/*Stata do-file to read Little Village Study BUSINESS data.  You will also need "business_public.dct" to run this program*/

/* This Stata program was automatically generated by Stat/Transfer */

/* The following line should contain the complete path and name of your raw data file */
local dat_name ".\business_public.dat"

/* The following line should contain the path to your output '.dta' file */
local dta_name ".\business_public.dta"

/* The following line should contain the path to the data dictionary file */
local dct_name ".\business_public.dct"

infile using `dct_name', using(`dat_name') clear 

#delimit ;
 label define hhtype
   1 "nuclear"
   2 "extended"
   3 "nuclear + siblings"
   4 "nuclear + sibling family"
   5 "siblings only"
   6 "roommates"
   7 "one parent-male"
   8 "one parent-female"
   9 "one parent ext.-male"
  10 "one parent ext.-female"
  11 "extended female only"
  12 "nuclear + nonrelatives"
  13 "extended + nonrelatives"
  14 "nuclear + siblings + nonrelatives"
  15 "nuclear + siblings + nonrelatives"
  16 "siblings + nonrelatives"
  17 "one parent-male + nonrelatives"
  18 "one parent-female + nonrelatives"
  19 "extended one parent-male + nonrelatives"
  20 "extended one parent-female + nonrelatives"
  21 "extended female only + nonrelatives"
  22 "single"
  23 "single + relatives"
  24 "other family member"
  25 "other nonfamily"
  26 "nuclear + other relatives"
  27 "one parent + other relatives"
  28 "single sibling + relatives"
  29 "one parent + relatives + nonrelatives"
  30 "extended + relatives"
  31 "nuclear + relatives + nonrelatives"
  98 "no answer";

 label define hhinter
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define hhresp
   1 "Respondent"
   2 "Spouse"
   3 "Other";

 label define marital
   1 "married"
   2 "marriage-like relationship"
   3 "widowed"
   4 "divorced"
   5 "separated"
   6 "never married";

 label define school
   0 "no schooling"
   1 "1st grade"
   2 "2nd grade"
   3 "3rd grade"
   4 "4th grade"
   5 "5th grade"
   6 "6th grade"
   7 "7th grade"
   8 "8th grade"
   9 "9th grade"
  10 "10th grade"
  11 "11th grade"
  12 "12th grade"
  13 "1yr. college"
  14 "2yrs. college"
  15 "3yrs. college"
  16 "4yrs. college"
  17 "1yr. beyond college"
  18 "2yrs. beyond college"
  19 "3yrs. beyond college"
  20 "4yrs. beyond college";

 label define degree
   0 "No degree"
   1 "HS diploma"
   2 "Junior College"
   3 "BA"
   4 "Masters"
   5 "Doctoral"
   6 "Professional"
   7 "Trade Certificate"
   8 "Chiropractor"
  99 "don't know";

 label define countryd
   0 "US"
  72 "Puerto Rico"
 210 "India"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 229 "Pakistan"
 313 "Guatemala"
 315 "Mexico"
 316 "Nicaragua"
 380 "Ecuador"
 427 "Kenya"
 556 "Not Specified"
 750 "Not Specified";

 label define aq11
   1 "Protestant"
   2 "Catholic"
   3 "Greek/Russian Orthodox"
   4 "Jewish"
   5 "Muslim"
   6 "Hindu"
   7 "No religion"
   8 "Nonpracticing"
   9 "Buddhist"
  10 "Mormon";

 label define aq11a
   1 "Baptist"
   2 "Methodist"
   3 "Lutheran"
   4 "Presbyterian"
   5 "Episcopalian"
   6 "UCC"
   7 "AME"
   8 "Pentecostal"
   9 "Adventist"
  10 "Other";

 label define aq12
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define aq13
   1 "Protestant"
   2 "Catholic"
   3 "Greek/Russian Orthodox"
   4 "Jewish"
   5 "Muslim"
   6 "Hindu"
   7 "No religion"
   8 "Nonpracticing"
   9 "Buddhist"
  10 "Mormon";

 label define aq13a
   1 "Baptist"
   2 "Methodist"
   3 "Lutheran"
   4 "Presbyterian"
   5 "Episcopalian"
   6 "UCC"
   7 "AME"
   8 "Pentecostal"
   9 "Adventist"
  10 "Other";

 label define aq14
   1 "English"
   2 "English + other"
   3 "other"
 625 "Spanish"
 645 "Polish"
 663 "Hindi"
 724 "Korean"
 777 "Arabic";

 label define aq14a
   1 "very proficient"
   2 "moderately proficient"
   3 "not proficient";

 label define boxa3
   1 "heavy accent"
   2 "moderate accent"
   3 "imperceptible accent";

 label define aq15
   1 "English"
   2 "English + other"
   3 "other"
 625 "Spanish"
 645 "Polish"
 663 "Hindi"
 724 "Korean"
 777 "Arabic";

 label define aq15a
   1 "English"
   2 "English + other"
   3 "other"
 625 "Spanish"
 645 "Polish"
 663 "Hindi"
 724 "Korean"
 777 "Arabic";

 label define ances1
   0 "United States"
  22 "England"
  26 "France"
  32 "Germany"
  49 "Iceland"
  50 "Ireland"
  51 "Italy"
 110 "Soviet Union"
 111 "Czech"
 112 "Bohemia"
 114 "Czechoslovakia"
 129 "Lithuania"
 142 "Poland"
 148 "Russia"
 190 "Eastern Europe"
 210 "Mexico"
 218 "Mexico"
 222 "Guatemala"
 234 "Colombia"
 261 "Puerto Rico"
 314 "Trinidad and Tobago"
 315 "Trinidad"
 421 "Jordan"
 467 "West Bank"
 495 "Arab"
 750 "Korea"
 940 "United States"
 983 "Texas"
 998 "other";

 label define ances2
   0 "United States"
  22 "England"
  26 "France"
  32 "Germany"
  49 "Iceland"
  50 "Ireland"
  51 "Italy"
 110 "Soviet Union"
 111 "Czech"
 112 "Bohemia"
 114 "Czechoslovakia"
 129 "Lithuania"
 142 "Poland"
 148 "Russia"
 190 "Eastern Europe"
 210 "Mexico"
 218 "Mexico"
 222 "Guatemala"
 234 "Colombia"
 261 "Puerto Rico"
 314 "Trinidad and Tobago"
 315 "Trinidad"
 421 "Jordan"
 467 "West Bank"
 495 "Arab"
 750 "Korea"
 940 "United States"
 983 "Texas"
 998 "other";

 label define ances3
   0 "United States"
  22 "England"
  26 "France"
  32 "Germany"
  49 "Iceland"
  50 "Ireland"
  51 "Italy"
 110 "Soviet Union"
 111 "Czech"
 112 "Bohemia"
 114 "Czechoslovakia"
 129 "Lithuania"
 142 "Poland"
 148 "Russia"
 190 "Eastern Europe"
 210 "Mexico"
 218 "Mexico"
 222 "Guatemala"
 234 "Colombia"
 261 "Puerto Rico"
 314 "Trinidad and Tobago"
 315 "Trinidad"
 421 "Jordan"
 467 "West Bank"
 495 "Arab"
 750 "Korea"
 940 "United States"
 983 "Texas"
 998 "other";

 label define aq19
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define aq21
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define other1
   1 "salaried job-clerical work"
   2 "salaried job-factory work"
   3 "salaried job-family business"
   4 "salaried job-other part-time work"
   5 "salaried job-household work"
   6 "salaried job-full-time job"
  10 "self-employed hair-dressing"
  11 "self-employed cleaning"
  12 "self-employed babysitting"
  13 "self-employed street vendor"
  14 "self-employed clothing"
  15 "self-employed food"
  16 "self-employed construction and repair"
  17 "self-employed scavenging"
  18 "self-employed gardening"
  19 "self-employed carpet cleaning"
  20 "self-employed mechanics"
  21 "self-employed musician"
  22 "self-employed transportation"
  23 "self-employed crafts"
  24 "other self-employed"
  25 "self-employed tailor"
  26 "self-employed handiman"
  27 "self-employed dry-cleaning"
  28 "self-employed buying/selling property"
  29 "self-employed cosmetics"
  30 "agricultural work-farm labor"
  31 "transfers-landlord"
  32 "transfers-welfare payments"
  33 "transfers-family aid"
  34 "transfers-illegal activities"
  35 "transfers-investments"
  36 "transfers-casual work"
  40 "transfers-owns other similiar stores"
  41 "transfers-owns other diverse stores"
  51 "self-employed personal trainer";

 label define other2
   1 "salaried job-clerical work"
   2 "salaried job-factory work"
   3 "salaried job-family business"
   4 "salaried job-other part-time work"
   5 "salaried job-household work"
   6 "salaried job-full-time job"
  10 "self-employed hair-dressing"
  11 "self-employed cleaning"
  12 "self-employed babysitting"
  13 "self-employed street vendor"
  14 "self-employed clothing"
  15 "self-employed food"
  16 "self-employed construction and repair"
  17 "self-employed scavenging"
  18 "self-employed gardening"
  19 "self-employed carpet cleaning"
  20 "self-employed mechanics"
  21 "self-employed musician"
  22 "self-employed transportation"
  23 "self-employed crafts"
  24 "other self-employed"
  25 "self-employed tailor"
  26 "self-employed handiman"
  27 "self-employed dry-cleaning"
  28 "self-employed buying/selling property"
  29 "self-employed cosmetics"
  30 "agricultural work-farm labor"
  31 "transfers-landlord"
  32 "transfers-welfare payments"
  33 "transfers-family aid"
  34 "transfers-illegal activities"
  35 "transfers-investments"
  36 "transfers-casual work"
  40 "transfers-owns other similiar stores"
  41 "transfers-owns other diverse stores"
  51 "self-employed personal trainer";

 label define other3
   1 "salaried job-clerical work"
   2 "salaried job-factory work"
   3 "salaried job-family business"
   4 "salaried job-other part-time work"
   5 "salaried job-household work"
   6 "salaried job-full-time job"
  10 "self-employed hair-dressing"
  11 "self-employed cleaning"
  12 "self-employed babysitting"
  13 "self-employed street vendor"
  14 "self-employed clothing"
  15 "self-employed food"
  16 "self-employed construction and repair"
  17 "self-employed scavenging"
  18 "self-employed gardening"
  19 "self-employed carpet cleaning"
  20 "self-employed mechanics"
  21 "self-employed musician"
  22 "self-employed transportation"
  23 "self-employed crafts"
  24 "other self-employed"
  25 "self-employed tailor"
  26 "self-employed handiman"
  27 "self-employed dry-cleaning"
  28 "self-employed buying/selling property"
  29 "self-employed cosmetics"
  30 "agricultural work-farm labor"
  31 "transfers-landlord"
  32 "transfers-welfare payments"
  33 "transfers-family aid"
  34 "transfers-illegal activities"
  35 "transfers-investments"
  36 "transfers-casual work"
  40 "transfers-owns other similiar stores"
  41 "transfers-owns other diverse stores"
  51 "self-employed personal trainer";

 label define other4
   1 "salaried job-clerical work"
   2 "salaried job-factory work"
   3 "salaried job-family business"
   4 "salaried job-other part-time work"
   5 "salaried job-household work"
   6 "salaried job-full-time job"
  10 "self-employed hair-dressing"
  11 "self-employed cleaning"
  12 "self-employed babysitting"
  13 "self-employed street vendor"
  14 "self-employed clothing"
  15 "self-employed food"
  16 "self-employed construction and repair"
  17 "self-employed scavenging"
  18 "self-employed gardening"
  19 "self-employed carpet cleaning"
  20 "self-employed mechanics"
  21 "self-employed musician"
  22 "self-employed transportation"
  23 "self-employed crafts"
  24 "other self-employed"
  25 "self-employed tailor"
  26 "self-employed handiman"
  27 "self-employed dry-cleaning"
  28 "self-employed buying/selling property"
  29 "self-employed cosmetics"
  30 "agricultural work-farm labor"
  31 "transfers-landlord"
  32 "transfers-welfare payments"
  33 "transfers-family aid"
  34 "transfers-illegal activities"
  35 "transfers-investments"
  36 "transfers-casual work"
  40 "transfers-owns other similiar stores"
  41 "transfers-owns other diverse stores"
  51 "self-employed personal trainer";

 label define other5
   1 "salaried job-clerical work"
   2 "salaried job-factory work"
   3 "salaried job-family business"
   4 "salaried job-other part-time work"
   5 "salaried job-household work"
   6 "salaried job-full-time job"
  10 "self-employed hair-dressing"
  11 "self-employed cleaning"
  12 "self-employed babysitting"
  13 "self-employed street vendor"
  14 "self-employed clothing"
  15 "self-employed food"
  16 "self-employed construction and repair"
  17 "self-employed scavenging"
  18 "self-employed gardening"
  19 "self-employed carpet cleaning"
  20 "self-employed mechanics"
  21 "self-employed musician"
  22 "self-employed transportation"
  23 "self-employed crafts"
  24 "other self-employed"
  25 "self-employed tailor"
  26 "self-employed handiman"
  27 "self-employed dry-cleaning"
  28 "self-employed buying/selling property"
  29 "self-employed cosmetics"
  30 "agricultural work-farm labor"
  31 "transfers-landlord"
  32 "transfers-welfare payments"
  33 "transfers-family aid"
  34 "transfers-illegal activities"
  35 "transfers-investments"
  36 "transfers-casual work"
  40 "transfers-owns other similiar stores"
  41 "transfers-owns other diverse stores"
  51 "self-employed personal trainer";

 label define why1
   1 "disadvantage"
   2 "problems w/ previous job"
   3 "it was presented to me"
   4 "knew the business"
   5 "to progress/improve"
   6 "wanted a business"
   7 "husband wouldn't let me work"
   8 "had this business before"
   9 "make money"
  10 "be my own boss"
  11 "had the skills"
  12 "better income"
  13 "saw opportunity"
  14 "inherited"
  15 "zoning enforcement"
  16 "necessity"
  17 "husband opened business"
  18 "fired"
  19 "owned building"
  20 "accidental"
  21 "american dream"
  22 "make into family business"
  23 "other ethnic group success"
  24 "no risk"
  25 "saved if from financial problems"
  26 "experienced family member suggested"
  27 "father-in-law's business"
  28 "magazine advice"
  29 "needed something to do"
  30 "more money/same effort"
  31 "for my children"
  32 "given location"
  33 "spend more time with family"
  34 "encouraged by former employer"
  35 "injury from previous job"
  36 "family pressure"
  37 "illegal immigrant"
  38 "it would be easy"
  39 "flexible schedule"
  40 "tired of other job"
  41 "other";

 label define why2
   1 "disadvantage"
   2 "problems w/ previous job"
   3 "it was presented to me"
   4 "knew the business"
   5 "to progress/improve"
   6 "wanted a business"
   7 "husband wouldn't let me work"
   8 "had this business before"
   9 "make money"
  10 "be my own boss"
  11 "had the skills"
  12 "better income"
  13 "saw opportunity"
  14 "inherited"
  15 "zoning enforcement"
  16 "necessity"
  17 "husband opened business"
  18 "fired"
  19 "owned building"
  20 "accidental"
  21 "american dream"
  22 "make into family business"
  23 "other ethnic group success"
  24 "no risk"
  25 "saved if from financial problems"
  26 "experienced family member suggested"
  27 "father-in-law's business"
  28 "magazine advice"
  29 "needed something to do"
  30 "more money/same effort"
  31 "for my children"
  32 "given location"
  33 "spend more time with family"
  34 "encouraged by former employer"
  35 "injury from previous job"
  36 "family pressure"
  37 "illegal immigrant"
  38 "it would be easy"
  39 "flexible schedule"
  40 "tired of other job"
  41 "other";

 label define why3
   1 "disadvantage"
   2 "problems w/ previous job"
   3 "it was presented to me"
   4 "knew the business"
   5 "to progress/improve"
   6 "wanted a business"
   7 "husband wouldn't let me work"
   8 "had this business before"
   9 "make money"
  10 "be my own boss"
  11 "had the skills"
  12 "better income"
  13 "saw opportunity"
  14 "inherited"
  15 "zoning enforcement"
  16 "necessity"
  17 "husband opened business"
  18 "fired"
  19 "owned building"
  20 "accidental"
  21 "american dream"
  22 "make into family business"
  23 "other ethnic group success"
  24 "no risk"
  25 "saved if from financial problems"
  26 "experienced family member suggested"
  27 "father-in-law's business"
  28 "magazine advice"
  29 "needed something to do"
  30 "more money/same effort"
  31 "for my children"
  32 "given location"
  33 "spend more time with family"
  34 "encouraged by former employer"
  35 "injury from previous job"
  36 "family pressure"
  37 "illegal immigrant"
  38 "it would be easy"
  39 "flexible schedule"
  40 "tired of other job"
  41 "other";

 label define why4
   1 "disadvantage"
   2 "problems w/ previous job"
   3 "it was presented to me"
   4 "knew the business"
   5 "to progress/improve"
   6 "wanted a business"
   7 "husband wouldn't let me work"
   8 "had this business before"
   9 "make money"
  10 "be my own boss"
  11 "had the skills"
  12 "better income"
  13 "saw opportunity"
  14 "inherited"
  15 "zoning enforcement"
  16 "necessity"
  17 "husband opened business"
  18 "fired"
  19 "owned building"
  20 "accidental"
  21 "american dream"
  22 "make into family business"
  23 "other ethnic group success"
  24 "no risk"
  25 "saved if from financial problems"
  26 "experienced family member suggested"
  27 "father-in-law's business"
  28 "magazine advice"
  29 "needed something to do"
  30 "more money/same effort"
  31 "for my children"
  32 "given location"
  33 "spend more time with family"
  34 "encouraged by former employer"
  35 "injury from previous job"
  36 "family pressure"
  37 "illegal immigrant"
  38 "it would be easy"
  39 "flexible schedule"
  40 "tired of other job"
  41 "other";

 label define why5
   1 "disadvantage"
   2 "problems w/ previous job"
   3 "it was presented to me"
   4 "knew the business"
   5 "to progress/improve"
   6 "wanted a business"
   7 "husband wouldn't let me work"
   8 "had this business before"
   9 "make money"
  10 "be my own boss"
  11 "had the skills"
  12 "better income"
  13 "saw opportunity"
  14 "inherited"
  15 "zoning enforcement"
  16 "necessity"
  17 "husband opened business"
  18 "fired"
  19 "owned building"
  20 "accidental"
  21 "american dream"
  22 "make into family business"
  23 "other ethnic group success"
  24 "no risk"
  25 "saved if from financial problems"
  26 "experienced family member suggested"
  27 "father-in-law's business"
  28 "magazine advice"
  29 "needed something to do"
  30 "more money/same effort"
  31 "for my children"
  32 "given location"
  33 "spend more time with family"
  34 "encouraged by former employer"
  35 "injury from previous job"
  36 "family pressure"
  37 "illegal immigrant"
  38 "it would be easy"
  39 "flexible schedule"
  40 "tired of other job"
  41 "other";

 label define why6
   1 "disadvantage"
   2 "problems w/ previous job"
   3 "it was presented to me"
   4 "knew the business"
   5 "to progress/improve"
   6 "wanted a business"
   7 "husband wouldn't let me work"
   8 "had this business before"
   9 "make money"
  10 "be my own boss"
  11 "had the skills"
  12 "better income"
  13 "saw opportunity"
  14 "inherited"
  15 "zoning enforcement"
  16 "necessity"
  17 "husband opened business"
  18 "fired"
  19 "owned building"
  20 "accidental"
  21 "american dream"
  22 "make into family business"
  23 "other ethnic group success"
  24 "no risk"
  25 "saved if from financial problems"
  26 "experienced family member suggested"
  27 "father-in-law's business"
  28 "magazine advice"
  29 "needed something to do"
  30 "more money/same effort"
  31 "for my children"
  32 "given location"
  33 "spend more time with family"
  34 "encouraged by former employer"
  35 "injury from previous job"
  36 "family pressure"
  37 "illegal immigrant"
  38 "it would be easy"
  39 "flexible schedule"
  40 "tired of other job"
  41 "other";

 label define why7
   1 "disadvantage"
   2 "problems w/ previous job"
   3 "it was presented to me"
   4 "knew the business"
   5 "to progress/improve"
   6 "wanted a business"
   7 "husband wouldn't let me work"
   8 "had this business before"
   9 "make money"
  10 "be my own boss"
  11 "had the skills"
  12 "better income"
  13 "saw opportunity"
  14 "inherited"
  15 "zoning enforcement"
  16 "necessity"
  17 "husband opened business"
  18 "fired"
  19 "owned building"
  20 "accidental"
  21 "american dream"
  22 "make into family business"
  23 "other ethnic group success"
  24 "no risk"
  25 "saved if from financial problems"
  26 "experienced family member suggested"
  27 "father-in-law's business"
  28 "magazine advice"
  29 "needed something to do"
  30 "more money/same effort"
  31 "for my children"
  32 "given location"
  33 "spend more time with family"
  34 "encouraged by former employer"
  35 "injury from previous job"
  36 "family pressure"
  37 "illegal immigrant"
  38 "it would be easy"
  39 "flexible schedule"
  40 "tired of other job"
  41 "other";

 label define aq24
   4 "general administrator"
   5 "public administrator"
   8 "public/labor relations manager"
  13 "marketing/advertising"
  17 "manager, food serving"
  19 "funeral director"
  22 "manager/administrator"
  23 "accountant"
  31 "rent from property"
  37 "management"
  43 "architect"
  53 "civil engineer"
  55 "electrical engineer"
  56 "industrial engineer"
  59 "engineer"
  64 "computer scientist"
  85 "dentist"
  95 "registered nurse"
  96 "pharmacist"
  97 "dietitian"
 106 "physicians' assistant"
 137 "art/drama/music teacher"
 144 "foreign language teacher"
 157 "hs teacher"
 159 "teacher"
 186 "musician/composer"
 188 "painter/sculptor"
 194 "artists/performers"
 203 "clinical lab technician"
 216 "engineering technician"
 234 "legal assistant"
 235 "technician"
 243 "supervisor, sales"
 253 "insurance salesman"
 254 "real estate agent"
 255 "financial services"
 256 "advertising"
 257 "sales occupations"
 259 "sales representative"
 264 "sales workers, apparel"
 265 "sales workers, shoes"
 267 "sales worker, radio/tv"
 274 "sales worker, other"
 275 "sales counter clerk"
 276 "cashier"
 277 "street/door-to-door"
 279 "sales in flea market"
 285 "sales support"
 303 "supervisor, general office"
 308 "computer operator"
 313 "secretary"
 317 "hotel clerk"
 318 "transportation ticket agent"
 328 "personnel clerk"
 336 "records clerk"
 337 "accountant"
 338 "payroll clerk"
 355 "mail carrier"
 379 "general office clerk"
 383 "bank teller"
 387 "teacher's aid"
 389 "administrative support"
 404 "cook, private household"
 407 "private household cleaner"
 418 "policeman"
 423 "sheriff"
 427 "protective service"
 433 "supervisor, food preparation"
 434 "bartenders"
 435 "waiter/waitress"
 436 "cook"
 439 "kitchen worker"
 443 "waiter/waitress assistant"
 444 "food preparation"
 448 "supervisor, building service"
 453 "janitor/cleaner"
 455 "pest control"
 456 "supervisor, personal services"
 457 "barber"
 458 "hairdresser"
 459 "attendant-recreation fac."
 466 "family child care provider"
 469 "personal service"
 471 "farmers, livestock"
 473 "farmer"
 479 "farm worker"
 486 "groundskeeper"
 503 "supervisor, mechanics"
 505 "mechanic"
 506 "mechanic apprentice"
 514 "automobile body repairer"
 518 "industrial machinery repairer"
 519 "machinery maintenance"
 526 "household appliance repairer"
 535 "camera/watch/instrument repairer"
 549 "not specified repairer"
 558 "supervisor, construction"
 563 "brick/stonemason"
 567 "carpenter"
 573 "drywall installer"
 575 "electrician"
 579 "Painter"
 585 "plumber"
 593 "insulation worker"
 595 "roofer"
 599 "construction trade"
 617 "mining"
 628 "supervisor, production"
 644 "precision grinder"
 647 "precious stones/metal worker"
 655 "misc. metal worker"
 666 "dressmaker"
 667 "tailor"
 668 "upholster"
 669 "shoe repairer"
 674 "misc. fabric worker"
 684 "misc. precision worker"
 686 "butcher"
 687 "baker"
 692 "fruit street vendor"
 705 "milling machine operator"
 706 "press machine operator"
 707 "rolling machine operator"
 717 "fabricating machine opr."
 725 "misc. processing machine operator"
 737 "misc. printing machine operator"
 749 "misc. textile machine operator"
 756 "mixing/blending machine operator"
 757 "separating/filtering machine operator"
 759 "painting machine operator"
 766 "furnace operator"
 768 "grinding machine operator"
 779 "machine operator"
 783 "welder/cutter"
 784 "solderer/brazer"
 785 "assembler"
 786 "hand cutting/trimming"
 804 "truck driver"
 808 "bus driver"
 809 "taxicab driver"
 814 "transportation"
 826 "rail vehicle operator"
 843 "supervisor, material moving equipment"
 859 "misc. material moving operator"
 864 "supervisor/handler"
 865 "helper/mechanic"
 869 "construcion laborer"
 888 "hand packer"
 889 "laborer, nonconstruction"
 905 "military"
 909 "last worked 1894 or earlier"
 992 "orphan"
 995 "don't know"
 997 "don't know"
 998 "deceased"
 999 "absent";

 label define aq24a1
   1 "salary worker"
   2 "self-employed"
   3 "business owner"
   4 "unpaid family worker"
   5 "retired"
   8 "student";

 label define aq24a2
   1 "salary worker"
   2 "self-employed"
   3 "business owner"
   4 "unpaid family worker"
   5 "retired"
   8 "student";

 label define bq1
   1 "not at all"
   2 "not very"
   3 "neutral"
   4 "somewhat"
   5 "very";

 label define bq2
   1 "exactly"
   2 "quite well"
   3 "somewhat"
   4 "very little"
   5 "not at all";

 label define bq3
   1 "buy new car"
   2 "buy new house"
   3 "buy land"
   4 "put in bank"
   5 "take vacation"
   6 "donate it"
   7 "share with friends"
   8 "pay off debt"
   9 "invest in business"
  10 "blow it"
  11 "education"
  12 "health care"
  13 "help family"
  14 "other"
  15 "live in mexico";

 label define boxb1
   1 "Right Away"
   2 "Take Time";

 label define cq1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define cq2yrs
  98 "still in informal economy"
  99 "missing";

 label define cq2mos
  98 "still in informal economy"
  99 "missing";

 label define cq3
   1 "Maxwell Street"
   2 "home based"
   3 "street peddler"
   4 "other"
   5 "sold at place of work";

 label define cq4
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define cq5
   1 "left waged employment when business was profitable"
   2 " after deciding to open current business"
   3 "opened business after realizing that informal business was closing"
   4 "keeping informal business as supplement to formal business"
   5 "when saved enough money to open formal business"
   6 "still in informal economy"
   7 "informal economy + salaried job"
   8 "closed informal business"
   9 "got license and left informal"
  10 "other";

 label define dq1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define dq3n1
   1 "clothing"
   3 "restaurant"
  11 "livestock"
  20 "landscaping"
  60 "Construction"
  98 "don't know"
 111 "bakery products"
 113 "tortilleria"
 121 "food preparation products"
 132 "knitting mills"
 140 " dying/finishing textiles"
 150 "misc. textile"
 151 "apparel/accessories"
 152 "textile products"
 171 "newspaper"
 172 "printing/publishing"
 201 "misc. coal/petroleum products"
 222 "leather products"
 242 "furniture/fixtures"
 250 "glass products"
 271 "iron/steel foundries"
 282 "structural metal products"
 380 "photo eq."
 390 "toys/sporting goods"
 512 "electrical goods"
 542 "fabrics"
 550 "groceries"
 551 "farm-product raw materials"
 562 "wholesale/nondurable goods"
 581 "hardware"
 600 "general merchandise"
 601 "groceries"
 602 "dairy products"
 610 "baked goods"
 611 "Food"
 612 "Cars"
 620 "Auto/Home supplies"
 621 "Gasoline"
 622 "misc. vehicle dealers"
 623 "Apparel, except shoes"
 624 "wigs"
 625 "beauty supply"
 630 "shoes"
 631 "furniture"
 632 "household appliances"
 633 "radio/tv/computers"
 640 "music stores"
 641 "eating/drinking places"
 643 "nutritional products"
 644 "bars"
 645 "catering"
 650 "Liquor"
 651 "sporting goods/bicycles"
 652 "books"
 653 "toy stores"
 660 "jewelry"
 661 "souvenirs"
 672 "fuel dealers"
 681 "flowers"
 682 "misc. retail"
 692 "street vendor"
 693 "flea markets"
 694 "pasteries/tortillas"
 711 "insurance"
 712 "real estate"
 713 "rents from property"
 714 "currency exchange"
 721 "advertising"
 722 "services to buildings"
 723 "travel agency"
 741 "business services"
 742 "car rental"
 743 "driving school"
 744 "upholstery"
 745 "auto glass"
 751 "automotive services"
 752 "electrical repair"
 760 "misc repairs"
 761 "private households"
 771 "laundry services"
 772 "beauty shop"
 780 "barber shops"
 781 "funeral services"
 782 "shoe repair"
 783 "photography"
 790 "dressmaking shops"
 791 "misc. personal services"
 801 "video tape rental"
 802 "bowling centers"
 810 "misc. entertainment"
 822 "optometrist clinic"
 841 "legal services"
 842 "elementary/hs schools"
 863 "child care"
 891 "research services"
 893 "misc. professional services";

 label define dqcom1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define dq4cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define dq4sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define dq4cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define what1
   1 "sold it"
   2 "closed it"
   3 "still running it"
   4 "transformed into current business"
   5 "gave it away"
   6 "still exists";

 label define dq3n2
   1 "clothing"
   3 "restaurant"
  11 "livestock"
  20 "landscaping"
  60 "Construction"
  98 "don't know"
 111 "bakery products"
 113 "tortilleria"
 121 "food preparation products"
 132 "knitting mills"
 140 " dying/finishing textiles"
 150 "misc. textile"
 151 "apparel/accessories"
 152 "textile products"
 171 "newspaper"
 172 "printing/publishing"
 201 "misc. coal/petroleum products"
 222 "leather products"
 242 "furniture/fixtures"
 250 "glass products"
 271 "iron/steel foundries"
 282 "structural metal products"
 380 "photo eq."
 390 "toys/sporting goods"
 512 "electrical goods"
 542 "fabrics"
 550 "groceries"
 551 "farm-product raw materials"
 562 "wholesale/nondurable goods"
 581 "hardware"
 600 "general merchandise"
 601 "groceries"
 602 "dairy products"
 610 "baked goods"
 611 "Food"
 612 "Cars"
 620 "Auto/Home supplies"
 621 "Gasoline"
 622 "misc. vehicle dealers"
 623 "Apparel, except shoes"
 624 "wigs"
 625 "beauty supply"
 630 "shoes"
 631 "furniture"
 632 "household appliances"
 633 "radio/tv/computers"
 640 "music stores"
 641 "eating/drinking places"
 643 "nutritional products"
 644 "bars"
 645 "catering"
 650 "Liquor"
 651 "sporting goods/bicycles"
 652 "books"
 653 "toy stores"
 660 "jewelry"
 661 "souvenirs"
 672 "fuel dealers"
 681 "flowers"
 682 "misc. retail"
 692 "street vendor"
 693 "flea markets"
 694 "pasteries/tortillas"
 711 "insurance"
 712 "real estate"
 713 "rents from property"
 714 "currency exchange"
 721 "advertising"
 722 "services to buildings"
 723 "travel agency"
 741 "business services"
 742 "car rental"
 743 "driving school"
 744 "upholstery"
 745 "auto glass"
 751 "automotive services"
 752 "electrical repair"
 760 "misc repairs"
 761 "private households"
 771 "laundry services"
 772 "beauty shop"
 780 "barber shops"
 781 "funeral services"
 782 "shoe repair"
 783 "photography"
 790 "dressmaking shops"
 791 "misc. personal services"
 801 "video tape rental"
 802 "bowling centers"
 810 "misc. entertainment"
 822 "optometrist clinic"
 841 "legal services"
 842 "elementary/hs schools"
 863 "child care"
 891 "research services"
 893 "misc. professional services";

 label define dqcom2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define dq4cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define dq4sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define dq4cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define what2
   1 "sold it"
   2 "closed it"
   3 "still running it"
   4 "transformed into current business"
   5 "gave it away"
   6 "still exists";

 label define dq3n3
   1 "clothing"
   3 "restaurant"
  11 "livestock"
  20 "landscaping"
  60 "Construction"
  98 "don't know"
 111 "bakery products"
 113 "tortilleria"
 121 "food preparation products"
 132 "knitting mills"
 140 " dying/finishing textiles"
 150 "misc. textile"
 151 "apparel/accessories"
 152 "textile products"
 171 "newspaper"
 172 "printing/publishing"
 201 "misc. coal/petroleum products"
 222 "leather products"
 242 "furniture/fixtures"
 250 "glass products"
 271 "iron/steel foundries"
 282 "structural metal products"
 380 "photo eq."
 390 "toys/sporting goods"
 512 "electrical goods"
 542 "fabrics"
 550 "groceries"
 551 "farm-product raw materials"
 562 "wholesale/nondurable goods"
 581 "hardware"
 600 "general merchandise"
 601 "groceries"
 602 "dairy products"
 610 "baked goods"
 611 "Food"
 612 "Cars"
 620 "Auto/Home supplies"
 621 "Gasoline"
 622 "misc. vehicle dealers"
 623 "Apparel, except shoes"
 624 "wigs"
 625 "beauty supply"
 630 "shoes"
 631 "furniture"
 632 "household appliances"
 633 "radio/tv/computers"
 640 "music stores"
 641 "eating/drinking places"
 643 "nutritional products"
 644 "bars"
 645 "catering"
 650 "Liquor"
 651 "sporting goods/bicycles"
 652 "books"
 653 "toy stores"
 660 "jewelry"
 661 "souvenirs"
 672 "fuel dealers"
 681 "flowers"
 682 "misc. retail"
 692 "street vendor"
 693 "flea markets"
 694 "pasteries/tortillas"
 711 "insurance"
 712 "real estate"
 713 "rents from property"
 714 "currency exchange"
 721 "advertising"
 722 "services to buildings"
 723 "travel agency"
 741 "business services"
 742 "car rental"
 743 "driving school"
 744 "upholstery"
 745 "auto glass"
 751 "automotive services"
 752 "electrical repair"
 760 "misc repairs"
 761 "private households"
 771 "laundry services"
 772 "beauty shop"
 780 "barber shops"
 781 "funeral services"
 782 "shoe repair"
 783 "photography"
 790 "dressmaking shops"
 791 "misc. personal services"
 801 "video tape rental"
 802 "bowling centers"
 810 "misc. entertainment"
 822 "optometrist clinic"
 841 "legal services"
 842 "elementary/hs schools"
 863 "child care"
 891 "research services"
 893 "misc. professional services";

 label define dqcom3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define dq4cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define dq4sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define dq4cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define what3
   1 "sold it"
   2 "closed it"
   3 "still running it"
   4 "transformed into current business"
   5 "gave it away"
   6 "still exists";

 label define dq6
   1 "self-employed"
   2 "in school"
   3 "worked in similar bus."
   4 "worked in other bus."
   5 "in current business"
   6 "self-employed in related bus."
   7 "self-employed and scrambling"
   8 "self-employed and salaried"
   9 "unemployed"
  10 "hospital/school/govt. job"
  11 "housewife"
  12 "student + other bus."
  13 "other";

 label define dq7
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define dq8
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define dq9cit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define dq9sta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define dq9cou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define dq10com
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define zipcode
-999 "don't know";

 label define job1
   4 "general administrator"
   5 "public administrator"
   8 "public/labor relations manager"
  13 "marketing/advertising"
  17 "manager, food serving"
  19 "funeral director"
  22 "manager/administrator"
  23 "accountant"
  31 "rent from property"
  37 "management"
  43 "architect"
  53 "civil engineer"
  55 "electrical engineer"
  56 "industrial engineer"
  59 "engineer"
  64 "computer scientist"
  85 "dentist"
  95 "registered nurse"
  96 "pharmacist"
  97 "dietitian"
 106 "physicians' assistant"
 137 "art/drama/music teacher"
 144 "foreign language teacher"
 157 "hs teacher"
 159 "teacher"
 186 "musician/composer"
 188 "painter/sculptor"
 194 "artists/performers"
 203 "clinical lab technician"
 216 "engineering technician"
 234 "legal assistant"
 235 "technician"
 243 "supervisor, sales"
 253 "insurance salesman"
 254 "real estate agent"
 255 "financial services"
 256 "advertising"
 257 "sales occupations"
 259 "sales representative"
 264 "sales workers, apparel"
 265 "sales workers, shoes"
 267 "sales worker, radio/tv"
 274 "sales worker, other"
 275 "sales counter clerk"
 276 "cashier"
 277 "street/door-to-door"
 279 "sales in flea market"
 285 "sales support"
 303 "supervisor, general office"
 308 "computer operator"
 313 "secretary"
 317 "hotel clerk"
 318 "transportation ticket agent"
 328 "personnel clerk"
 336 "records clerk"
 337 "accountant"
 338 "payroll clerk"
 355 "mail carrier"
 379 "general office clerk"
 383 "bank teller"
 387 "teacher's aid"
 389 "administrative support"
 404 "cook, private household"
 407 "private household cleaner"
 418 "policeman"
 423 "sheriff"
 427 "protective service"
 433 "supervisor, food preparation"
 434 "bartenders"
 435 "waiter/waitress"
 436 "cook"
 439 "kitchen worker"
 443 "waiter/waitress assistant"
 444 "food preparation"
 448 "supervisor, building service"
 453 "janitor/cleaner"
 455 "pest control"
 456 "supervisor, personal services"
 457 "barber"
 458 "hairdresser"
 459 "attendant-recreation fac."
 466 "family child care provider"
 469 "personal service"
 471 "farmers, livestock"
 473 "farmer"
 479 "farm worker"
 486 "groundskeeper"
 503 "supervisor, mechanics"
 505 "mechanic"
 506 "mechanic apprentice"
 514 "automobile body repairer"
 518 "industrial machinery repairer"
 519 "machinery maintenance"
 526 "household appliance repairer"
 535 "camera/watch/instrument repairer"
 549 "not specified repairer"
 558 "supervisor, construction"
 563 "brick/stonemason"
 567 "carpenter"
 573 "drywall installer"
 575 "electrician"
 579 "Painter"
 585 "plumber"
 593 "insulation worker"
 595 "roofer"
 599 "construction trade"
 617 "mining"
 628 "supervisor, production"
 644 "precision grinder"
 647 "precious stones/metal worker"
 655 "misc. metal worker"
 666 "dressmaker"
 667 "tailor"
 668 "upholster"
 669 "shoe repairer"
 674 "misc. fabric worker"
 684 "misc. precision worker"
 686 "butcher"
 687 "baker"
 692 "fruit street vendor"
 705 "milling machine operator"
 706 "press machine operator"
 707 "rolling machine operator"
 717 "fabricating machine opr."
 725 "misc. processing machine operator"
 737 "misc. printing machine operator"
 749 "misc. textile machine operator"
 756 "mixing/blending machine operator"
 757 "separating/filtering machine operator"
 759 "painting machine operator"
 766 "furnace operator"
 768 "grinding machine operator"
 779 "machine operator"
 783 "welder/cutter"
 784 "solderer/brazer"
 785 "assembler"
 786 "hand cutting/trimming"
 804 "truck driver"
 808 "bus driver"
 809 "taxicab driver"
 814 "transportation"
 826 "rail vehicle operator"
 843 "supervisor, material moving equipment"
 859 "misc. material moving operator"
 864 "supervisor/handler"
 865 "helper/mechanic"
 869 "construcion laborer"
 888 "hand packer"
 889 "laborer, nonconstruction"
 905 "military"
 909 "last worked 1894 or earlier"
 992 "orphan"
 995 "don't know"
 997 "don't know"
 998 "deceased"
 999 "absent";

 label define jobsim
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define dq13yea
  98 "still work at location"
  99 "no response";

 label define skills
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define skills1
   1 "dealing with customers"
   2 "keeping up to date"
   3 "sales tactics"
   4 "management skills"
   5 "specific skills"
   6 "bookkeeping"
   7 "handling money"
   8 "generic"
   9 "other"
  10 "everything"
  11 "contacts"
  12 "dealing with suppliers"
  13 "learned english";

 label define skills2
   1 "dealing with customers"
   2 "keeping up to date"
   3 "sales tactics"
   4 "management skills"
   5 "specific skills"
   6 "bookkeeping"
   7 "handling money"
   8 "generic"
   9 "other"
  10 "everything"
  11 "contacts"
  12 "dealing with suppliers"
  13 "learned english";

 label define skills3
   1 "dealing with customers"
   2 "keeping up to date"
   3 "sales tactics"
   4 "management skills"
   5 "specific skills"
   6 "bookkeeping"
   7 "handling money"
   8 "generic"
   9 "other"
  10 "everything"
  11 "contacts"
  12 "dealing with suppliers"
  13 "learned english";

 label define location
   0 "valid skip"
   1 "26th Street"
   2 "Pulaski/Cermak/Kedzie"
   3 "the Mall"
   4 "Home-based"
   5 "Street Vendor"
   6 "Perpendicular-runs North/South"
   7 "Parallel-runs East/West"
   8 "Flea Market"
   9 "in other neighborhood";

 label define acquire
   1 "bought/invested in"
   2 "started it myself"
   3 "inherited"
   4 "given to me"
   5 "rented"
   6 "partnered with relative"
   7 "bought share of business";

 label define eq3a
   1 "started it myself"
   2 "rented as is"
   3 "given by relative"
   4 "bought, pre-existing"
   5 "purchased from relatives"
   6 "purchased from nonrelatives"
   7 "partner with family member"
   8 "given by current partner"
   9 "partner with someone else"
  10 "bought a franchise"
  11 "took over lease"
  12 "foreclosed on a debt";

 label define ehow1
   1 "from a friend"
   2 "from the seller"
   3 "from a relative"
   4 "through the newspaper"
   5 "live nearby"
   6 "through a real estate agency"
   7 "worked for previous owner"
   8 "partnership offer"
   9 "owned by relative"
  10 "offered by owner"
  11 "seeking to rent"
  12 "from accountant"
  13 "other"
  14 "was a supplier"
  15 "foreclosed on a debt";

 label define ehow2
   1 "from a friend"
   2 "from the seller"
   3 "from a relative"
   4 "through the newspaper"
   5 "live nearby"
   6 "through a real estate agency"
   7 "worked for previous owner"
   8 "partnership offer"
   9 "owned by relative"
  10 "offered by owner"
  11 "seeking to rent"
  12 "from accountant"
  13 "other"
  14 "was a supplier"
  15 "foreclosed on a debt";

 label define ehow3
   1 "from a friend"
   2 "from the seller"
   3 "from a relative"
   4 "through the newspaper"
   5 "live nearby"
   6 "through a real estate agency"
   7 "worked for previous owner"
   8 "partnership offer"
   9 "owned by relative"
  10 "offered by owner"
  11 "seeking to rent"
  12 "from accountant"
  13 "other"
  14 "was a supplier"
  15 "foreclosed on a debt";

 label define franchi
   1 "yes"
   2 "no"
   3 "have other agencies";

 label define eq6cita
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq6staa
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq6citb
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq6stab
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq6citc
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq6stac
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq7n1
   0 "word of mouth-friend"
   1 "through kin"
   2 "offered to rent"
   3 "good location"
   4 "doing business in area"
   5 "working in area"
   6 "near house"
   7 "Hispanic Community"
   8 "advertisement"
   9 "demand in area"
  10 "part of home"
  11 "place available from relative"
  12 "commerical vitality"
  13 "accidental"
  14 "low rent"
  15 "for sale"
  16 "already established"
  17 "safe place"
  18 "no language problem"
  19 "nice people"
  20 "high population density"
  21 "good market"
  22 "a relative has business nearby"
  23 "friend has business nearby"
  24 "no competition"
  25 "Hispanic clientel"
  26 "would prefer to cater to Hispanics"
  27 "good deal"
  28 "owned business location"
  29 "working in the business"
  30 "knew the owner"
  31 "no location"
  32 "house with garage"
  33 "typical area for business"
  34 "wanted to be in area"
  35 "no special reason"
  36 "street vendor";

 label define eq7n2
   0 "word of mouth-friend"
   1 "through kin"
   2 "offered to rent"
   3 "good location"
   4 "doing business in area"
   5 "working in area"
   6 "near house"
   7 "Hispanic Community"
   8 "advertisement"
   9 "demand in area"
  10 "part of home"
  11 "place available from relative"
  12 "commerical vitality"
  13 "accidental"
  14 "low rent"
  15 "for sale"
  16 "already established"
  17 "safe place"
  18 "no language problem"
  19 "nice people"
  20 "high population density"
  21 "good market"
  22 "a relative has business nearby"
  23 "friend has business nearby"
  24 "no competition"
  25 "Hispanic clientel"
  26 "would prefer to cater to Hispanics"
  27 "good deal"
  28 "owned business location"
  29 "working in the business"
  30 "knew the owner"
  31 "no location"
  32 "house with garage"
  33 "typical area for business"
  34 "wanted to be in area"
  35 "no special reason"
  36 "street vendor";

 label define eq7n3
   0 "word of mouth-friend"
   1 "through kin"
   2 "offered to rent"
   3 "good location"
   4 "doing business in area"
   5 "working in area"
   6 "near house"
   7 "Hispanic Community"
   8 "advertisement"
   9 "demand in area"
  10 "part of home"
  11 "place available from relative"
  12 "commerical vitality"
  13 "accidental"
  14 "low rent"
  15 "for sale"
  16 "already established"
  17 "safe place"
  18 "no language problem"
  19 "nice people"
  20 "high population density"
  21 "good market"
  22 "a relative has business nearby"
  23 "friend has business nearby"
  24 "no competition"
  25 "Hispanic clientel"
  26 "would prefer to cater to Hispanics"
  27 "good deal"
  28 "owned business location"
  29 "working in the business"
  30 "knew the owner"
  31 "no location"
  32 "house with garage"
  33 "typical area for business"
  34 "wanted to be in area"
  35 "no special reason"
  36 "street vendor";

 label define eq7n4
   0 "word of mouth-friend"
   1 "through kin"
   2 "offered to rent"
   3 "good location"
   4 "doing business in area"
   5 "working in area"
   6 "near house"
   7 "Hispanic Community"
   8 "advertisement"
   9 "demand in area"
  10 "part of home"
  11 "place available from relative"
  12 "commerical vitality"
  13 "accidental"
  14 "low rent"
  15 "for sale"
  16 "already established"
  17 "safe place"
  18 "no language problem"
  19 "nice people"
  20 "high population density"
  21 "good market"
  22 "a relative has business nearby"
  23 "friend has business nearby"
  24 "no competition"
  25 "Hispanic clientel"
  26 "would prefer to cater to Hispanics"
  27 "good deal"
  28 "owned business location"
  29 "working in the business"
  30 "knew the owner"
  31 "no location"
  32 "house with garage"
  33 "typical area for business"
  34 "wanted to be in area"
  35 "no special reason"
  36 "street vendor";

 label define eq7n5
   0 "word of mouth-friend"
   1 "through kin"
   2 "offered to rent"
   3 "good location"
   4 "doing business in area"
   5 "working in area"
   6 "near house"
   7 "Hispanic Community"
   8 "advertisement"
   9 "demand in area"
  10 "part of home"
  11 "place available from relative"
  12 "commerical vitality"
  13 "accidental"
  14 "low rent"
  15 "for sale"
  16 "already established"
  17 "safe place"
  18 "no language problem"
  19 "nice people"
  20 "high population density"
  21 "good market"
  22 "a relative has business nearby"
  23 "friend has business nearby"
  24 "no competition"
  25 "Hispanic clientel"
  26 "would prefer to cater to Hispanics"
  27 "good deal"
  28 "owned business location"
  29 "working in the business"
  30 "knew the owner"
  31 "no location"
  32 "house with garage"
  33 "typical area for business"
  34 "wanted to be in area"
  35 "no special reason"
  36 "street vendor";

 label define eq8n1
   1 "clothing"
   3 "restaurant"
  11 "livestock"
  20 "landscaping"
  60 "Construction"
  98 "don't know"
 111 "bakery products"
 113 "tortilleria"
 121 "food preparation products"
 132 "knitting mills"
 140 " dying/finishing textiles"
 150 "misc. textile"
 151 "apparel/accessories"
 152 "textile products"
 171 "newspaper"
 172 "printing/publishing"
 201 "misc. coal/petroleum products"
 222 "leather products"
 242 "furniture/fixtures"
 250 "glass products"
 271 "iron/steel foundries"
 282 "structural metal products"
 380 "photo eq."
 390 "toys/sporting goods"
 512 "electrical goods"
 542 "fabrics"
 550 "groceries"
 551 "farm-product raw materials"
 562 "wholesale/nondurable goods"
 581 "hardware"
 600 "general merchandise"
 601 "groceries"
 602 "dairy products"
 610 "baked goods"
 611 "Food"
 612 "Cars"
 620 "Auto/Home supplies"
 621 "Gasoline"
 622 "misc. vehicle dealers"
 623 "Apparel, except shoes"
 624 "wigs"
 625 "beauty supply"
 630 "shoes"
 631 "furniture"
 632 "household appliances"
 633 "radio/tv/computers"
 640 "music stores"
 641 "eating/drinking places"
 643 "nutritional products"
 644 "bars"
 645 "catering"
 650 "Liquor"
 651 "sporting goods/bicycles"
 652 "books"
 653 "toy stores"
 660 "jewelry"
 661 "souvenirs"
 672 "fuel dealers"
 681 "flowers"
 682 "misc. retail"
 692 "street vendor"
 693 "flea markets"
 694 "pasteries/tortillas"
 711 "insurance"
 712 "real estate"
 713 "rents from property"
 714 "currency exchange"
 721 "advertising"
 722 "services to buildings"
 723 "travel agency"
 741 "business services"
 742 "car rental"
 743 "driving school"
 744 "upholstery"
 745 "auto glass"
 751 "automotive services"
 752 "electrical repair"
 760 "misc repairs"
 761 "private households"
 771 "laundry services"
 772 "beauty shop"
 780 "barber shops"
 781 "funeral services"
 782 "shoe repair"
 783 "photography"
 790 "dressmaking shops"
 791 "misc. personal services"
 801 "video tape rental"
 802 "bowling centers"
 810 "misc. entertainment"
 822 "optometrist clinic"
 841 "legal services"
 842 "elementary/hs schools"
 863 "child care"
 891 "research services"
 893 "misc. professional services";

 label define eq8n2
   1 "clothing"
   3 "restaurant"
  11 "livestock"
  20 "landscaping"
  60 "Construction"
  98 "don't know"
 111 "bakery products"
 113 "tortilleria"
 121 "food preparation products"
 132 "knitting mills"
 140 " dying/finishing textiles"
 150 "misc. textile"
 151 "apparel/accessories"
 152 "textile products"
 171 "newspaper"
 172 "printing/publishing"
 201 "misc. coal/petroleum products"
 222 "leather products"
 242 "furniture/fixtures"
 250 "glass products"
 271 "iron/steel foundries"
 282 "structural metal products"
 380 "photo eq."
 390 "toys/sporting goods"
 512 "electrical goods"
 542 "fabrics"
 550 "groceries"
 551 "farm-product raw materials"
 562 "wholesale/nondurable goods"
 581 "hardware"
 600 "general merchandise"
 601 "groceries"
 602 "dairy products"
 610 "baked goods"
 611 "Food"
 612 "Cars"
 620 "Auto/Home supplies"
 621 "Gasoline"
 622 "misc. vehicle dealers"
 623 "Apparel, except shoes"
 624 "wigs"
 625 "beauty supply"
 630 "shoes"
 631 "furniture"
 632 "household appliances"
 633 "radio/tv/computers"
 640 "music stores"
 641 "eating/drinking places"
 643 "nutritional products"
 644 "bars"
 645 "catering"
 650 "Liquor"
 651 "sporting goods/bicycles"
 652 "books"
 653 "toy stores"
 660 "jewelry"
 661 "souvenirs"
 672 "fuel dealers"
 681 "flowers"
 682 "misc. retail"
 692 "street vendor"
 693 "flea markets"
 694 "pasteries/tortillas"
 711 "insurance"
 712 "real estate"
 713 "rents from property"
 714 "currency exchange"
 721 "advertising"
 722 "services to buildings"
 723 "travel agency"
 741 "business services"
 742 "car rental"
 743 "driving school"
 744 "upholstery"
 745 "auto glass"
 751 "automotive services"
 752 "electrical repair"
 760 "misc repairs"
 761 "private households"
 771 "laundry services"
 772 "beauty shop"
 780 "barber shops"
 781 "funeral services"
 782 "shoe repair"
 783 "photography"
 790 "dressmaking shops"
 791 "misc. personal services"
 801 "video tape rental"
 802 "bowling centers"
 810 "misc. entertainment"
 822 "optometrist clinic"
 841 "legal services"
 842 "elementary/hs schools"
 863 "child care"
 891 "research services"
 893 "misc. professional services";

 label define eq8n3
   1 "clothing"
   3 "restaurant"
  11 "livestock"
  20 "landscaping"
  60 "Construction"
  98 "don't know"
 111 "bakery products"
 113 "tortilleria"
 121 "food preparation products"
 132 "knitting mills"
 140 " dying/finishing textiles"
 150 "misc. textile"
 151 "apparel/accessories"
 152 "textile products"
 171 "newspaper"
 172 "printing/publishing"
 201 "misc. coal/petroleum products"
 222 "leather products"
 242 "furniture/fixtures"
 250 "glass products"
 271 "iron/steel foundries"
 282 "structural metal products"
 380 "photo eq."
 390 "toys/sporting goods"
 512 "electrical goods"
 542 "fabrics"
 550 "groceries"
 551 "farm-product raw materials"
 562 "wholesale/nondurable goods"
 581 "hardware"
 600 "general merchandise"
 601 "groceries"
 602 "dairy products"
 610 "baked goods"
 611 "Food"
 612 "Cars"
 620 "Auto/Home supplies"
 621 "Gasoline"
 622 "misc. vehicle dealers"
 623 "Apparel, except shoes"
 624 "wigs"
 625 "beauty supply"
 630 "shoes"
 631 "furniture"
 632 "household appliances"
 633 "radio/tv/computers"
 640 "music stores"
 641 "eating/drinking places"
 643 "nutritional products"
 644 "bars"
 645 "catering"
 650 "Liquor"
 651 "sporting goods/bicycles"
 652 "books"
 653 "toy stores"
 660 "jewelry"
 661 "souvenirs"
 672 "fuel dealers"
 681 "flowers"
 682 "misc. retail"
 692 "street vendor"
 693 "flea markets"
 694 "pasteries/tortillas"
 711 "insurance"
 712 "real estate"
 713 "rents from property"
 714 "currency exchange"
 721 "advertising"
 722 "services to buildings"
 723 "travel agency"
 741 "business services"
 742 "car rental"
 743 "driving school"
 744 "upholstery"
 745 "auto glass"
 751 "automotive services"
 752 "electrical repair"
 760 "misc repairs"
 761 "private households"
 771 "laundry services"
 772 "beauty shop"
 780 "barber shops"
 781 "funeral services"
 782 "shoe repair"
 783 "photography"
 790 "dressmaking shops"
 791 "misc. personal services"
 801 "video tape rental"
 802 "bowling centers"
 810 "misc. entertainment"
 822 "optometrist clinic"
 841 "legal services"
 842 "elementary/hs schools"
 863 "child care"
 891 "research services"
 893 "misc. professional services";

 label define sampco
   1 "clothing"
   2 "food"
   3 "restaurant"
   4 "hair salon"
   5 "bar"
   6 "auto"
   7 "iron goods"
   8 "bridal shops"
   9 "panaderias"
  10 "industry"
  11 "big"
  12 "wholesalers"
  13 "residual"
  14 "mall"
  15 "special-bus. from HH sample"
  16 "special-failed business";

 label define eq9
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq10n1
   1 "clothing"
   3 "restaurant"
  11 "livestock"
  20 "landscaping"
  60 "Construction"
  98 "don't know"
 111 "bakery products"
 113 "tortilleria"
 121 "food preparation products"
 132 "knitting mills"
 140 " dying/finishing textiles"
 150 "misc. textile"
 151 "apparel/accessories"
 152 "textile products"
 171 "newspaper"
 172 "printing/publishing"
 201 "misc. coal/petroleum products"
 222 "leather products"
 242 "furniture/fixtures"
 250 "glass products"
 271 "iron/steel foundries"
 282 "structural metal products"
 380 "photo eq."
 390 "toys/sporting goods"
 512 "electrical goods"
 542 "fabrics"
 550 "groceries"
 551 "farm-product raw materials"
 562 "wholesale/nondurable goods"
 581 "hardware"
 600 "general merchandise"
 601 "groceries"
 602 "dairy products"
 610 "baked goods"
 611 "Food"
 612 "Cars"
 620 "Auto/Home supplies"
 621 "Gasoline"
 622 "misc. vehicle dealers"
 623 "Apparel, except shoes"
 624 "wigs"
 625 "beauty supply"
 630 "shoes"
 631 "furniture"
 632 "household appliances"
 633 "radio/tv/computers"
 640 "music stores"
 641 "eating/drinking places"
 643 "nutritional products"
 644 "bars"
 645 "catering"
 650 "Liquor"
 651 "sporting goods/bicycles"
 652 "books"
 653 "toy stores"
 660 "jewelry"
 661 "souvenirs"
 672 "fuel dealers"
 681 "flowers"
 682 "misc. retail"
 692 "street vendor"
 693 "flea markets"
 694 "pasteries/tortillas"
 711 "insurance"
 712 "real estate"
 713 "rents from property"
 714 "currency exchange"
 721 "advertising"
 722 "services to buildings"
 723 "travel agency"
 741 "business services"
 742 "car rental"
 743 "driving school"
 744 "upholstery"
 745 "auto glass"
 751 "automotive services"
 752 "electrical repair"
 760 "misc repairs"
 761 "private households"
 771 "laundry services"
 772 "beauty shop"
 780 "barber shops"
 781 "funeral services"
 782 "shoe repair"
 783 "photography"
 790 "dressmaking shops"
 791 "misc. personal services"
 801 "video tape rental"
 802 "bowling centers"
 810 "misc. entertainment"
 822 "optometrist clinic"
 841 "legal services"
 842 "elementary/hs schools"
 863 "child care"
 891 "research services"
 893 "misc. professional services";

 label define eq10n2
   1 "clothing"
   3 "restaurant"
  11 "livestock"
  20 "landscaping"
  60 "Construction"
  98 "don't know"
 111 "bakery products"
 113 "tortilleria"
 121 "food preparation products"
 132 "knitting mills"
 140 " dying/finishing textiles"
 150 "misc. textile"
 151 "apparel/accessories"
 152 "textile products"
 171 "newspaper"
 172 "printing/publishing"
 201 "misc. coal/petroleum products"
 222 "leather products"
 242 "furniture/fixtures"
 250 "glass products"
 271 "iron/steel foundries"
 282 "structural metal products"
 380 "photo eq."
 390 "toys/sporting goods"
 512 "electrical goods"
 542 "fabrics"
 550 "groceries"
 551 "farm-product raw materials"
 562 "wholesale/nondurable goods"
 581 "hardware"
 600 "general merchandise"
 601 "groceries"
 602 "dairy products"
 610 "baked goods"
 611 "Food"
 612 "Cars"
 620 "Auto/Home supplies"
 621 "Gasoline"
 622 "misc. vehicle dealers"
 623 "Apparel, except shoes"
 624 "wigs"
 625 "beauty supply"
 630 "shoes"
 631 "furniture"
 632 "household appliances"
 633 "radio/tv/computers"
 640 "music stores"
 641 "eating/drinking places"
 643 "nutritional products"
 644 "bars"
 645 "catering"
 650 "Liquor"
 651 "sporting goods/bicycles"
 652 "books"
 653 "toy stores"
 660 "jewelry"
 661 "souvenirs"
 672 "fuel dealers"
 681 "flowers"
 682 "misc. retail"
 692 "street vendor"
 693 "flea markets"
 694 "pasteries/tortillas"
 711 "insurance"
 712 "real estate"
 713 "rents from property"
 714 "currency exchange"
 721 "advertising"
 722 "services to buildings"
 723 "travel agency"
 741 "business services"
 742 "car rental"
 743 "driving school"
 744 "upholstery"
 745 "auto glass"
 751 "automotive services"
 752 "electrical repair"
 760 "misc repairs"
 761 "private households"
 771 "laundry services"
 772 "beauty shop"
 780 "barber shops"
 781 "funeral services"
 782 "shoe repair"
 783 "photography"
 790 "dressmaking shops"
 791 "misc. personal services"
 801 "video tape rental"
 802 "bowling centers"
 810 "misc. entertainment"
 822 "optometrist clinic"
 841 "legal services"
 842 "elementary/hs schools"
 863 "child care"
 891 "research services"
 893 "misc. professional services";

 label define eq11
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq11a
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define eq12a
-999 "don't know"
-998 "refused"
-995 "package"
-994 "inherited"
-993 "no money";

 label define eq12b
-999 "don't know"
-998 "refused"
-995 "package"
-994 "inherited"
-993 "no money";

 label define eq12c
-999 "don't know"
-998 "refused"
-995 "package"
-994 "inherited"
-993 "no money";

 label define eq12d
-999 "don't know"
-998 "refused"
-995 "package"
-994 "inherited"
-993 "no money";

 label define eq12e
-999 "don't know"
-998 "refused"
-995 "package"
-994 "inherited"
-993 "no money";

 label define eq12f
-999 "don't know"
-998 "refused"
-995 "package"
-994 "inherited"
-993 "no money";

 label define eq12g
-999 "don't know"
-998 "refused"
-995 "package"
-994 "inherited"
-993 "no money";

 label define eq12h
-999 "don't know"
-998 "refused"
-995 "package"
-994 "inherited"
-993 "no money";

 label define eq12i
-999 "don't know"
-998 "refused"
-995 "package"
-994 "inherited"
-993 "no money";

 label define eq12j
-999 "don't know"
-998 "refused"
-995 "package"
-994 "inherited"
-993 "no money";

 label define eq15
   1 "yes"
   2 "no"
   3 "credit line"
   8 "don't know";

 label define eq15a
   1 "granted"
   2 "turned down"
   3 "interest rates too high";

 label define eq15b
   1 "a loan"
   2 "a gift"
   3 "something else";

 label define etype1
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define ename1
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define egen1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define eq16n1a
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq16n1b
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq16n1c
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq17com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define eq17cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq17sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq17cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define eq18n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq18an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define eq19n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq19an1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define eq20n1
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define eq20an1a
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define eq20an1b
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define eq21n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq21an1m
  98 "still work at location"
  99 "no response";

 label define eq22n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq22an1
   1 "his car"
   2 "the house"
   3 "other personal belongings"
   4 "business property"
   5 "equipment"
   6 "other"
   7 "cd"
   8 "stock"
   9 "life insurance"
  10 "money";

 label define eq22bn1
-999 "don't know"
-998 "no answer";

 label define eq24n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define etype2
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define ename2
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define egen2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define eq16n2a
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq16n2b
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq16n2c
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq17com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define eq17cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq17sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq17cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define eq18n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq18an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define eq19n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq19an2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define eq20n2
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define eq20an2a
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define eq20an2b
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define eq21n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq22n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq22an2
   1 "his car"
   2 "the house"
   3 "other personal belongings"
   4 "business property"
   5 "equipment"
   6 "other"
   7 "cd"
   8 "stock"
   9 "life insurance"
  10 "money";

 label define eq24n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define etype3
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define ename3
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define egen3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define eq16n3a
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq16n3b
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq16n3c
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq17com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define eq17cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq17sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq17cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define eq18n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq18an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define eq19n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq19an3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define eq20n3
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define eq20an3a
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define eq20an3b
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define eq21n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq22n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq22an3
   1 "his car"
   2 "the house"
   3 "other personal belongings"
   4 "business property"
   5 "equipment"
   6 "other"
   7 "cd"
   8 "stock"
   9 "life insurance"
  10 "money";

 label define eq24n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq26n1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define eq27n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define eq28n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq28an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define eq29com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define eq29cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq29sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq29cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define eq26n2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define eq27n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define eq28n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq28an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define eq29co2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define eq29cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq29sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq29cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define eq26n3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define eq27n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define eq28n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq28an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define eq29co3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define eq29cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq29sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq29cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define eq31
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq32n1
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define eq32int1
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define eq32gen1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define eq33n1a
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq33n1b
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq34n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define eq35n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq35an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define eq36com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define eq36cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq36sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq36cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define eq37n1
-999 "don't know"
-998 "no answer";

 label define eq38n1a
   1 "type of business"
   2 "too risky"
   3 "don't lend for business"
   4 "not formally rejected, bureaucracy"
   5 "discrimination"
   6 "credit problems"
   7 "ex-employee"
   8 "too many oustanding debts"
   9 "only lend for specific things"
  10 "low income"
  11 "other"
  12 "no answer";

 label define eq38n1b
   1 "type of business"
   2 "too risky"
   3 "don't lend for business"
   4 "not formally rejected, bureaucracy"
   5 "discrimination"
   6 "credit problems"
   7 "ex-employee"
   8 "too many oustanding debts"
   9 "only lend for specific things"
  10 "low income"
  11 "other"
  12 "no answer";

 label define eq32n2
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define eq32int2
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define eq32gen2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define eq33n2a
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq33n2b
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq34n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define eq35n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq35an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define eq36com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define eq36cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq36sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq36cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define eq37n2
-999 "don't know"
-998 "no answer";

 label define eq38n2a
   1 "type of business"
   2 "too risky"
   3 "don't lend for business"
   4 "not formally rejected, bureaucracy"
   5 "discrimination"
   6 "credit problems"
   7 "ex-employee"
   8 "too many oustanding debts"
   9 "only lend for specific things"
  10 "low income"
  11 "other"
  12 "no answer";

 label define eq38n2b
   1 "type of business"
   2 "too risky"
   3 "don't lend for business"
   4 "not formally rejected, bureaucracy"
   5 "discrimination"
   6 "credit problems"
   7 "ex-employee"
   8 "too many oustanding debts"
   9 "only lend for specific things"
  10 "low income"
  11 "other"
  12 "no answer";

 label define eq32n3
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define eq32int3
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define eq32gen3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define eq33n3a
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq33n3b
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define eq34n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define eq35n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq35an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define eq36com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define eq36cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define eq36sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define eq36cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define eq37n3
-999 "don't know"
-998 "no answer";

 label define eq38n3a
   1 "type of business"
   2 "too risky"
   3 "don't lend for business"
   4 "not formally rejected, bureaucracy"
   5 "discrimination"
   6 "credit problems"
   7 "ex-employee"
   8 "too many oustanding debts"
   9 "only lend for specific things"
  10 "low income"
  11 "other"
  12 "no answer";

 label define eq38n3b
   1 "type of business"
   2 "too risky"
   3 "don't lend for business"
   4 "not formally rejected, bureaucracy"
   5 "discrimination"
   6 "credit problems"
   7 "ex-employee"
   8 "too many oustanding debts"
   9 "only lend for specific things"
  10 "low income"
  11 "other"
  12 "no answer";

 label define eq40n1
   1 "lack of credit"
   2 "lack of info"
   3 "no need"
   4 "wouldn't get it anyways"
   5 "don't like to owe money"
   6 "preferred to start small"
   7 "too risky"
   8 "bad experience with loans"
   9 "high interest rates"
  10 "other"
  11 "against responsibilities that would tie me to US"
  12 "lack of properties"
  13 "it didn't occur to me"
  14 "get credit from supplier"
  15 "fire and theft"
  16 "wasn't confident about business"
  17 "wasn't sure would be able to repay"
  18 "does not know";

 label define eq40n2
   1 "lack of credit"
   2 "lack of info"
   3 "no need"
   4 "wouldn't get it anyways"
   5 "don't like to owe money"
   6 "preferred to start small"
   7 "too risky"
   8 "bad experience with loans"
   9 "high interest rates"
  10 "other"
  11 "against responsibilities that would tie me to US"
  12 "lack of properties"
  13 "it didn't occur to me"
  14 "get credit from supplier"
  15 "fire and theft"
  16 "wasn't confident about business"
  17 "wasn't sure would be able to repay"
  18 "does not know";

 label define eq40n3
   1 "lack of credit"
   2 "lack of info"
   3 "no need"
   4 "wouldn't get it anyways"
   5 "don't like to owe money"
   6 "preferred to start small"
   7 "too risky"
   8 "bad experience with loans"
   9 "high interest rates"
  10 "other"
  11 "against responsibilities that would tie me to US"
  12 "lack of properties"
  13 "it didn't occur to me"
  14 "get credit from supplier"
  15 "fire and theft"
  16 "wasn't confident about business"
  17 "wasn't sure would be able to repay"
  18 "does not know";

 label define eq41n1
   1 "finding the right merchandise"
   2 "knowing how to order merchandise"
   3 "no credit history"
   4 "couldn't get credit from suppliers"
   5 "regulatory requirements"
   6 "not enough sales"
   7 "lack of financing"
   8 "not enough business"
   9 "no experience"
  10 "finding customers"
  11 "small consumer demand"
  12 "competition"
  13 "language problems"
  14 "getting employees"
  15 "seasonal business"
  16 "none"
  17 "buying the equipment"
  18 "low profits"
  19 "high expenses"
  20 "establish a good reputation"
  21 "family commitments"
  22 "overcome financial problems"
  23 "trying to keep expenses down"
  24 "weather conditions"
  25 "keeping job and attending school"
  26 "long hours"
  27 "mandatory remodeling"
  28 "transportation"
  29 "finding location"
  30 "discrimination"
  31 "learning tax system"
  32 "get used to dealing with partners"
  33 "police would interfere"
  34 "saving money"
  35 "problems with equipment"
  36 "merchandise spoiled"
  37 "accounting"
  38 "buying"
  39 "customers don't pay"
  40 "other"
  41 "gangs";

 label define eq41n2
   1 "finding the right merchandise"
   2 "knowing how to order merchandise"
   3 "no credit history"
   4 "couldn't get credit from suppliers"
   5 "regulatory requirements"
   6 "not enough sales"
   7 "lack of financing"
   8 "not enough business"
   9 "no experience"
  10 "finding customers"
  11 "small consumer demand"
  12 "competition"
  13 "language problems"
  14 "getting employees"
  15 "seasonal business"
  16 "none"
  17 "buying the equipment"
  18 "low profits"
  19 "high expenses"
  20 "establish a good reputation"
  21 "family commitments"
  22 "overcome financial problems"
  23 "trying to keep expenses down"
  24 "weather conditions"
  25 "keeping job and attending school"
  26 "long hours"
  27 "mandatory remodeling"
  28 "transportation"
  29 "finding location"
  30 "discrimination"
  31 "learning tax system"
  32 "get used to dealing with partners"
  33 "police would interfere"
  34 "saving money"
  35 "problems with equipment"
  36 "merchandise spoiled"
  37 "accounting"
  38 "buying"
  39 "customers don't pay"
  40 "other"
  41 "gangs";

 label define eq41n3
   1 "finding the right merchandise"
   2 "knowing how to order merchandise"
   3 "no credit history"
   4 "couldn't get credit from suppliers"
   5 "regulatory requirements"
   6 "not enough sales"
   7 "lack of financing"
   8 "not enough business"
   9 "no experience"
  10 "finding customers"
  11 "small consumer demand"
  12 "competition"
  13 "language problems"
  14 "getting employees"
  15 "seasonal business"
  16 "none"
  17 "buying the equipment"
  18 "low profits"
  19 "high expenses"
  20 "establish a good reputation"
  21 "family commitments"
  22 "overcome financial problems"
  23 "trying to keep expenses down"
  24 "weather conditions"
  25 "keeping job and attending school"
  26 "long hours"
  27 "mandatory remodeling"
  28 "transportation"
  29 "finding location"
  30 "discrimination"
  31 "learning tax system"
  32 "get used to dealing with partners"
  33 "police would interfere"
  34 "saving money"
  35 "problems with equipment"
  36 "merchandise spoiled"
  37 "accounting"
  38 "buying"
  39 "customers don't pay"
  40 "other"
  41 "gangs";

 label define eq42
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define eq42a1
   1 "too many expenses"
   2 "didn't have the money to buy inventory"
   3 "not enough credit"
   4 "health caused financial problems"
   5 "no income"
   6 "couldn't give credit to clients"
   7 "lack of liquidity"
   8 "previous debts"
   9 "did not have money for remodeling"
  10 "none"
  11 "discrimination"
  12 "borrowed from the bank"
  13 "used personal savings"
  14 "needed money to buy location"
  15 "merchandise stolen"
  16 "expensive merchandise and payments required immediately"
  17 "had to use personal sources"
  18 "not enough clients"
  19 "rent was high";

 label define eq42a2
   1 "too many expenses"
   2 "didn't have the money to buy inventory"
   3 "not enough credit"
   4 "health caused financial problems"
   5 "no income"
   6 "couldn't give credit to clients"
   7 "lack of liquidity"
   8 "previous debts"
   9 "did not have money for remodeling"
  10 "none"
  11 "discrimination"
  12 "borrowed from the bank"
  13 "used personal savings"
  14 "needed money to buy location"
  15 "merchandise stolen"
  16 "expensive merchandise and payments required immediately"
  17 "had to use personal sources"
  18 "not enough clients"
  19 "rent was high";

 label define eq42a3
   1 "too many expenses"
   2 "didn't have the money to buy inventory"
   3 "not enough credit"
   4 "health caused financial problems"
   5 "no income"
   6 "couldn't give credit to clients"
   7 "lack of liquidity"
   8 "previous debts"
   9 "did not have money for remodeling"
  10 "none"
  11 "discrimination"
  12 "borrowed from the bank"
  13 "used personal savings"
  14 "needed money to buy location"
  15 "merchandise stolen"
  16 "expensive merchandise and payments required immediately"
  17 "had to use personal sources"
  18 "not enough clients"
  19 "rent was high";

 label define fq1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq2n1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define fq3n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define fq3an1a
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq3an1b
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq4n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq4an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define fq5n1
  -9 "don't know";

 label define fq6n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq2n2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define fq3n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define fq3an2a
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq3an2b
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq4n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq4an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define fq5n2
  -9 "don't know";

 label define fq6n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq2n3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define fq3n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define fq3an3a
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq3an3b
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq4n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq4an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define fq5n3
  -9 "don't know";

 label define fq6n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq2n4
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define fq3n4
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define fq3an4a
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq3an4b
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq4n4
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq4an4
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define fq5n4
  -9 "don't know";

 label define fq6n4
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq7
  -9 "don't know";

 label define fq8
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq9
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define partn1
   1 "left to start own business"
   2 "other"
   3 "changed jobs"
   4 "retired";

 label define partn2
   1 "left to start own business"
   2 "other"
   3 "changed jobs"
   4 "retired";

 label define partn3
   1 "left to start own business"
   2 "other"
   3 "changed jobs"
   4 "retired";

 label define partn4
   1 "left to start own business"
   2 "other"
   3 "changed jobs"
   4 "retired";

 label define fq10n1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define fq11n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define fq11an1a
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq11an1b
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq12n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq12an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define fq14n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq10n2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define fq11n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define fq11an2a
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq11an2b
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq12n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq12an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define fq14n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq10n3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define fq11n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define fq11an3a
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq11an3b
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq12n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq12an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define fq14n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq10n4
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define fq11n4
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define fq11an4a
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq11an4b
   1 "He is a friend"
   2 "We met at work"
   3 "He was my employer"
   4 "Friend of my partner"
   5 "Client at my old job"
   6 "Through my family"
   7 "Street vendor"
   8 "From the same town"
   9 "He was my accountant";

 label define fq12n4
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq12an4
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define fq14n4
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define fq16
  -9 "don't know";

 label define fq17
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define labdiv
   1 "division of labor"
   2 "gendered division of labor"
   3 "respondent take cares of everything";

 label define gendiv
   1 "division of labor"
   2 "gendered division of labor"
   3 "respondent take cares of everything";

 label define ethdiv
   1 "division of labor"
   2 "gendered division of labor"
   3 "respondent take cares of everything";

 label define gq1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq2n1
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define gq2inst1
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define gq3n1a
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define gq3n1b
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define gq4com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define gq4cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define gq4sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define gq4cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define gq5n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq5an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define gq6n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define gq7n1a
   1 "to buy merchandise"
   2 "to buy equipment"
   3 "to buy building"
   4 "to pay for emergency expenses"
   5 "to expand business"
   6 "to maintain business"
   7 "to refinance loan"
   8 "to finance other store openings"
   9 "to pay previous debts"
  10 "christmas stocks"
  11 "to rent location"
  12 "to buy another property";

 label define gq7n1b
   1 "to buy merchandise"
   2 "to buy equipment"
   3 "to buy building"
   4 "to pay for emergency expenses"
   5 "to expand business"
   6 "to maintain business"
   7 "to refinance loan"
   8 "to finance other store openings"
   9 "to pay previous debts"
  10 "christmas stocks"
  11 "to rent location"
  12 "to buy another property";

 label define gq7n1c
   1 "to buy merchandise"
   2 "to buy equipment"
   3 "to buy building"
   4 "to pay for emergency expenses"
   5 "to expand business"
   6 "to maintain business"
   7 "to refinance loan"
   8 "to finance other store openings"
   9 "to pay previous debts"
  10 "christmas stocks"
  11 "to rent location"
  12 "to buy another property";

 label define gq8n1
-999 "don't know"
-998 "no answer";

 label define gq9n1
   1 "granted"
   2 "turned down"
   3 "interest rates too high";

 label define gq9an1a
   1 "behind in payments from other loans"
   2 "it was for business"
   3 "didn't qualify"
   4 "reconstruction face under bankruptcy policy"
   5 "insufficient income"
   6 "wanted too many documents/requirements";

 label define gq9an1b
   1 "behind in payments from other loans"
   2 "it was for business"
   3 "didn't qualify"
   4 "reconstruction face under bankruptcy policy"
   5 "insufficient income"
   6 "wanted too many documents/requirements";

 label define gq10n1
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define gq10an1a
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "that is the way suppliers are"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "they are good clients";

 label define gq10an1b
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "that is the way suppliers are"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "they are good clients";

 label define gq11n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq12n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq12an1
   1 "his car"
   2 "the house"
   3 "other personal belongings"
   4 "business property"
   5 "equipment"
   6 "other"
   7 "cd"
   8 "bank account";

 label define gq12bn1
-999 "don't know"
-998 "no answer";

 label define gq13n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq2n2
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define gq2inst2
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define gq3n2a
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define gq3n2b
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define gq4com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define gq4cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define gq4sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define gq4cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define gq5n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq5an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define gq6n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define gq7n2a
   1 "to buy merchandise"
   2 "to buy equipment"
   3 "to buy building"
   4 "to pay for emergency expenses"
   5 "to expand business"
   6 "to maintain business"
   7 "to refinance loan"
   8 "to finance other store openings"
   9 "to pay previous debts"
  10 "christmas stocks"
  11 "to rent location"
  12 "to buy another property";

 label define gq7n2b
   1 "to buy merchandise"
   2 "to buy equipment"
   3 "to buy building"
   4 "to pay for emergency expenses"
   5 "to expand business"
   6 "to maintain business"
   7 "to refinance loan"
   8 "to finance other store openings"
   9 "to pay previous debts"
  10 "christmas stocks"
  11 "to rent location"
  12 "to buy another property";

 label define gq7n2c
   1 "to buy merchandise"
   2 "to buy equipment"
   3 "to buy building"
   4 "to pay for emergency expenses"
   5 "to expand business"
   6 "to maintain business"
   7 "to refinance loan"
   8 "to finance other store openings"
   9 "to pay previous debts"
  10 "christmas stocks"
  11 "to rent location"
  12 "to buy another property";

 label define gq8n2
-999 "don't know"
-998 "no answer";

 label define gq9n2
   1 "granted"
   2 "turned down"
   3 "interest rates too high";

 label define gq9an2a
   1 "behind in payments from other loans"
   2 "it was for business"
   3 "didn't qualify"
   4 "reconstruction face under bankruptcy policy"
   5 "insufficient income"
   6 "wanted too many documents/requirements";

 label define gq9an2b
   1 "behind in payments from other loans"
   2 "it was for business"
   3 "didn't qualify"
   4 "reconstruction face under bankruptcy policy"
   5 "insufficient income"
   6 "wanted too many documents/requirements";

 label define gq10n2
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define gq10an2a
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "that is the way suppliers are"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "they are good clients";

 label define gq10an2b
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "that is the way suppliers are"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "they are good clients";

 label define gq11n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq12n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq12an2
   1 "his car"
   2 "the house"
   3 "other personal belongings"
   4 "business property"
   5 "equipment"
   6 "other"
   7 "cd"
   8 "bank account";

 label define gq12bn2
-999 "don't know"
-998 "no answer";

 label define gq13n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq2n3
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define gq2inst3
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define gq3n3a
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define gq3n3b
   1 "relative/fictive relative"
   2 "in the business of lending money"
   3 "have an account there"
   4 "business connection"
   5 "offered a good rate"
   6 "it is nearby"
   7 "no alternative"
   8 "relatives doing business there"
   9 "friends doing business there"
  10 "taking back the paper"
  11 "agent in institution is my contact"
  12 "was a supplier"
  13 "offered help"
  14 "asked for help"
  15 "have loans for business"
  16 "in business of mortgage"
  17 "advertise business"
  18 "more secure"
  19 "it is a (Korean, Mexican, etc) org."
  20 "have an account there"
  21 "previous owner recommended"
  22 "regret because now owe favors"
  23 "didn't want a partner and lender agreed"
  24 "worked with them"
  25 "recommended by supplier"
  26 "does not know"
  27 "my brother known at bank"
  28 "bank loan not available"
  29 "easy to deal with"
  30 "offered his merchandise"
  31 "we're friends"
  32 "previous owner of business"
  33 "through an agency"
  34 "friends"
  35 "general recommendation"
  36 "they gave us credit"
  37 "because he had extra funds"
  38 "they had the type of product i needed"
  39 "recommended by friends"
  98 "refused answer";

 label define gq4com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define gq4cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define gq4sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define gq4cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define gq5n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq5an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define gq6n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define gq7n3a
   1 "to buy merchandise"
   2 "to buy equipment"
   3 "to buy building"
   4 "to pay for emergency expenses"
   5 "to expand business"
   6 "to maintain business"
   7 "to refinance loan"
   8 "to finance other store openings"
   9 "to pay previous debts"
  10 "christmas stocks"
  11 "to rent location"
  12 "to buy another property";

 label define gq7n3b
   1 "to buy merchandise"
   2 "to buy equipment"
   3 "to buy building"
   4 "to pay for emergency expenses"
   5 "to expand business"
   6 "to maintain business"
   7 "to refinance loan"
   8 "to finance other store openings"
   9 "to pay previous debts"
  10 "christmas stocks"
  11 "to rent location"
  12 "to buy another property";

 label define gq7n3c
   1 "to buy merchandise"
   2 "to buy equipment"
   3 "to buy building"
   4 "to pay for emergency expenses"
   5 "to expand business"
   6 "to maintain business"
   7 "to refinance loan"
   8 "to finance other store openings"
   9 "to pay previous debts"
  10 "christmas stocks"
  11 "to rent location"
  12 "to buy another property";

 label define gq8n3
-999 "don't know"
-998 "no answer";

 label define gq9n3
   1 "granted"
   2 "turned down"
   3 "interest rates too high";

 label define gq9an3a
   1 "behind in payments from other loans"
   2 "it was for business"
   3 "didn't qualify"
   4 "reconstruction face under bankruptcy policy"
   5 "insufficient income"
   6 "wanted too many documents/requirements";

 label define gq9an3b
   1 "behind in payments from other loans"
   2 "it was for business"
   3 "didn't qualify"
   4 "reconstruction face under bankruptcy policy"
   5 "insufficient income"
   6 "wanted too many documents/requirements";

 label define gq10n3
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define gq10an3a
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "that is the way suppliers are"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "they are good clients";

 label define gq10an3b
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "that is the way suppliers are"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "they are good clients";

 label define gq11n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq12n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq12an3
   1 "his car"
   2 "the house"
   3 "other personal belongings"
   4 "business property"
   5 "equipment"
   6 "other"
   7 "cd"
   8 "bank account";

 label define gq12bn3
-999 "don't know"
-998 "no answer";

 label define gq13n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq15n1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define gq16n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define gq17n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq17an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define gq18com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define gq18cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define gq18sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define gq18cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define gq15n2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define gq16n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define gq17n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq17an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define gq18com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define gq18cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define gq18sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define gq18cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define gq15n3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define gq16n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define gq17n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define gq17an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define gq18com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define gq18cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define gq18sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define gq18cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define hq1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define hgen1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hrel1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hoccup1
   4 "general administrator"
   5 "public administrator"
   8 "public/labor relations manager"
  13 "marketing/advertising"
  17 "manager, food serving"
  19 "funeral director"
  22 "manager/administrator"
  23 "accountant"
  31 "rent from property"
  37 "management"
  43 "architect"
  53 "civil engineer"
  55 "electrical engineer"
  56 "industrial engineer"
  59 "engineer"
  64 "computer scientist"
  85 "dentist"
  95 "registered nurse"
  96 "pharmacist"
  97 "dietitian"
 106 "physicians' assistant"
 137 "art/drama/music teacher"
 144 "foreign language teacher"
 157 "hs teacher"
 159 "teacher"
 186 "musician/composer"
 188 "painter/sculptor"
 194 "artists/performers"
 203 "clinical lab technician"
 216 "engineering technician"
 234 "legal assistant"
 235 "technician"
 243 "supervisor, sales"
 253 "insurance salesman"
 254 "real estate agent"
 255 "financial services"
 256 "advertising"
 257 "sales occupations"
 259 "sales representative"
 264 "sales workers, apparel"
 265 "sales workers, shoes"
 267 "sales worker, radio/tv"
 274 "sales worker, other"
 275 "sales counter clerk"
 276 "cashier"
 277 "street/door-to-door"
 279 "sales in flea market"
 285 "sales support"
 303 "supervisor, general office"
 308 "computer operator"
 313 "secretary"
 317 "hotel clerk"
 318 "transportation ticket agent"
 328 "personnel clerk"
 336 "records clerk"
 337 "accountant"
 338 "payroll clerk"
 355 "mail carrier"
 379 "general office clerk"
 383 "bank teller"
 387 "teacher's aid"
 389 "administrative support"
 404 "cook, private household"
 407 "private household cleaner"
 418 "policeman"
 423 "sheriff"
 427 "protective service"
 433 "supervisor, food preparation"
 434 "bartenders"
 435 "waiter/waitress"
 436 "cook"
 439 "kitchen worker"
 443 "waiter/waitress assistant"
 444 "food preparation"
 448 "supervisor, building service"
 453 "janitor/cleaner"
 455 "pest control"
 456 "supervisor, personal services"
 457 "barber"
 458 "hairdresser"
 459 "attendant-recreation fac."
 466 "family child care provider"
 469 "personal service"
 471 "farmers, livestock"
 473 "farmer"
 479 "farm worker"
 486 "groundskeeper"
 503 "supervisor, mechanics"
 505 "mechanic"
 506 "mechanic apprentice"
 514 "automobile body repairer"
 518 "industrial machinery repairer"
 519 "machinery maintenance"
 526 "household appliance repairer"
 535 "camera/watch/instrument repairer"
 549 "not specified repairer"
 558 "supervisor, construction"
 563 "brick/stonemason"
 567 "carpenter"
 573 "drywall installer"
 575 "electrician"
 579 "Painter"
 585 "plumber"
 593 "insulation worker"
 595 "roofer"
 599 "construction trade"
 617 "mining"
 628 "supervisor, production"
 644 "precision grinder"
 647 "precious stones/metal worker"
 655 "misc. metal worker"
 666 "dressmaker"
 667 "tailor"
 668 "upholster"
 669 "shoe repairer"
 674 "misc. fabric worker"
 684 "misc. precision worker"
 686 "butcher"
 687 "baker"
 692 "fruit street vendor"
 705 "milling machine operator"
 706 "press machine operator"
 707 "rolling machine operator"
 717 "fabricating machine opr."
 725 "misc. processing machine operator"
 737 "misc. printing machine operator"
 749 "misc. textile machine operator"
 756 "mixing/blending machine operator"
 757 "separating/filtering machine operator"
 759 "painting machine operator"
 766 "furnace operator"
 768 "grinding machine operator"
 779 "machine operator"
 783 "welder/cutter"
 784 "solderer/brazer"
 785 "assembler"
 786 "hand cutting/trimming"
 804 "truck driver"
 808 "bus driver"
 809 "taxicab driver"
 814 "transportation"
 826 "rail vehicle operator"
 843 "supervisor, material moving equipment"
 859 "misc. material moving operator"
 864 "supervisor/handler"
 865 "helper/mechanic"
 869 "construcion laborer"
 888 "hand packer"
 889 "laborer, nonconstruction"
 905 "military"
 909 "last worked 1894 or earlier"
 992 "orphan"
 995 "don't know"
 997 "don't know"
 998 "deceased"
 999 "absent";

 label define hstat1
   1 "self-employed"
   2 "salaried"
   3 "retired"
   4 "unemployment benefits";

 label define hsim1
   0 "occupation is not related to type of business"
   1 "occupation is related to type of business";

 label define hgen2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hrel2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hoccup2
   4 "general administrator"
   5 "public administrator"
   8 "public/labor relations manager"
  13 "marketing/advertising"
  17 "manager, food serving"
  19 "funeral director"
  22 "manager/administrator"
  23 "accountant"
  31 "rent from property"
  37 "management"
  43 "architect"
  53 "civil engineer"
  55 "electrical engineer"
  56 "industrial engineer"
  59 "engineer"
  64 "computer scientist"
  85 "dentist"
  95 "registered nurse"
  96 "pharmacist"
  97 "dietitian"
 106 "physicians' assistant"
 137 "art/drama/music teacher"
 144 "foreign language teacher"
 157 "hs teacher"
 159 "teacher"
 186 "musician/composer"
 188 "painter/sculptor"
 194 "artists/performers"
 203 "clinical lab technician"
 216 "engineering technician"
 234 "legal assistant"
 235 "technician"
 243 "supervisor, sales"
 253 "insurance salesman"
 254 "real estate agent"
 255 "financial services"
 256 "advertising"
 257 "sales occupations"
 259 "sales representative"
 264 "sales workers, apparel"
 265 "sales workers, shoes"
 267 "sales worker, radio/tv"
 274 "sales worker, other"
 275 "sales counter clerk"
 276 "cashier"
 277 "street/door-to-door"
 279 "sales in flea market"
 285 "sales support"
 303 "supervisor, general office"
 308 "computer operator"
 313 "secretary"
 317 "hotel clerk"
 318 "transportation ticket agent"
 328 "personnel clerk"
 336 "records clerk"
 337 "accountant"
 338 "payroll clerk"
 355 "mail carrier"
 379 "general office clerk"
 383 "bank teller"
 387 "teacher's aid"
 389 "administrative support"
 404 "cook, private household"
 407 "private household cleaner"
 418 "policeman"
 423 "sheriff"
 427 "protective service"
 433 "supervisor, food preparation"
 434 "bartenders"
 435 "waiter/waitress"
 436 "cook"
 439 "kitchen worker"
 443 "waiter/waitress assistant"
 444 "food preparation"
 448 "supervisor, building service"
 453 "janitor/cleaner"
 455 "pest control"
 456 "supervisor, personal services"
 457 "barber"
 458 "hairdresser"
 459 "attendant-recreation fac."
 466 "family child care provider"
 469 "personal service"
 471 "farmers, livestock"
 473 "farmer"
 479 "farm worker"
 486 "groundskeeper"
 503 "supervisor, mechanics"
 505 "mechanic"
 506 "mechanic apprentice"
 514 "automobile body repairer"
 518 "industrial machinery repairer"
 519 "machinery maintenance"
 526 "household appliance repairer"
 535 "camera/watch/instrument repairer"
 549 "not specified repairer"
 558 "supervisor, construction"
 563 "brick/stonemason"
 567 "carpenter"
 573 "drywall installer"
 575 "electrician"
 579 "Painter"
 585 "plumber"
 593 "insulation worker"
 595 "roofer"
 599 "construction trade"
 617 "mining"
 628 "supervisor, production"
 644 "precision grinder"
 647 "precious stones/metal worker"
 655 "misc. metal worker"
 666 "dressmaker"
 667 "tailor"
 668 "upholster"
 669 "shoe repairer"
 674 "misc. fabric worker"
 684 "misc. precision worker"
 686 "butcher"
 687 "baker"
 692 "fruit street vendor"
 705 "milling machine operator"
 706 "press machine operator"
 707 "rolling machine operator"
 717 "fabricating machine opr."
 725 "misc. processing machine operator"
 737 "misc. printing machine operator"
 749 "misc. textile machine operator"
 756 "mixing/blending machine operator"
 757 "separating/filtering machine operator"
 759 "painting machine operator"
 766 "furnace operator"
 768 "grinding machine operator"
 779 "machine operator"
 783 "welder/cutter"
 784 "solderer/brazer"
 785 "assembler"
 786 "hand cutting/trimming"
 804 "truck driver"
 808 "bus driver"
 809 "taxicab driver"
 814 "transportation"
 826 "rail vehicle operator"
 843 "supervisor, material moving equipment"
 859 "misc. material moving operator"
 864 "supervisor/handler"
 865 "helper/mechanic"
 869 "construcion laborer"
 888 "hand packer"
 889 "laborer, nonconstruction"
 905 "military"
 909 "last worked 1894 or earlier"
 992 "orphan"
 995 "don't know"
 997 "don't know"
 998 "deceased"
 999 "absent";

 label define hstat2
   1 "self-employed"
   2 "salaried"
   3 "retired"
   4 "unemployment benefits";

 label define hsim2
   0 "occupation is not related to type of business"
   1 "occupation is related to type of business";

 label define hgen3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hrel3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hoccup3
   4 "general administrator"
   5 "public administrator"
   8 "public/labor relations manager"
  13 "marketing/advertising"
  17 "manager, food serving"
  19 "funeral director"
  22 "manager/administrator"
  23 "accountant"
  31 "rent from property"
  37 "management"
  43 "architect"
  53 "civil engineer"
  55 "electrical engineer"
  56 "industrial engineer"
  59 "engineer"
  64 "computer scientist"
  85 "dentist"
  95 "registered nurse"
  96 "pharmacist"
  97 "dietitian"
 106 "physicians' assistant"
 137 "art/drama/music teacher"
 144 "foreign language teacher"
 157 "hs teacher"
 159 "teacher"
 186 "musician/composer"
 188 "painter/sculptor"
 194 "artists/performers"
 203 "clinical lab technician"
 216 "engineering technician"
 234 "legal assistant"
 235 "technician"
 243 "supervisor, sales"
 253 "insurance salesman"
 254 "real estate agent"
 255 "financial services"
 256 "advertising"
 257 "sales occupations"
 259 "sales representative"
 264 "sales workers, apparel"
 265 "sales workers, shoes"
 267 "sales worker, radio/tv"
 274 "sales worker, other"
 275 "sales counter clerk"
 276 "cashier"
 277 "street/door-to-door"
 279 "sales in flea market"
 285 "sales support"
 303 "supervisor, general office"
 308 "computer operator"
 313 "secretary"
 317 "hotel clerk"
 318 "transportation ticket agent"
 328 "personnel clerk"
 336 "records clerk"
 337 "accountant"
 338 "payroll clerk"
 355 "mail carrier"
 379 "general office clerk"
 383 "bank teller"
 387 "teacher's aid"
 389 "administrative support"
 404 "cook, private household"
 407 "private household cleaner"
 418 "policeman"
 423 "sheriff"
 427 "protective service"
 433 "supervisor, food preparation"
 434 "bartenders"
 435 "waiter/waitress"
 436 "cook"
 439 "kitchen worker"
 443 "waiter/waitress assistant"
 444 "food preparation"
 448 "supervisor, building service"
 453 "janitor/cleaner"
 455 "pest control"
 456 "supervisor, personal services"
 457 "barber"
 458 "hairdresser"
 459 "attendant-recreation fac."
 466 "family child care provider"
 469 "personal service"
 471 "farmers, livestock"
 473 "farmer"
 479 "farm worker"
 486 "groundskeeper"
 503 "supervisor, mechanics"
 505 "mechanic"
 506 "mechanic apprentice"
 514 "automobile body repairer"
 518 "industrial machinery repairer"
 519 "machinery maintenance"
 526 "household appliance repairer"
 535 "camera/watch/instrument repairer"
 549 "not specified repairer"
 558 "supervisor, construction"
 563 "brick/stonemason"
 567 "carpenter"
 573 "drywall installer"
 575 "electrician"
 579 "Painter"
 585 "plumber"
 593 "insulation worker"
 595 "roofer"
 599 "construction trade"
 617 "mining"
 628 "supervisor, production"
 644 "precision grinder"
 647 "precious stones/metal worker"
 655 "misc. metal worker"
 666 "dressmaker"
 667 "tailor"
 668 "upholster"
 669 "shoe repairer"
 674 "misc. fabric worker"
 684 "misc. precision worker"
 686 "butcher"
 687 "baker"
 692 "fruit street vendor"
 705 "milling machine operator"
 706 "press machine operator"
 707 "rolling machine operator"
 717 "fabricating machine opr."
 725 "misc. processing machine operator"
 737 "misc. printing machine operator"
 749 "misc. textile machine operator"
 756 "mixing/blending machine operator"
 757 "separating/filtering machine operator"
 759 "painting machine operator"
 766 "furnace operator"
 768 "grinding machine operator"
 779 "machine operator"
 783 "welder/cutter"
 784 "solderer/brazer"
 785 "assembler"
 786 "hand cutting/trimming"
 804 "truck driver"
 808 "bus driver"
 809 "taxicab driver"
 814 "transportation"
 826 "rail vehicle operator"
 843 "supervisor, material moving equipment"
 859 "misc. material moving operator"
 864 "supervisor/handler"
 865 "helper/mechanic"
 869 "construcion laborer"
 888 "hand packer"
 889 "laborer, nonconstruction"
 905 "military"
 909 "last worked 1894 or earlier"
 992 "orphan"
 995 "don't know"
 997 "don't know"
 998 "deceased"
 999 "absent";

 label define hstat3
   1 "self-employed"
   2 "salaried"
   3 "retired"
   4 "unemployment benefits";

 label define hsim3
   0 "occupation is not related to type of business"
   1 "occupation is related to type of business";

 label define hgen4
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hrel4
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hoccup4
   4 "general administrator"
   5 "public administrator"
   8 "public/labor relations manager"
  13 "marketing/advertising"
  17 "manager, food serving"
  19 "funeral director"
  22 "manager/administrator"
  23 "accountant"
  31 "rent from property"
  37 "management"
  43 "architect"
  53 "civil engineer"
  55 "electrical engineer"
  56 "industrial engineer"
  59 "engineer"
  64 "computer scientist"
  85 "dentist"
  95 "registered nurse"
  96 "pharmacist"
  97 "dietitian"
 106 "physicians' assistant"
 137 "art/drama/music teacher"
 144 "foreign language teacher"
 157 "hs teacher"
 159 "teacher"
 186 "musician/composer"
 188 "painter/sculptor"
 194 "artists/performers"
 203 "clinical lab technician"
 216 "engineering technician"
 234 "legal assistant"
 235 "technician"
 243 "supervisor, sales"
 253 "insurance salesman"
 254 "real estate agent"
 255 "financial services"
 256 "advertising"
 257 "sales occupations"
 259 "sales representative"
 264 "sales workers, apparel"
 265 "sales workers, shoes"
 267 "sales worker, radio/tv"
 274 "sales worker, other"
 275 "sales counter clerk"
 276 "cashier"
 277 "street/door-to-door"
 279 "sales in flea market"
 285 "sales support"
 303 "supervisor, general office"
 308 "computer operator"
 313 "secretary"
 317 "hotel clerk"
 318 "transportation ticket agent"
 328 "personnel clerk"
 336 "records clerk"
 337 "accountant"
 338 "payroll clerk"
 355 "mail carrier"
 379 "general office clerk"
 383 "bank teller"
 387 "teacher's aid"
 389 "administrative support"
 404 "cook, private household"
 407 "private household cleaner"
 418 "policeman"
 423 "sheriff"
 427 "protective service"
 433 "supervisor, food preparation"
 434 "bartenders"
 435 "waiter/waitress"
 436 "cook"
 439 "kitchen worker"
 443 "waiter/waitress assistant"
 444 "food preparation"
 448 "supervisor, building service"
 453 "janitor/cleaner"
 455 "pest control"
 456 "supervisor, personal services"
 457 "barber"
 458 "hairdresser"
 459 "attendant-recreation fac."
 466 "family child care provider"
 469 "personal service"
 471 "farmers, livestock"
 473 "farmer"
 479 "farm worker"
 486 "groundskeeper"
 503 "supervisor, mechanics"
 505 "mechanic"
 506 "mechanic apprentice"
 514 "automobile body repairer"
 518 "industrial machinery repairer"
 519 "machinery maintenance"
 526 "household appliance repairer"
 535 "camera/watch/instrument repairer"
 549 "not specified repairer"
 558 "supervisor, construction"
 563 "brick/stonemason"
 567 "carpenter"
 573 "drywall installer"
 575 "electrician"
 579 "Painter"
 585 "plumber"
 593 "insulation worker"
 595 "roofer"
 599 "construction trade"
 617 "mining"
 628 "supervisor, production"
 644 "precision grinder"
 647 "precious stones/metal worker"
 655 "misc. metal worker"
 666 "dressmaker"
 667 "tailor"
 668 "upholster"
 669 "shoe repairer"
 674 "misc. fabric worker"
 684 "misc. precision worker"
 686 "butcher"
 687 "baker"
 692 "fruit street vendor"
 705 "milling machine operator"
 706 "press machine operator"
 707 "rolling machine operator"
 717 "fabricating machine opr."
 725 "misc. processing machine operator"
 737 "misc. printing machine operator"
 749 "misc. textile machine operator"
 756 "mixing/blending machine operator"
 757 "separating/filtering machine operator"
 759 "painting machine operator"
 766 "furnace operator"
 768 "grinding machine operator"
 779 "machine operator"
 783 "welder/cutter"
 784 "solderer/brazer"
 785 "assembler"
 786 "hand cutting/trimming"
 804 "truck driver"
 808 "bus driver"
 809 "taxicab driver"
 814 "transportation"
 826 "rail vehicle operator"
 843 "supervisor, material moving equipment"
 859 "misc. material moving operator"
 864 "supervisor/handler"
 865 "helper/mechanic"
 869 "construcion laborer"
 888 "hand packer"
 889 "laborer, nonconstruction"
 905 "military"
 909 "last worked 1894 or earlier"
 992 "orphan"
 995 "don't know"
 997 "don't know"
 998 "deceased"
 999 "absent";

 label define hstat4
   1 "self-employed"
   2 "salaried"
   3 "retired"
   4 "unemployment benefits";

 label define hsim4
   0 "occupation is not related to type of business"
   1 "occupation is related to type of business";

 label define hgen5
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hrel5
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hoccup5
   4 "general administrator"
   5 "public administrator"
   8 "public/labor relations manager"
  13 "marketing/advertising"
  17 "manager, food serving"
  19 "funeral director"
  22 "manager/administrator"
  23 "accountant"
  31 "rent from property"
  37 "management"
  43 "architect"
  53 "civil engineer"
  55 "electrical engineer"
  56 "industrial engineer"
  59 "engineer"
  64 "computer scientist"
  85 "dentist"
  95 "registered nurse"
  96 "pharmacist"
  97 "dietitian"
 106 "physicians' assistant"
 137 "art/drama/music teacher"
 144 "foreign language teacher"
 157 "hs teacher"
 159 "teacher"
 186 "musician/composer"
 188 "painter/sculptor"
 194 "artists/performers"
 203 "clinical lab technician"
 216 "engineering technician"
 234 "legal assistant"
 235 "technician"
 243 "supervisor, sales"
 253 "insurance salesman"
 254 "real estate agent"
 255 "financial services"
 256 "advertising"
 257 "sales occupations"
 259 "sales representative"
 264 "sales workers, apparel"
 265 "sales workers, shoes"
 267 "sales worker, radio/tv"
 274 "sales worker, other"
 275 "sales counter clerk"
 276 "cashier"
 277 "street/door-to-door"
 279 "sales in flea market"
 285 "sales support"
 303 "supervisor, general office"
 308 "computer operator"
 313 "secretary"
 317 "hotel clerk"
 318 "transportation ticket agent"
 328 "personnel clerk"
 336 "records clerk"
 337 "accountant"
 338 "payroll clerk"
 355 "mail carrier"
 379 "general office clerk"
 383 "bank teller"
 387 "teacher's aid"
 389 "administrative support"
 404 "cook, private household"
 407 "private household cleaner"
 418 "policeman"
 423 "sheriff"
 427 "protective service"
 433 "supervisor, food preparation"
 434 "bartenders"
 435 "waiter/waitress"
 436 "cook"
 439 "kitchen worker"
 443 "waiter/waitress assistant"
 444 "food preparation"
 448 "supervisor, building service"
 453 "janitor/cleaner"
 455 "pest control"
 456 "supervisor, personal services"
 457 "barber"
 458 "hairdresser"
 459 "attendant-recreation fac."
 466 "family child care provider"
 469 "personal service"
 471 "farmers, livestock"
 473 "farmer"
 479 "farm worker"
 486 "groundskeeper"
 503 "supervisor, mechanics"
 505 "mechanic"
 506 "mechanic apprentice"
 514 "automobile body repairer"
 518 "industrial machinery repairer"
 519 "machinery maintenance"
 526 "household appliance repairer"
 535 "camera/watch/instrument repairer"
 549 "not specified repairer"
 558 "supervisor, construction"
 563 "brick/stonemason"
 567 "carpenter"
 573 "drywall installer"
 575 "electrician"
 579 "Painter"
 585 "plumber"
 593 "insulation worker"
 595 "roofer"
 599 "construction trade"
 617 "mining"
 628 "supervisor, production"
 644 "precision grinder"
 647 "precious stones/metal worker"
 655 "misc. metal worker"
 666 "dressmaker"
 667 "tailor"
 668 "upholster"
 669 "shoe repairer"
 674 "misc. fabric worker"
 684 "misc. precision worker"
 686 "butcher"
 687 "baker"
 692 "fruit street vendor"
 705 "milling machine operator"
 706 "press machine operator"
 707 "rolling machine operator"
 717 "fabricating machine opr."
 725 "misc. processing machine operator"
 737 "misc. printing machine operator"
 749 "misc. textile machine operator"
 756 "mixing/blending machine operator"
 757 "separating/filtering machine operator"
 759 "painting machine operator"
 766 "furnace operator"
 768 "grinding machine operator"
 779 "machine operator"
 783 "welder/cutter"
 784 "solderer/brazer"
 785 "assembler"
 786 "hand cutting/trimming"
 804 "truck driver"
 808 "bus driver"
 809 "taxicab driver"
 814 "transportation"
 826 "rail vehicle operator"
 843 "supervisor, material moving equipment"
 859 "misc. material moving operator"
 864 "supervisor/handler"
 865 "helper/mechanic"
 869 "construcion laborer"
 888 "hand packer"
 889 "laborer, nonconstruction"
 905 "military"
 909 "last worked 1894 or earlier"
 992 "orphan"
 995 "don't know"
 997 "don't know"
 998 "deceased"
 999 "absent";

 label define hstat5
   1 "self-employed"
   2 "salaried"
   3 "retired"
   4 "unemployment benefits";

 label define hsim5
   0 "occupation is not related to type of business"
   1 "occupation is related to type of business";

 label define hgen6
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hrel6
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hoccup6
   4 "general administrator"
   5 "public administrator"
   8 "public/labor relations manager"
  13 "marketing/advertising"
  17 "manager, food serving"
  19 "funeral director"
  22 "manager/administrator"
  23 "accountant"
  31 "rent from property"
  37 "management"
  43 "architect"
  53 "civil engineer"
  55 "electrical engineer"
  56 "industrial engineer"
  59 "engineer"
  64 "computer scientist"
  85 "dentist"
  95 "registered nurse"
  96 "pharmacist"
  97 "dietitian"
 106 "physicians' assistant"
 137 "art/drama/music teacher"
 144 "foreign language teacher"
 157 "hs teacher"
 159 "teacher"
 186 "musician/composer"
 188 "painter/sculptor"
 194 "artists/performers"
 203 "clinical lab technician"
 216 "engineering technician"
 234 "legal assistant"
 235 "technician"
 243 "supervisor, sales"
 253 "insurance salesman"
 254 "real estate agent"
 255 "financial services"
 256 "advertising"
 257 "sales occupations"
 259 "sales representative"
 264 "sales workers, apparel"
 265 "sales workers, shoes"
 267 "sales worker, radio/tv"
 274 "sales worker, other"
 275 "sales counter clerk"
 276 "cashier"
 277 "street/door-to-door"
 279 "sales in flea market"
 285 "sales support"
 303 "supervisor, general office"
 308 "computer operator"
 313 "secretary"
 317 "hotel clerk"
 318 "transportation ticket agent"
 328 "personnel clerk"
 336 "records clerk"
 337 "accountant"
 338 "payroll clerk"
 355 "mail carrier"
 379 "general office clerk"
 383 "bank teller"
 387 "teacher's aid"
 389 "administrative support"
 404 "cook, private household"
 407 "private household cleaner"
 418 "policeman"
 423 "sheriff"
 427 "protective service"
 433 "supervisor, food preparation"
 434 "bartenders"
 435 "waiter/waitress"
 436 "cook"
 439 "kitchen worker"
 443 "waiter/waitress assistant"
 444 "food preparation"
 448 "supervisor, building service"
 453 "janitor/cleaner"
 455 "pest control"
 456 "supervisor, personal services"
 457 "barber"
 458 "hairdresser"
 459 "attendant-recreation fac."
 466 "family child care provider"
 469 "personal service"
 471 "farmers, livestock"
 473 "farmer"
 479 "farm worker"
 486 "groundskeeper"
 503 "supervisor, mechanics"
 505 "mechanic"
 506 "mechanic apprentice"
 514 "automobile body repairer"
 518 "industrial machinery repairer"
 519 "machinery maintenance"
 526 "household appliance repairer"
 535 "camera/watch/instrument repairer"
 549 "not specified repairer"
 558 "supervisor, construction"
 563 "brick/stonemason"
 567 "carpenter"
 573 "drywall installer"
 575 "electrician"
 579 "Painter"
 585 "plumber"
 593 "insulation worker"
 595 "roofer"
 599 "construction trade"
 617 "mining"
 628 "supervisor, production"
 644 "precision grinder"
 647 "precious stones/metal worker"
 655 "misc. metal worker"
 666 "dressmaker"
 667 "tailor"
 668 "upholster"
 669 "shoe repairer"
 674 "misc. fabric worker"
 684 "misc. precision worker"
 686 "butcher"
 687 "baker"
 692 "fruit street vendor"
 705 "milling machine operator"
 706 "press machine operator"
 707 "rolling machine operator"
 717 "fabricating machine opr."
 725 "misc. processing machine operator"
 737 "misc. printing machine operator"
 749 "misc. textile machine operator"
 756 "mixing/blending machine operator"
 757 "separating/filtering machine operator"
 759 "painting machine operator"
 766 "furnace operator"
 768 "grinding machine operator"
 779 "machine operator"
 783 "welder/cutter"
 784 "solderer/brazer"
 785 "assembler"
 786 "hand cutting/trimming"
 804 "truck driver"
 808 "bus driver"
 809 "taxicab driver"
 814 "transportation"
 826 "rail vehicle operator"
 843 "supervisor, material moving equipment"
 859 "misc. material moving operator"
 864 "supervisor/handler"
 865 "helper/mechanic"
 869 "construcion laborer"
 888 "hand packer"
 889 "laborer, nonconstruction"
 905 "military"
 909 "last worked 1894 or earlier"
 992 "orphan"
 995 "don't know"
 997 "don't know"
 998 "deceased"
 999 "absent";

 label define hstat6
   1 "self-employed"
   2 "salaried"
   3 "retired"
   4 "unemployment benefits";

 label define hsim6
   0 "occupation is not related to type of business"
   1 "occupation is related to type of business";

 label define hgen7
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hrel7
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hoccup7
   4 "general administrator"
   5 "public administrator"
   8 "public/labor relations manager"
  13 "marketing/advertising"
  17 "manager, food serving"
  19 "funeral director"
  22 "manager/administrator"
  23 "accountant"
  31 "rent from property"
  37 "management"
  43 "architect"
  53 "civil engineer"
  55 "electrical engineer"
  56 "industrial engineer"
  59 "engineer"
  64 "computer scientist"
  85 "dentist"
  95 "registered nurse"
  96 "pharmacist"
  97 "dietitian"
 106 "physicians' assistant"
 137 "art/drama/music teacher"
 144 "foreign language teacher"
 157 "hs teacher"
 159 "teacher"
 186 "musician/composer"
 188 "painter/sculptor"
 194 "artists/performers"
 203 "clinical lab technician"
 216 "engineering technician"
 234 "legal assistant"
 235 "technician"
 243 "supervisor, sales"
 253 "insurance salesman"
 254 "real estate agent"
 255 "financial services"
 256 "advertising"
 257 "sales occupations"
 259 "sales representative"
 264 "sales workers, apparel"
 265 "sales workers, shoes"
 267 "sales worker, radio/tv"
 274 "sales worker, other"
 275 "sales counter clerk"
 276 "cashier"
 277 "street/door-to-door"
 279 "sales in flea market"
 285 "sales support"
 303 "supervisor, general office"
 308 "computer operator"
 313 "secretary"
 317 "hotel clerk"
 318 "transportation ticket agent"
 328 "personnel clerk"
 336 "records clerk"
 337 "accountant"
 338 "payroll clerk"
 355 "mail carrier"
 379 "general office clerk"
 383 "bank teller"
 387 "teacher's aid"
 389 "administrative support"
 404 "cook, private household"
 407 "private household cleaner"
 418 "policeman"
 423 "sheriff"
 427 "protective service"
 433 "supervisor, food preparation"
 434 "bartenders"
 435 "waiter/waitress"
 436 "cook"
 439 "kitchen worker"
 443 "waiter/waitress assistant"
 444 "food preparation"
 448 "supervisor, building service"
 453 "janitor/cleaner"
 455 "pest control"
 456 "supervisor, personal services"
 457 "barber"
 458 "hairdresser"
 459 "attendant-recreation fac."
 466 "family child care provider"
 469 "personal service"
 471 "farmers, livestock"
 473 "farmer"
 479 "farm worker"
 486 "groundskeeper"
 503 "supervisor, mechanics"
 505 "mechanic"
 506 "mechanic apprentice"
 514 "automobile body repairer"
 518 "industrial machinery repairer"
 519 "machinery maintenance"
 526 "household appliance repairer"
 535 "camera/watch/instrument repairer"
 549 "not specified repairer"
 558 "supervisor, construction"
 563 "brick/stonemason"
 567 "carpenter"
 573 "drywall installer"
 575 "electrician"
 579 "Painter"
 585 "plumber"
 593 "insulation worker"
 595 "roofer"
 599 "construction trade"
 617 "mining"
 628 "supervisor, production"
 644 "precision grinder"
 647 "precious stones/metal worker"
 655 "misc. metal worker"
 666 "dressmaker"
 667 "tailor"
 668 "upholster"
 669 "shoe repairer"
 674 "misc. fabric worker"
 684 "misc. precision worker"
 686 "butcher"
 687 "baker"
 692 "fruit street vendor"
 705 "milling machine operator"
 706 "press machine operator"
 707 "rolling machine operator"
 717 "fabricating machine opr."
 725 "misc. processing machine operator"
 737 "misc. printing machine operator"
 749 "misc. textile machine operator"
 756 "mixing/blending machine operator"
 757 "separating/filtering machine operator"
 759 "painting machine operator"
 766 "furnace operator"
 768 "grinding machine operator"
 779 "machine operator"
 783 "welder/cutter"
 784 "solderer/brazer"
 785 "assembler"
 786 "hand cutting/trimming"
 804 "truck driver"
 808 "bus driver"
 809 "taxicab driver"
 814 "transportation"
 826 "rail vehicle operator"
 843 "supervisor, material moving equipment"
 859 "misc. material moving operator"
 864 "supervisor/handler"
 865 "helper/mechanic"
 869 "construcion laborer"
 888 "hand packer"
 889 "laborer, nonconstruction"
 905 "military"
 909 "last worked 1894 or earlier"
 992 "orphan"
 995 "don't know"
 997 "don't know"
 998 "deceased"
 999 "absent";

 label define hstat7
   1 "self-employed"
   2 "salaried"
   3 "retired"
   4 "unemployment benefits";

 label define hsim7
   0 "occupation is not related to type of business"
   1 "occupation is related to type of business";

 label define hgen8
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hrel8
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hoccup8
   4 "general administrator"
   5 "public administrator"
   8 "public/labor relations manager"
  13 "marketing/advertising"
  17 "manager, food serving"
  19 "funeral director"
  22 "manager/administrator"
  23 "accountant"
  31 "rent from property"
  37 "management"
  43 "architect"
  53 "civil engineer"
  55 "electrical engineer"
  56 "industrial engineer"
  59 "engineer"
  64 "computer scientist"
  85 "dentist"
  95 "registered nurse"
  96 "pharmacist"
  97 "dietitian"
 106 "physicians' assistant"
 137 "art/drama/music teacher"
 144 "foreign language teacher"
 157 "hs teacher"
 159 "teacher"
 186 "musician/composer"
 188 "painter/sculptor"
 194 "artists/performers"
 203 "clinical lab technician"
 216 "engineering technician"
 234 "legal assistant"
 235 "technician"
 243 "supervisor, sales"
 253 "insurance salesman"
 254 "real estate agent"
 255 "financial services"
 256 "advertising"
 257 "sales occupations"
 259 "sales representative"
 264 "sales workers, apparel"
 265 "sales workers, shoes"
 267 "sales worker, radio/tv"
 274 "sales worker, other"
 275 "sales counter clerk"
 276 "cashier"
 277 "street/door-to-door"
 279 "sales in flea market"
 285 "sales support"
 303 "supervisor, general office"
 308 "computer operator"
 313 "secretary"
 317 "hotel clerk"
 318 "transportation ticket agent"
 328 "personnel clerk"
 336 "records clerk"
 337 "accountant"
 338 "payroll clerk"
 355 "mail carrier"
 379 "general office clerk"
 383 "bank teller"
 387 "teacher's aid"
 389 "administrative support"
 404 "cook, private household"
 407 "private household cleaner"
 418 "policeman"
 423 "sheriff"
 427 "protective service"
 433 "supervisor, food preparation"
 434 "bartenders"
 435 "waiter/waitress"
 436 "cook"
 439 "kitchen worker"
 443 "waiter/waitress assistant"
 444 "food preparation"
 448 "supervisor, building service"
 453 "janitor/cleaner"
 455 "pest control"
 456 "supervisor, personal services"
 457 "barber"
 458 "hairdresser"
 459 "attendant-recreation fac."
 466 "family child care provider"
 469 "personal service"
 471 "farmers, livestock"
 473 "farmer"
 479 "farm worker"
 486 "groundskeeper"
 503 "supervisor, mechanics"
 505 "mechanic"
 506 "mechanic apprentice"
 514 "automobile body repairer"
 518 "industrial machinery repairer"
 519 "machinery maintenance"
 526 "household appliance repairer"
 535 "camera/watch/instrument repairer"
 549 "not specified repairer"
 558 "supervisor, construction"
 563 "brick/stonemason"
 567 "carpenter"
 573 "drywall installer"
 575 "electrician"
 579 "Painter"
 585 "plumber"
 593 "insulation worker"
 595 "roofer"
 599 "construction trade"
 617 "mining"
 628 "supervisor, production"
 644 "precision grinder"
 647 "precious stones/metal worker"
 655 "misc. metal worker"
 666 "dressmaker"
 667 "tailor"
 668 "upholster"
 669 "shoe repairer"
 674 "misc. fabric worker"
 684 "misc. precision worker"
 686 "butcher"
 687 "baker"
 692 "fruit street vendor"
 705 "milling machine operator"
 706 "press machine operator"
 707 "rolling machine operator"
 717 "fabricating machine opr."
 725 "misc. processing machine operator"
 737 "misc. printing machine operator"
 749 "misc. textile machine operator"
 756 "mixing/blending machine operator"
 757 "separating/filtering machine operator"
 759 "painting machine operator"
 766 "furnace operator"
 768 "grinding machine operator"
 779 "machine operator"
 783 "welder/cutter"
 784 "solderer/brazer"
 785 "assembler"
 786 "hand cutting/trimming"
 804 "truck driver"
 808 "bus driver"
 809 "taxicab driver"
 814 "transportation"
 826 "rail vehicle operator"
 843 "supervisor, material moving equipment"
 859 "misc. material moving operator"
 864 "supervisor/handler"
 865 "helper/mechanic"
 869 "construcion laborer"
 888 "hand packer"
 889 "laborer, nonconstruction"
 905 "military"
 909 "last worked 1894 or earlier"
 992 "orphan"
 995 "don't know"
 997 "don't know"
 998 "deceased"
 999 "absent";

 label define hstat8
   1 "self-employed"
   2 "salaried"
   3 "retired"
   4 "unemployment benefits";

 label define hsim8
   0 "occupation is not related to type of business"
   1 "occupation is related to type of business";

 label define hq5
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define hq5a1
   1 "don't have experience/not qualified"
   2 "in school"
   3 "do not need them/can't affored them"
   4 "don't like it"
   5 "work somewhere else/have own business"
   6 "too old"
   7 "too young"
   8 "language problems"
   9 "wife should take care of baby"
  10 "don't like to do business with family"
  11 "live in other country"
  12 "don't have family member who could help me"
  13 "other"
  14 "do not live in Chicago"
  15 "it's a seasonal job"
  16 "not appropriate for them"
  17 "no les ha ido bien"
  18 "they work in my other business";

 label define hq5a2
   1 "don't have experience/not qualified"
   2 "in school"
   3 "do not need them/can't affored them"
   4 "don't like it"
   5 "work somewhere else/have own business"
   6 "too old"
   7 "too young"
   8 "language problems"
   9 "wife should take care of baby"
  10 "don't like to do business with family"
  11 "live in other country"
  12 "don't have family member who could help me"
  13 "other"
  14 "do not live in Chicago"
  15 "it's a seasonal job"
  16 "not appropriate for them"
  17 "no les ha ido bien"
  18 "they work in my other business";

 label define hq5a3
   1 "don't have experience/not qualified"
   2 "in school"
   3 "do not need them/can't affored them"
   4 "don't like it"
   5 "work somewhere else/have own business"
   6 "too old"
   7 "too young"
   8 "language problems"
   9 "wife should take care of baby"
  10 "don't like to do business with family"
  11 "live in other country"
  12 "don't have family member who could help me"
  13 "other"
  14 "do not live in Chicago"
  15 "it's a seasonal job"
  16 "not appropriate for them"
  17 "no les ha ido bien"
  18 "they work in my other business";

 label define h7gen1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hq8n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hq9n1a
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq9n1b
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq9n1c
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq10n1
 998 "irregular hours";

 label define hq11n1
   1 "yes"
   2 "no"
 998 "not in a regular form";

 label define h7gen2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hq8n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hq9n2a
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq9n2b
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq9n2c
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq10n2
 998 "irregular hours";

 label define hq11n2
   1 "yes"
   2 "no"
 998 "not in a regular form";

 label define h7gen3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hq8n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hq9n3a
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq9n3b
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq9n3c
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq10n3
 998 "irregular hours";

 label define hq11n3
   1 "yes"
   2 "no"
 998 "not in a regular form";

 label define h7gen4
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define hq8n4
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hq9n4a
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq9n4b
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq9n4c
   1 "deals with clients"
   2 "does maintenance work"
   3 "takes care of inventory"
   4 "helps"
   5 "bookkeeping"
   6 "purchasing"
   7 "organizing"
   8 "setting prices"
   9 "management/administration"
  10 "installation"
  11 "secretarial work"
  12 "equipment maintenance"
  13 "doing the job that the company is there for"
  14 "everything"
  15 "driving"
  16 "other"
  17 "cashier"
  18 "dealing with employees"
  19 "cooking"
  20 "whatever task that needs to be done"
  21 "payroll"
  22 "overseeing"
  23 "interpreter"
  24 "taxes";

 label define hq10n4
 998 "irregular hours";

 label define hq11n4
   1 "yes"
   2 "no"
 998 "not in a regular form";

 label define hq13
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define hq13a
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define hq13b1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hq13b2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define hq13c
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define hq14
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define hq14b
   1 "everyday"
   2 "a few times a week"
   3 "once a week"
   4 "a few times a month"
   5 "once a month"
   6 "other"
   9 "refused";

 label define iq1
   1 "yes"
   2 "no"
   3 "no, but interviewer saw people";

 label define iq4a
   1 "can be hired for less wages"
   2 "establish rapport with my clients"
   3 "bring job specific skills that are needed"
   4 "main applicants"
   5 "less expensive than non-minority workers"
   6 "it is a mexican town"
   7 "to give something back to community"
   8 "they are my friends"
   9 "are like the customers"
  10 "are more responsible"
  11 "are culturally appropriate"
  12 "hard workers"
  13 "English skills are not important"
  14 "I do not care about a specific ethnic group"
  15 "they speak my language"
  16 "we only look for mexican employees"
  17 "products we sell are my ethnicity"
  18 "they live nearby"
  19 "other"
  98 "refused";

 label define iq4b
   1 "can be hired for less wages"
   2 "establish rapport with my clients"
   3 "bring job specific skills that are needed"
   4 "main applicants"
   5 "less expensive than non-minority workers"
   6 "it is a mexican town"
   7 "to give something back to community"
   8 "they are my friends"
   9 "are like the customers"
  10 "are more responsible"
  11 "are culturally appropriate"
  12 "hard workers"
  13 "English skills are not important"
  14 "I do not care about a specific ethnic group"
  15 "they speak my language"
  16 "we only look for mexican employees"
  17 "products we sell are my ethnicity"
  18 "they live nearby"
  19 "other"
  98 "refused";

 label define iq4c
   1 "can be hired for less wages"
   2 "establish rapport with my clients"
   3 "bring job specific skills that are needed"
   4 "main applicants"
   5 "less expensive than non-minority workers"
   6 "it is a mexican town"
   7 "to give something back to community"
   8 "they are my friends"
   9 "are like the customers"
  10 "are more responsible"
  11 "are culturally appropriate"
  12 "hard workers"
  13 "English skills are not important"
  14 "I do not care about a specific ethnic group"
  15 "they speak my language"
  16 "we only look for mexican employees"
  17 "products we sell are my ethnicity"
  18 "they live nearby"
  19 "other"
  98 "refused";

 label define iq4d
   1 "can be hired for less wages"
   2 "establish rapport with my clients"
   3 "bring job specific skills that are needed"
   4 "main applicants"
   5 "less expensive than non-minority workers"
   6 "it is a mexican town"
   7 "to give something back to community"
   8 "they are my friends"
   9 "are like the customers"
  10 "are more responsible"
  11 "are culturally appropriate"
  12 "hard workers"
  13 "English skills are not important"
  14 "I do not care about a specific ethnic group"
  15 "they speak my language"
  16 "we only look for mexican employees"
  17 "products we sell are my ethnicity"
  18 "they live nearby"
  19 "other"
  98 "refused";

 label define iq4e
   1 "can be hired for less wages"
   2 "establish rapport with my clients"
   3 "bring job specific skills that are needed"
   4 "main applicants"
   5 "less expensive than non-minority workers"
   6 "it is a mexican town"
   7 "to give something back to community"
   8 "they are my friends"
   9 "are like the customers"
  10 "are more responsible"
  11 "are culturally appropriate"
  12 "hard workers"
  13 "English skills are not important"
  14 "I do not care about a specific ethnic group"
  15 "they speak my language"
  16 "we only look for mexican employees"
  17 "products we sell are my ethnicity"
  18 "they live nearby"
  19 "other"
  98 "refused";

 label define iq5a
   1 "can be hired for less wages"
   2 "establish rapport with my clients"
   3 "bring job specific skills that are needed"
   4 "main applicants"
   5 "less expensive than non-minority workers"
   6 "it is a mexican town"
   7 "to give something back to community"
   8 "they are my friends"
   9 "are like the customers"
  10 "are more responsible"
  11 "are culturally appropriate"
  12 "hard workers"
  13 "English skills are not important"
  14 "I do not care about a specific ethnic group"
  15 "we only look for mexican employees"
  16 "they speak spanish"
  17 "they can communicate with customers and employer"
  18 "they live nearby"
  19 "other"
  98 "refused";

 label define iq5b
   1 "can be hired for less wages"
   2 "establish rapport with my clients"
   3 "bring job specific skills that are needed"
   4 "main applicants"
   5 "less expensive than non-minority workers"
   6 "it is a mexican town"
   7 "to give something back to community"
   8 "they are my friends"
   9 "are like the customers"
  10 "are more responsible"
  11 "are culturally appropriate"
  12 "hard workers"
  13 "English skills are not important"
  14 "I do not care about a specific ethnic group"
  15 "we only look for mexican employees"
  16 "they speak spanish"
  17 "they can communicate with customers and employer"
  18 "they live nearby"
  19 "other"
  98 "refused";

 label define iq5c
   1 "can be hired for less wages"
   2 "establish rapport with my clients"
   3 "bring job specific skills that are needed"
   4 "main applicants"
   5 "less expensive than non-minority workers"
   6 "it is a mexican town"
   7 "to give something back to community"
   8 "they are my friends"
   9 "are like the customers"
  10 "are more responsible"
  11 "are culturally appropriate"
  12 "hard workers"
  13 "English skills are not important"
  14 "I do not care about a specific ethnic group"
  15 "we only look for mexican employees"
  16 "they speak spanish"
  17 "they can communicate with customers and employer"
  18 "they live nearby"
  19 "other"
  98 "refused";

 label define iq6
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define iq6a
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define iq6b1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define iq6b2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define iq7a
   1 "recommendations from other workers"
   2 "recommendations from relatives"
   3 "recommendations from customers"
   4 "recommendations from suppliers"
   5 "ads"
   6 "walk-ins"
   7 "public agencies"
   8 "private agencies"
   9 "check appropriate school"
  10 "put up sign"
  11 "radio"
  12 "newspaper"
  13 "impersonal methods"
  14 "use any possible method"
  15 "don't have employees"
  16 "they are friends"
  17 "applications with curriculum"
  18 "friends' recommendations"
  19 "recommended by other business owners"
  20 "people from neighborhood"
  21 "union"
  22 "other";

 label define iq7b
   1 "recommendations from other workers"
   2 "recommendations from relatives"
   3 "recommendations from customers"
   4 "recommendations from suppliers"
   5 "ads"
   6 "walk-ins"
   7 "public agencies"
   8 "private agencies"
   9 "check appropriate school"
  10 "put up sign"
  11 "radio"
  12 "newspaper"
  13 "impersonal methods"
  14 "use any possible method"
  15 "don't have employees"
  16 "they are friends"
  17 "applications with curriculum"
  18 "friends' recommendations"
  19 "recommended by other business owners"
  20 "people from neighborhood"
  21 "union"
  22 "other";

 label define iq7c
   1 "recommendations from other workers"
   2 "recommendations from relatives"
   3 "recommendations from customers"
   4 "recommendations from suppliers"
   5 "ads"
   6 "walk-ins"
   7 "public agencies"
   8 "private agencies"
   9 "check appropriate school"
  10 "put up sign"
  11 "radio"
  12 "newspaper"
  13 "impersonal methods"
  14 "use any possible method"
  15 "don't have employees"
  16 "they are friends"
  17 "applications with curriculum"
  18 "friends' recommendations"
  19 "recommended by other business owners"
  20 "people from neighborhood"
  21 "union"
  22 "other";

 label define iq7d
   1 "recommendations from other workers"
   2 "recommendations from relatives"
   3 "recommendations from customers"
   4 "recommendations from suppliers"
   5 "ads"
   6 "walk-ins"
   7 "public agencies"
   8 "private agencies"
   9 "check appropriate school"
  10 "put up sign"
  11 "radio"
  12 "newspaper"
  13 "impersonal methods"
  14 "use any possible method"
  15 "don't have employees"
  16 "they are friends"
  17 "applications with curriculum"
  18 "friends' recommendations"
  19 "recommended by other business owners"
  20 "people from neighborhood"
  21 "union"
  22 "other";

 label define method1
   1 "recommendations from other workers"
   2 "recommendations from relatives"
   3 "recommendations from customers"
   4 "recommendations from suppliers"
   5 "ads"
   6 "walk-ins"
   7 "public agencies"
   8 "private agencies"
   9 "check appropriate school"
  10 "put up sign"
  11 "radio"
  12 "newspaper"
  13 "impersonal methods"
  14 "use any possible method"
  15 "don't have employees"
  16 "they are friends"
  17 "applications with curriculum"
  18 "friends' recommendations"
  19 "recommended by other business owners"
  20 "people from neighborhood"
  21 "union"
  22 "other";

 label define iwhy1
   1 "you learn what you need to know"
   2 "it works"
   3 "it is efficient"
   4 "ads state needs/qualities/skills required"
   5 "it is a cheap way"
   6 "you don't pay a finders fee"
   7 "you can trust relative's recommendation"
   8 "workers recommend other good workers"
   9 "close to their homes"
  10 "i only hire employees whom i trust"
  11 "only professionals can do it"
  12 "most popular way"
  13 "don't know"
  14 "s/he is my friend"
  15 "they know the business"
  16 "it is fair"
  17 "ask for references"
  18 "to help people"
  19 "it is easy"
  20 "trust consumer's judgement"
  21 "trial and error method"
  22 "can let them go w/out difficulty"
  23 "other"
  24 "not enough recommendations";

 label define method2
   1 "recommendations from other workers"
   2 "recommendations from relatives"
   3 "recommendations from customers"
   4 "recommendations from suppliers"
   5 "ads"
   6 "walk-ins"
   7 "public agencies"
   8 "private agencies"
   9 "check appropriate school"
  10 "put up sign"
  11 "radio"
  12 "newspaper"
  13 "impersonal methods"
  14 "use any possible method"
  15 "don't have employees"
  16 "they are friends"
  17 "applications with curriculum"
  18 "friends' recommendations"
  19 "recommended by other business owners"
  20 "people from neighborhood"
  21 "union"
  22 "other";

 label define iwhy2
   1 "you learn what you need to know"
   2 "it works"
   3 "it is efficient"
   4 "ads state needs/qualities/skills required"
   5 "it is a cheap way"
   6 "you don't pay a finders fee"
   7 "you can trust relative's recommendation"
   8 "workers recommend other good workers"
   9 "close to their homes"
  10 "i only hire employees whom i trust"
  11 "only professionals can do it"
  12 "most popular way"
  13 "don't know"
  14 "s/he is my friend"
  15 "they know the business"
  16 "it is fair"
  17 "ask for references"
  18 "to help people"
  19 "it is easy"
  20 "trust consumer's judgement"
  21 "trial and error method"
  22 "can let them go w/out difficulty"
  23 "other"
  24 "not enough recommendations";

 label define iq9a
  96 "refused"
  97 "varies according to task"
  98 "need to have experience"
  99 "already had experience";

 label define iq9b
  96 "refused"
  97 "varies according to task"
  98 "need to have experience"
  99 "already had experience";

 label define iq9c
  96 "refused"
  97 "varies according to task"
  98 "need to have experience"
  99 "already had experience";

 label define iq10year
   0 "variable"
  93 "always"
  94 "variable"
  95 "temporary"
  96 "refused"
  97 "don't know"
  98 "no specific period"
  99 "always the same since business started";

 label define iq10mon
   0 "variable"
  93 "always"
  94 "variable"
  95 "temporary"
  96 "refused"
  97 "don't know"
  98 "no specific period"
  99 "always the same since business started";

 label define iq11a
   1 "to return to home country"
   2 "to get married"
   3 "only have temp employees"
   4 "to relocate"
   5 "don't have interest"
   6 "fired/laid-off"
   7 "family responsibilities"
   8 "to find better job"
   9 "job/schedule is too hard"
  10 "to set up own business"
  11 "substance abuse problems"
  12 "work ethic problem"
  13 "they are temporary migrants"
  14 "other"
  15 "to return to school"
  16 "nobody has left"
  17 "robbery"
  18 "to have more time to study"
  19 "disagreement with owner"
  20 "closed the business"
  21 "other";

 label define iq11b
   1 "to return to home country"
   2 "to get married"
   3 "only have temp employees"
   4 "to relocate"
   5 "don't have interest"
   6 "fired/laid-off"
   7 "family responsibilities"
   8 "to find better job"
   9 "job/schedule is too hard"
  10 "to set up own business"
  11 "substance abuse problems"
  12 "work ethic problem"
  13 "they are temporary migrants"
  14 "other"
  15 "to return to school"
  16 "nobody has left"
  17 "robbery"
  18 "to have more time to study"
  19 "disagreement with owner"
  20 "closed the business"
  21 "other";

 label define iq12
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define iq12a1
   1 "clothing"
   3 "restaurant"
  11 "livestock"
  20 "landscaping"
  60 "Construction"
  98 "don't know"
 111 "bakery products"
 113 "tortilleria"
 121 "food preparation products"
 132 "knitting mills"
 140 " dying/finishing textiles"
 150 "misc. textile"
 151 "apparel/accessories"
 152 "textile products"
 171 "newspaper"
 172 "printing/publishing"
 201 "misc. coal/petroleum products"
 222 "leather products"
 242 "furniture/fixtures"
 250 "glass products"
 271 "iron/steel foundries"
 282 "structural metal products"
 380 "photo eq."
 390 "toys/sporting goods"
 512 "electrical goods"
 542 "fabrics"
 550 "groceries"
 551 "farm-product raw materials"
 562 "wholesale/nondurable goods"
 581 "hardware"
 600 "general merchandise"
 601 "groceries"
 602 "dairy products"
 610 "baked goods"
 611 "Food"
 612 "Cars"
 620 "Auto/Home supplies"
 621 "Gasoline"
 622 "misc. vehicle dealers"
 623 "Apparel, except shoes"
 624 "wigs"
 625 "beauty supply"
 630 "shoes"
 631 "furniture"
 632 "household appliances"
 633 "radio/tv/computers"
 640 "music stores"
 641 "eating/drinking places"
 643 "nutritional products"
 644 "bars"
 645 "catering"
 650 "Liquor"
 651 "sporting goods/bicycles"
 652 "books"
 653 "toy stores"
 660 "jewelry"
 661 "souvenirs"
 672 "fuel dealers"
 681 "flowers"
 682 "misc. retail"
 692 "street vendor"
 693 "flea markets"
 694 "pasteries/tortillas"
 711 "insurance"
 712 "real estate"
 713 "rents from property"
 714 "currency exchange"
 721 "advertising"
 722 "services to buildings"
 723 "travel agency"
 741 "business services"
 742 "car rental"
 743 "driving school"
 744 "upholstery"
 745 "auto glass"
 751 "automotive services"
 752 "electrical repair"
 760 "misc repairs"
 761 "private households"
 771 "laundry services"
 772 "beauty shop"
 780 "barber shops"
 781 "funeral services"
 782 "shoe repair"
 783 "photography"
 790 "dressmaking shops"
 791 "misc. personal services"
 801 "video tape rental"
 802 "bowling centers"
 810 "misc. entertainment"
 822 "optometrist clinic"
 841 "legal services"
 842 "elementary/hs schools"
 863 "child care"
 891 "research services"
 893 "misc. professional services";

 label define same1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define iq12a2
   1 "clothing"
   3 "restaurant"
  11 "livestock"
  20 "landscaping"
  60 "Construction"
  98 "don't know"
 111 "bakery products"
 113 "tortilleria"
 121 "food preparation products"
 132 "knitting mills"
 140 " dying/finishing textiles"
 150 "misc. textile"
 151 "apparel/accessories"
 152 "textile products"
 171 "newspaper"
 172 "printing/publishing"
 201 "misc. coal/petroleum products"
 222 "leather products"
 242 "furniture/fixtures"
 250 "glass products"
 271 "iron/steel foundries"
 282 "structural metal products"
 380 "photo eq."
 390 "toys/sporting goods"
 512 "electrical goods"
 542 "fabrics"
 550 "groceries"
 551 "farm-product raw materials"
 562 "wholesale/nondurable goods"
 581 "hardware"
 600 "general merchandise"
 601 "groceries"
 602 "dairy products"
 610 "baked goods"
 611 "Food"
 612 "Cars"
 620 "Auto/Home supplies"
 621 "Gasoline"
 622 "misc. vehicle dealers"
 623 "Apparel, except shoes"
 624 "wigs"
 625 "beauty supply"
 630 "shoes"
 631 "furniture"
 632 "household appliances"
 633 "radio/tv/computers"
 640 "music stores"
 641 "eating/drinking places"
 643 "nutritional products"
 644 "bars"
 645 "catering"
 650 "Liquor"
 651 "sporting goods/bicycles"
 652 "books"
 653 "toy stores"
 660 "jewelry"
 661 "souvenirs"
 672 "fuel dealers"
 681 "flowers"
 682 "misc. retail"
 692 "street vendor"
 693 "flea markets"
 694 "pasteries/tortillas"
 711 "insurance"
 712 "real estate"
 713 "rents from property"
 714 "currency exchange"
 721 "advertising"
 722 "services to buildings"
 723 "travel agency"
 741 "business services"
 742 "car rental"
 743 "driving school"
 744 "upholstery"
 745 "auto glass"
 751 "automotive services"
 752 "electrical repair"
 760 "misc repairs"
 761 "private households"
 771 "laundry services"
 772 "beauty shop"
 780 "barber shops"
 781 "funeral services"
 782 "shoe repair"
 783 "photography"
 790 "dressmaking shops"
 791 "misc. personal services"
 801 "video tape rental"
 802 "bowling centers"
 810 "misc. entertainment"
 822 "optometrist clinic"
 841 "legal services"
 842 "elementary/hs schools"
 863 "child care"
 891 "research services"
 893 "misc. professional services";

 label define same2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define iq12b
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define iq12c1
   1 "technical assistance"
   2 "financial assistance"
   3 "everything to establish new business"
   4 "sold the business on credit"
   5 "licenses"
   6 "guidance regarding how to get credit"
   7 "information concerning suppliers"
   8 "we are their suppliers"
   9 "lend him equipment"
  10 "other";

 label define iq12c2
   1 "technical assistance"
   2 "financial assistance"
   3 "everything to establish new business"
   4 "sold the business on credit"
   5 "licenses"
   6 "guidance regarding how to get credit"
   7 "information concerning suppliers"
   8 "we are their suppliers"
   9 "lend him equipment"
  10 "other";

 label define iq12c3
   1 "technical assistance"
   2 "financial assistance"
   3 "everything to establish new business"
   4 "sold the business on credit"
   5 "licenses"
   6 "guidance regarding how to get credit"
   7 "information concerning suppliers"
   8 "we are their suppliers"
   9 "lend him equipment"
  10 "other";

 label define jq1n1
   1 "yes"
   2 "no"
   3 "more than one"
   4 "yes, but refused info";

 label define jq2com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define jq2cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define jq2sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define jq2cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define jq3n1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define jq3an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define jq4n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define jq4an1a
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "looked for best price"
  18 "recommendation in general"
  19 "do not know"
  20 "word of mouth"
  21 "national company"
  22 "recommended by ex-boss"
  23 "s/he is my client"
  24 "through religion"
  25 "went to his business"
  26 "through church"
  92 "through other person";

 label define jq4an1b
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "looked for best price"
  18 "recommendation in general"
  19 "do not know"
  20 "word of mouth"
  21 "national company"
  22 "recommended by ex-boss"
  23 "s/he is my client"
  24 "through religion"
  25 "went to his business"
  26 "through church"
  92 "through other person";

 label define jq5mos1
  98 "refused"
  99 "time not ascertained";

 label define jq5yrs1
  98 "refused"
  99 "time not ascertained";

 label define jq1n2
   1 "yes"
   2 "no"
   3 "more than one"
   4 "yes, but refused info";

 label define jq2com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define jq2cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define jq2sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define jq2cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define jq3n2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define jq3an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define jq4n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define jq4an2a
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "looked for best price"
  18 "recommendation in general"
  19 "do not know"
  20 "word of mouth"
  21 "national company"
  22 "recommended by ex-boss"
  23 "s/he is my client"
  24 "through religion"
  25 "went to his business"
  26 "through church"
  92 "through other person";

 label define jq4an2b
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "looked for best price"
  18 "recommendation in general"
  19 "do not know"
  20 "word of mouth"
  21 "national company"
  22 "recommended by ex-boss"
  23 "s/he is my client"
  24 "through religion"
  25 "went to his business"
  26 "through church"
  92 "through other person";

 label define jq5mos2
  98 "refused"
  99 "time not ascertained";

 label define jq5yrs2
  98 "refused"
  99 "time not ascertained";

 label define jq1n3
   1 "yes"
   2 "no"
   3 "more than one"
   4 "yes, but refused info";

 label define jq2com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define jq2cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define jq2sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define jq2cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define jq3n3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define jq3an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define jq4n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define jq4an3a
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "looked for best price"
  18 "recommendation in general"
  19 "do not know"
  20 "word of mouth"
  21 "national company"
  22 "recommended by ex-boss"
  23 "s/he is my client"
  24 "through religion"
  25 "went to his business"
  26 "through church"
  92 "through other person";

 label define jq4an3b
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "looked for best price"
  18 "recommendation in general"
  19 "do not know"
  20 "word of mouth"
  21 "national company"
  22 "recommended by ex-boss"
  23 "s/he is my client"
  24 "through religion"
  25 "went to his business"
  26 "through church"
  92 "through other person";

 label define jq5mos3
  98 "refused"
  99 "time not ascertained";

 label define jq5yrs3
  98 "refused"
  99 "time not ascertained";

 label define jq1n4
   1 "yes"
   2 "no"
   3 "more than one"
   4 "yes, but refused info";

 label define jq2com4
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define jq2cit4
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define jq2sta4
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define jq2cou4
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define jq3n4
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define jq3an4
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define jq4n4
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define jq4an4a
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "looked for best price"
  18 "recommendation in general"
  19 "do not know"
  20 "word of mouth"
  21 "national company"
  22 "recommended by ex-boss"
  23 "s/he is my client"
  24 "through religion"
  25 "went to his business"
  26 "through church"
  92 "through other person";

 label define jq4an4b
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "looked for best price"
  18 "recommendation in general"
  19 "do not know"
  20 "word of mouth"
  21 "national company"
  22 "recommended by ex-boss"
  23 "s/he is my client"
  24 "through religion"
  25 "went to his business"
  26 "through church"
  92 "through other person";

 label define jq5mos4
  98 "refused"
  99 "time not ascertained";

 label define jq5yrs4
  98 "refused"
  99 "time not ascertained";

 label define jq1n5
   1 "exterminator"
   2 "financial advisor"
   3 "machines"
   4 "banker"
   5 "alarm"
   6 "jewelry repair"
   7 "garbage and pick up"
   8 "payroll service"
   9 "mechanic"
  10 "advertising"
  11 "refrigeration"
  12 "environmental testing"
  13 "FedEx"
  14 "Computation";

 label define jq2com5
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define jq2cit5
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define jq2sta5
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define jq2cou5
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define jq3n5
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define jq3an5
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define jq4n5
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define jq4an5a
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "looked for best price"
  18 "recommendation in general"
  19 "do not know"
  20 "word of mouth"
  21 "national company"
  22 "recommended by ex-boss"
  23 "s/he is my client"
  24 "through religion"
  25 "went to his business"
  26 "through church"
  92 "through other person";

 label define jq4an5b
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "looked for best price"
  18 "recommendation in general"
  19 "do not know"
  20 "word of mouth"
  21 "national company"
  22 "recommended by ex-boss"
  23 "s/he is my client"
  24 "through religion"
  25 "went to his business"
  26 "through church"
  92 "through other person";

 label define jq5mos5
  98 "refused"
  99 "time not ascertained";

 label define jq5yrs5
  98 "refused"
  99 "time not ascertained";

 label define jq6
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define jq6a1
   1 "coincidental"
   2 "circle of people that I know"
   3 "they provide the service"
   4 "to help each other out"
   5 "you understand each other better"
   6 "ethnicity is good at that"
   7 "because of language problems"
   8 "friendship"
   9 "best price-quality combo"
  10 "they live in the area"
  11 "they are efficient"
  12 "they are less corrupt"
  13 "trust"
  14 "not good at service"
  15 "based on qualifications, not ethnicity"
  16 "recommendations"
  17 "bad experience"
  18 "they are cheaper"
  19 "answer not relevant"
  20 "always advertise"
  21 "easy to work with"
  22 "use them only when need their service";

 label define jq6a2
   1 "coincidental"
   2 "circle of people that I know"
   3 "they provide the service"
   4 "to help each other out"
   5 "you understand each other better"
   6 "ethnicity is good at that"
   7 "because of language problems"
   8 "friendship"
   9 "best price-quality combo"
  10 "they live in the area"
  11 "they are efficient"
  12 "they are less corrupt"
  13 "trust"
  14 "not good at service"
  15 "based on qualifications, not ethnicity"
  16 "recommendations"
  17 "bad experience"
  18 "they are cheaper"
  19 "answer not relevant"
  20 "always advertise"
  21 "easy to work with"
  22 "use them only when need their service";

 label define jq6a3
   1 "coincidental"
   2 "circle of people that I know"
   3 "they provide the service"
   4 "to help each other out"
   5 "you understand each other better"
   6 "ethnicity is good at that"
   7 "because of language problems"
   8 "friendship"
   9 "best price-quality combo"
  10 "they live in the area"
  11 "they are efficient"
  12 "they are less corrupt"
  13 "trust"
  14 "not good at service"
  15 "based on qualifications, not ethnicity"
  16 "recommendations"
  17 "bad experience"
  18 "they are cheaper"
  19 "answer not relevant"
  20 "always advertise"
  21 "easy to work with"
  22 "use them only when need their service";

 label define jq6b1
   1 "coincidental"
   2 "circle of people that I know"
   3 "they provide the service"
   4 "to help each other out"
   5 "you understand each other better"
   6 "ethnicity is good at that"
   7 "because of language problems"
   8 "friendship"
   9 "best price-quality combo"
  10 "they live in the area"
  11 "they are efficient"
  12 "they are less corrupt"
  13 "use for legal procedures"
  14 "my own ethnicity not good at service"
  15 "Hispanics charge more"
  16 "not thought about it"
  17 "recommendations"
  18 "answer not relevant"
  19 "do not know any of my ethnic group"
  20 "other";

 label define jq6b2
   1 "coincidental"
   2 "circle of people that I know"
   3 "they provide the service"
   4 "to help each other out"
   5 "you understand each other better"
   6 "ethnicity is good at that"
   7 "because of language problems"
   8 "friendship"
   9 "best price-quality combo"
  10 "they live in the area"
  11 "they are efficient"
  12 "they are less corrupt"
  13 "use for legal procedures"
  14 "my own ethnicity not good at service"
  15 "Hispanics charge more"
  16 "not thought about it"
  17 "recommendations"
  18 "answer not relevant"
  19 "do not know any of my ethnic group"
  20 "other";

 label define jq6b3
   1 "coincidental"
   2 "circle of people that I know"
   3 "they provide the service"
   4 "to help each other out"
   5 "you understand each other better"
   6 "ethnicity is good at that"
   7 "because of language problems"
   8 "friendship"
   9 "best price-quality combo"
  10 "they live in the area"
  11 "they are efficient"
  12 "they are less corrupt"
  13 "use for legal procedures"
  14 "my own ethnicity not good at service"
  15 "Hispanics charge more"
  16 "not thought about it"
  17 "recommendations"
  18 "answer not relevant"
  19 "do not know any of my ethnic group"
  20 "other";

 label define jq6c
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define jq6d1
   1 "I don't need them"
   2 "there aren't many"
   3 "they are too expensive"
   4 "use color-blind search"
   5 "they are not good"
   6 "charge more because speak English"
   7 "no reason"
   8 "did not come and offer service"
   9 "do not advertise"
  10 "use people I know"
  11 "don't need them, small business"
  16 "haven't thought about it";

 label define jq6d2
   1 "I don't need them"
   2 "there aren't many"
   3 "they are too expensive"
   4 "use color-blind search"
   5 "they are not good"
   6 "charge more because speak English"
   7 "no reason"
   8 "did not come and offer service"
   9 "do not advertise"
  10 "use people I know"
  11 "don't need them, small business"
  16 "haven't thought about it";

 label define jq6d3
   1 "I don't need them"
   2 "there aren't many"
   3 "they are too expensive"
   4 "use color-blind search"
   5 "they are not good"
   6 "charge more because speak English"
   7 "no reason"
   8 "did not come and offer service"
   9 "do not advertise"
  10 "use people I know"
  11 "don't need them, small business"
  16 "haven't thought about it";

 label define kq1n1
   1 "a big national company"
   2 "other"
   3 "do not know"
   4 "not relevant to type of business"
   5 "if refused to give info";

 label define kq2com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define kq2cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define kq2sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define kq2cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define kq3n1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define kq3an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define kq4n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define kq4an1a
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "sent application"
  18 "knew from previous job"
  19 "in fashion shows"
  20 "in trade shows"
  21 "offered better prices"
  22 "specializes in this merchandise"
  23 "good hours"
  24 "known nationally"
  25 "speaks my language"
  26 "referred"
  27 "recommended by ex-boss"
  28 "recommendation in general"
  29 "do not remember"
  30 "through other similar business"
  31 "through conventions"
  32 "greater variety of merchandise"
  33 "answer not relevant"
  34 "through business"
  35 "during my training";

 label define kq4an1b
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "sent application"
  18 "knew from previous job"
  19 "in fashion shows"
  20 "in trade shows"
  21 "offered better prices"
  22 "specializes in this merchandise"
  23 "good hours"
  24 "known nationally"
  25 "speaks my language"
  26 "referred"
  27 "recommended by ex-boss"
  28 "recommendation in general"
  29 "do not remember"
  30 "through other similar business"
  31 "through conventions"
  32 "greater variety of merchandise"
  33 "answer not relevant"
  34 "through business"
  35 "during my training";

 label define kq5mos1
   0 "variable"
  93 "always"
  94 "variable"
  95 "temporary"
  96 "refused"
  97 "don't know"
  98 "no specific period"
  99 "always the same since business started";

 label define kq5yrs1
   0 "variable"
  93 "always"
  94 "variable"
  95 "temporary"
  96 "refused"
  97 "don't know"
  98 "no specific period"
  99 "always the same since business started";

 label define kq6n1
   1 "yes"
   2 "no"
   3 "yes, but do not use it"
   8 "yes, but refuses to give info";

 label define kq6an1
-999 "don't know"
-998 "no answer";

 label define kq7an1
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define kq8n1a
   1 "don't deliver next order"
   2 "don't give any more credit"
   3 "extra-payments"
   4 "it never happened"
   5 "they take away your license"
   6 "no penalty"
   7 "don't know"
   8 "they call you"
   9 "some sort of penalty"
  10 "interest/charge penalty"
  11 "give limit in next order"
  12 "send notices"
  13 "with good credit, payment can be extended"
  14 "does not apply"
  15 "must call and explain"
  16 "flexible if under 45 days late"
  17 " "
  18 "not relevant";

 label define kq8n1b
   1 "don't deliver next order"
   2 "don't give any more credit"
   3 "extra-payments"
   4 "it never happened"
   5 "they take away your license"
   6 "no penalty"
   7 "don't know"
   8 "they call you"
   9 "some sort of penalty"
  10 "interest/charge penalty"
  11 "give limit in next order"
  12 "send notices"
  13 "with good credit, payment can be extended"
  14 "does not apply"
  15 "must call and explain"
  16 "flexible if under 45 days late"
  17 " "
  18 "not relevant";

 label define kq9n1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define kq9bn1
   1 "a credit letter from a bank"
   2 "flexible terms";

 label define kq9cn1
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define kq9en1a
   1 "interest"
   2 "must call and explain"
   3 "none";

 label define kq9en1b
   1 "interest"
   2 "must call and explain"
   3 "none";

 label define kq1n2
   1 "a big national company"
   2 "other"
   3 "do not know"
   4 "not relevant to type of business"
   5 "if refused to give info";

 label define kq2com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define kq2cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define kq2sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define kq2cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define kq3n2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define kq3an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define kq4n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define kq4an2a
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "sent application"
  18 "knew from previous job"
  19 "in fashion shows"
  20 "in trade shows"
  21 "offered better prices"
  22 "specializes in this merchandise"
  23 "good hours"
  24 "known nationally"
  25 "speaks my language"
  26 "referred"
  27 "recommended by ex-boss"
  28 "recommendation in general"
  29 "do not remember"
  30 "through other similar business"
  31 "through conventions"
  32 "greater variety of merchandise"
  33 "answer not relevant"
  34 "through business"
  35 "during my training";

 label define kq4an2b
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "sent application"
  18 "knew from previous job"
  19 "in fashion shows"
  20 "in trade shows"
  21 "offered better prices"
  22 "specializes in this merchandise"
  23 "good hours"
  24 "known nationally"
  25 "speaks my language"
  26 "referred"
  27 "recommended by ex-boss"
  28 "recommendation in general"
  29 "do not remember"
  30 "through other similar business"
  31 "through conventions"
  32 "greater variety of merchandise"
  33 "answer not relevant"
  34 "through business"
  35 "during my training";

 label define kq5mos2
   0 "variable"
  93 "always"
  94 "variable"
  95 "temporary"
  96 "refused"
  97 "don't know"
  98 "no specific period"
  99 "always the same since business started";

 label define kq5yrs2
   0 "variable"
  93 "always"
  94 "variable"
  95 "temporary"
  96 "refused"
  97 "don't know"
  98 "no specific period"
  99 "always the same since business started";

 label define kq6n2
   1 "yes"
   2 "no"
   3 "yes, but do not use it"
   8 "yes, but refuses to give info";

 label define kq6an2
-999 "don't know"
-998 "no answer";

 label define kq7n2
   1 "COD"
   2 "flexible terms"
   3 "no interest rates"
   4 "do not know"
   5 "to pay old bills"
   6 "open charge account"
   7 "contract"
   8 "interest after short period of time"
   9 "paid it off during month"
  10 "le sacaban del cheque"
  11 "short term loan"
  12 "only for certain occasions"
  13 "exchange merchandise for service";

 label define kq7an2
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define kq8n2a
   1 "don't deliver next order"
   2 "don't give any more credit"
   3 "extra-payments"
   4 "it never happened"
   5 "they take away your license"
   6 "no penalty"
   7 "don't know"
   8 "they call you"
   9 "some sort of penalty"
  10 "interest/charge penalty"
  11 "give limit in next order"
  12 "send notices"
  13 "with good credit, payment can be extended"
  14 "does not apply"
  15 "must call and explain"
  16 "flexible if under 45 days late"
  17 " "
  18 "not relevant";

 label define kq8n2b
   1 "don't deliver next order"
   2 "don't give any more credit"
   3 "extra-payments"
   4 "it never happened"
   5 "they take away your license"
   6 "no penalty"
   7 "don't know"
   8 "they call you"
   9 "some sort of penalty"
  10 "interest/charge penalty"
  11 "give limit in next order"
  12 "send notices"
  13 "with good credit, payment can be extended"
  14 "does not apply"
  15 "must call and explain"
  16 "flexible if under 45 days late"
  17 " "
  18 "not relevant";

 label define kq9n2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define kq9bn2
   1 "a credit letter from a bank"
   2 "flexible terms";

 label define kq9cn2
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define kq9en2a
   1 "interest"
   2 "must call and explain"
   3 "none";

 label define kq9en2b
   1 "interest"
   2 "must call and explain"
   3 "none";

 label define kq1n3
   1 "a big national company"
   2 "other"
   3 "do not know"
   4 "not relevant to type of business"
   5 "if refused to give info";

 label define kq2com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define kq2cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define kq2sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define kq2cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define kq3n3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define kq3an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define kq4n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define kq4an3a
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "sent application"
  18 "knew from previous job"
  19 "in fashion shows"
  20 "in trade shows"
  21 "offered better prices"
  22 "specializes in this merchandise"
  23 "good hours"
  24 "known nationally"
  25 "speaks my language"
  26 "referred"
  27 "recommended by ex-boss"
  28 "recommendation in general"
  29 "do not remember"
  30 "through other similar business"
  31 "through conventions"
  32 "greater variety of merchandise"
  33 "answer not relevant"
  34 "through business"
  35 "during my training";

 label define kq4an3b
   1 "he is a friend"
   2 "through a friend"
   3 "I was solicited"
   4 "had previous contact"
   5 "recommended by relative"
   6 "recommended by client"
   7 "recommended by supplier"
   8 "recommended by another service supplier"
   9 "recommended by bank"
  10 "recommended by another businessman"
  11 "recommended by political person"
  12 "yellow pages/ad"
  13 "through previous business owner"
  14 "located in same neighborhood/nearby"
  15 "through City Hall"
  16 "other"
  17 "sent application"
  18 "knew from previous job"
  19 "in fashion shows"
  20 "in trade shows"
  21 "offered better prices"
  22 "specializes in this merchandise"
  23 "good hours"
  24 "known nationally"
  25 "speaks my language"
  26 "referred"
  27 "recommended by ex-boss"
  28 "recommendation in general"
  29 "do not remember"
  30 "through other similar business"
  31 "through conventions"
  32 "greater variety of merchandise"
  33 "answer not relevant"
  34 "through business"
  35 "during my training";

 label define kq5mos3
   0 "variable"
  93 "always"
  94 "variable"
  95 "temporary"
  96 "refused"
  97 "don't know"
  98 "no specific period"
  99 "always the same since business started";

 label define kq5yrs3
   0 "variable"
  93 "always"
  94 "variable"
  95 "temporary"
  96 "refused"
  97 "don't know"
  98 "no specific period"
  99 "always the same since business started";

 label define kq6n3
   1 "yes"
   2 "no"
   3 "yes, but do not use it"
   8 "yes, but refuses to give info";

 label define kq6an3
-999 "don't know"
-998 "no answer";

 label define kq7n3
   1 "COD"
   2 "flexible terms"
   3 "no interest rates"
   4 "do not know"
   5 "to pay old bills"
   6 "open charge account"
   7 "contract"
   8 "interest after short period of time"
   9 "paid it off during month"
  10 "le sacaban del cheque"
  11 "short term loan"
  12 "only for certain occasions"
  13 "exchange merchandise for service";

 label define kq7an3
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define kq8n3a
   1 "don't deliver next order"
   2 "don't give any more credit"
   3 "extra-payments"
   4 "it never happened"
   5 "they take away your license"
   6 "no penalty"
   7 "don't know"
   8 "they call you"
   9 "some sort of penalty"
  10 "interest/charge penalty"
  11 "give limit in next order"
  12 "send notices"
  13 "with good credit, payment can be extended"
  14 "does not apply"
  15 "must call and explain"
  16 "flexible if under 45 days late"
  17 " "
  18 "not relevant";

 label define kq8n3b
   1 "don't deliver next order"
   2 "don't give any more credit"
   3 "extra-payments"
   4 "it never happened"
   5 "they take away your license"
   6 "no penalty"
   7 "don't know"
   8 "they call you"
   9 "some sort of penalty"
  10 "interest/charge penalty"
  11 "give limit in next order"
  12 "send notices"
  13 "with good credit, payment can be extended"
  14 "does not apply"
  15 "must call and explain"
  16 "flexible if under 45 days late"
  17 " "
  18 "not relevant";

 label define kq9n3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define kq9bn3
   1 "a credit letter from a bank"
   2 "flexible terms";

 label define kq9cn3
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define kq9en3a
   1 "interest"
   2 "must call and explain"
   3 "none";

 label define kq9en3b
   1 "interest"
   2 "must call and explain"
   3 "none";

 label define kq11
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define kq11a1
   1 "that's who sells the products"
   2 "language/communication/trust"
   3 "they approach us"
   4 "we share the same culture"
   5 "they sell Mexican products"
   6 "they are in the area"
   7 "they have the goods that we need"
   8 "they are close relatives"
   9 "they give the best prices"
  10 "coincidence"
  11 "I prefer them in general"
  12 "I knew them before"
  13 "supplying co. sends Hispanic reps to Hispanic bus."
  14 "there are hardly any of my own ethnic background"
  15 "they give me credit"
  16 "want to help them grow"
  17 "meet my qualifications"
  18 "well-known"
  19 "sold it to my husband's friend";

 label define kq11a2
   1 "that's who sells the products"
   2 "language/communication/trust"
   3 "they approach us"
   4 "we share the same culture"
   5 "they sell Mexican products"
   6 "they are in the area"
   7 "they have the goods that we need"
   8 "they are close relatives"
   9 "they give the best prices"
  10 "coincidence"
  11 "I prefer them in general"
  12 "I knew them before"
  13 "supplying co. sends Hispanic reps to Hispanic bus."
  14 "there are hardly any of my own ethnic background"
  15 "they give me credit"
  16 "want to help them grow"
  17 "meet my qualifications"
  18 "well-known"
  19 "sold it to my husband's friend";

 label define kq11a3
   1 "that's who sells the products"
   2 "language/communication/trust"
   3 "they approach us"
   4 "we share the same culture"
   5 "they sell Mexican products"
   6 "they are in the area"
   7 "they have the goods that we need"
   8 "they are close relatives"
   9 "they give the best prices"
  10 "coincidence"
  11 "I prefer them in general"
  12 "I knew them before"
  13 "supplying co. sends Hispanic reps to Hispanic bus."
  14 "there are hardly any of my own ethnic background"
  15 "they give me credit"
  16 "want to help them grow"
  17 "meet my qualifications"
  18 "well-known"
  19 "sold it to my husband's friend";

 label define kq11b1
   1 "we have no choice"
   2 "language"
   3 "they approach us"
   4 "we share the same culture"
   5 "they sell Mexican products"
   6 "they are in the area"
   7 "they have the goods that we need"
   8 "they are close relatives"
   9 "they give the best prices"
  10 "I prefer them in general"
  11 "I knew them before"
  12 "supplying co. sends Hispanic reps to Hispanic bus."
  13 "there are hardly any of my own ethnic background"
  14 "they give me credit"
  15 "better products"
  16 "well-known for service/merchandise"
  17 "disregard ethnicity"
  18 "no particular reason"
  19 "they were suppliers for previous owner"
  20 "it's the only company I know"
  21 "by accident";

 label define kq11b2
   1 "we have no choice"
   2 "language"
   3 "they approach us"
   4 "we share the same culture"
   5 "they sell Mexican products"
   6 "they are in the area"
   7 "they have the goods that we need"
   8 "they are close relatives"
   9 "they give the best prices"
  10 "I prefer them in general"
  11 "I knew them before"
  12 "supplying co. sends Hispanic reps to Hispanic bus."
  13 "there are hardly any of my own ethnic background"
  14 "they give me credit"
  15 "better products"
  16 "well-known for service/merchandise"
  17 "disregard ethnicity"
  18 "no particular reason"
  19 "they were suppliers for previous owner"
  20 "it's the only company I know"
  21 "by accident";

 label define kq11b3
   1 "we have no choice"
   2 "language"
   3 "they approach us"
   4 "we share the same culture"
   5 "they sell Mexican products"
   6 "they are in the area"
   7 "they have the goods that we need"
   8 "they are close relatives"
   9 "they give the best prices"
  10 "I prefer them in general"
  11 "I knew them before"
  12 "supplying co. sends Hispanic reps to Hispanic bus."
  13 "there are hardly any of my own ethnic background"
  14 "they give me credit"
  15 "better products"
  16 "well-known for service/merchandise"
  17 "disregard ethnicity"
  18 "no particular reason"
  19 "they were suppliers for previous owner"
  20 "it's the only company I know"
  21 "by accident";

 label define lq1
   1 "yes"
   2 "no"
   3 "yes, but do not use it"
   8 "yes, but refuses to give info";

 label define lq2n1
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define lq2inst1
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define lq2gen1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define lq3n1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define lq3an1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define lq4n1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define lq4an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define lq5com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define lq5cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define lq5sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define lq5cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define lq2n2
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define lq2inst2
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define lq2gen2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define lq3n2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define lq3an2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define lq4n2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define lq4an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define lq5com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define lq5cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define lq5sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define lq5cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define lq2n3
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define lq2inst3
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define lq2gen3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define lq3n3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define lq3an3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define lq4n3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define lq4an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define lq5com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define lq5cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define lq5sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define lq5cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define lq7
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define mq1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define mq2inst1
   1 "DNR-Clothing Assoc."
   2 "LV Chamber of Commerce"
   3 "Chamber of Commerce od 22nd"
   4 "Korean Chamber of Commerce"
   5 "Cermak Chamber of Commerce"
   6 "Coin and Laundry Assoc."
   7 "Assn. de Comerciantes Hispanos"
   8 "Korean Assn. of 26th Street"
   9 "Automotive Service Assn. of IL"
  10 "Sociedad Civica Mexicana"
  11 "NRCA"
  12 "Jewelers Guild of Greater Chicago"
  13 "IL Manufacturing Assoc."
  14 "Root Country Manufacturing Assn."
  15 "YMCA"
  16 "Assn. Cosmetologos de Chicago"
  17 "National Accounting Assn."
  18 "Vendedores Ambulantes vil.comc"
  19 "Chicago Metal Finishers Inst."
  20 "National Assoc. of Metal Finishers"
  21 "Chicago Commerce Assoc."
  22 "Funeral Directors Service Assoc."
  23 "18th Street Business Assoc."
  24 "Chicago Board of Realtors"
  25 "National Board of Realtors"
  27 "Arab Chamber of Commerce"
  28 "LV Commodity Council";

 label define methnic1
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mprod1
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mbusin1
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mlocat1
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mother1
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mq3com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define mq3cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define mq3sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define mq3cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define mq4n1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define mq5n1a
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq5n1b
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq5n1c
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq6n1a
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq6n1b
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq6n1c
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq2inst2
   1 "DNR-Clothing Assoc."
   2 "LV Chamber of Commerce"
   3 "Chamber of Commerce od 22nd"
   4 "Korean Chamber of Commerce"
   5 "Cermak Chamber of Commerce"
   6 "Coin and Laundry Assoc."
   7 "Assn. de Comerciantes Hispanos"
   8 "Korean Assn. of 26th Street"
   9 "Automotive Service Assn. of IL"
  10 "Sociedad Civica Mexicana"
  11 "NRCA"
  12 "Jewelers Guild of Greater Chicago"
  13 "IL Manufacturing Assoc."
  14 "Root Country Manufacturing Assn."
  15 "YMCA"
  16 "Assn. Cosmetologos de Chicago"
  17 "National Accounting Assn."
  18 "Vendedores Ambulantes vil.comc"
  19 "Chicago Metal Finishers Inst."
  20 "National Assoc. of Metal Finishers"
  21 "Chicago Commerce Assoc."
  22 "Funeral Directors Service Assoc."
  23 "18th Street Business Assoc."
  24 "Chicago Board of Realtors"
  25 "National Board of Realtors"
  27 "Arab Chamber of Commerce"
  28 "LV Commodity Council";

 label define methnic2
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mprod2
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mbusin2
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mlocat2
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mother2
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mq3com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define mq3cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define mq3sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define mq3cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define mq4n2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define mq5n2a
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq5n2b
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq5n2c
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq6n2a
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq6n2b
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq6n2c
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq2inst3
   1 "DNR-Clothing Assoc."
   2 "LV Chamber of Commerce"
   3 "Chamber of Commerce od 22nd"
   4 "Korean Chamber of Commerce"
   5 "Cermak Chamber of Commerce"
   6 "Coin and Laundry Assoc."
   7 "Assn. de Comerciantes Hispanos"
   8 "Korean Assn. of 26th Street"
   9 "Automotive Service Assn. of IL"
  10 "Sociedad Civica Mexicana"
  11 "NRCA"
  12 "Jewelers Guild of Greater Chicago"
  13 "IL Manufacturing Assoc."
  14 "Root Country Manufacturing Assn."
  15 "YMCA"
  16 "Assn. Cosmetologos de Chicago"
  17 "National Accounting Assn."
  18 "Vendedores Ambulantes vil.comc"
  19 "Chicago Metal Finishers Inst."
  20 "National Assoc. of Metal Finishers"
  21 "Chicago Commerce Assoc."
  22 "Funeral Directors Service Assoc."
  23 "18th Street Business Assoc."
  24 "Chicago Board of Realtors"
  25 "National Board of Realtors"
  27 "Arab Chamber of Commerce"
  28 "LV Commodity Council";

 label define methnic3
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mprod3
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mbusin3
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mlocat3
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mother3
   0 "no"
   1 "yes"
   2 "not ascertained";

 label define mq3com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define mq3cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define mq3sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define mq3cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define mq4n3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define mq5n3a
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq5n3b
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq5n3c
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq6n3a
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq6n3b
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq6n3c
   1 "coordinates efforts for sales"
   2 "coordinates efforts for festivals"
   3 "help with technical advice"
   4 "help with permits"
   5 "help with taxes"
   6 "info in general"
   7 "provides potential business interactions"
   8 "education programs/lectures"
   9 "loans"
  10 "puts pressure on govt."
  11 "info for the industry"
  12 "charitable activities"
  13 "scholarship funds"
  14 "info/programs about contracts with state/city"
  15 "networking with politicians"
  16 "group purchase of insurance"
  17 "orgnize trade shows"
  18 "other"
  19 "do not know"
  20 "community matter"
  21 "mediation with City Hall"
  22 "legal help"
  23 "nothing"
  24 "info on how to increase clientel"
  25 "almost eveything"
  98 "no answer"
  99 "none";

 label define mq7a
   1 "people don't cooperate anymore"
   2 "it is not worth the time"
   3 "no opportunity"
   4 "only want money"
   5 "too much politics"
   6 "groups never contacted me"
   7 "I am isolated"
   8 "didn't see any benefit"
   9 "they are too pushy"
  10 "no knowledge"
  11 "I am not interested"
  12 "no associations for my business"
  13 "don't know any members"
  14 "don't know where it is"
  15 "none"
  16 "do not help community"
  17 "do not like it"
  18 "mall is a member"
  19 "always fighting"
  20 "don't want to get involved"
  21 "not established business"
  22 "they are ignorant"
  23 "negligent"
  24 "afraid of competition"
  25 "es reservado"
  26 "other"
  27 "for Mexicans/don't speak Spanish"
  98 "no answer";

 label define mq7b
   1 "people don't cooperate anymore"
   2 "it is not worth the time"
   3 "no opportunity"
   4 "only want money"
   5 "too much politics"
   6 "groups never contacted me"
   7 "I am isolated"
   8 "didn't see any benefit"
   9 "they are too pushy"
  10 "no knowledge"
  11 "I am not interested"
  12 "no associations for my business"
  13 "don't know any members"
  14 "don't know where it is"
  15 "none"
  16 "do not help community"
  17 "do not like it"
  18 "mall is a member"
  19 "always fighting"
  20 "don't want to get involved"
  21 "not established business"
  22 "they are ignorant"
  23 "negligent"
  24 "afraid of competition"
  25 "es reservado"
  26 "other"
  27 "for Mexicans/don't speak Spanish"
  98 "no answer";

 label define mq7c
   1 "people don't cooperate anymore"
   2 "it is not worth the time"
   3 "no opportunity"
   4 "only want money"
   5 "too much politics"
   6 "groups never contacted me"
   7 "I am isolated"
   8 "didn't see any benefit"
   9 "they are too pushy"
  10 "no knowledge"
  11 "I am not interested"
  12 "no associations for my business"
  13 "don't know any members"
  14 "don't know where it is"
  15 "none"
  16 "do not help community"
  17 "do not like it"
  18 "mall is a member"
  19 "always fighting"
  20 "don't want to get involved"
  21 "not established business"
  22 "they are ignorant"
  23 "negligent"
  24 "afraid of competition"
  25 "es reservado"
  26 "other"
  27 "for Mexicans/don't speak Spanish"
  98 "no answer";

 label define mq8
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define mq8a1
   1 "The City"
   2 "Small Business Administration"
   3 "universities"
   4 "micro-loans"
   5 "Chambers of Commerce"
   6 "don't know names"
   7 "banks"
   8 "consulting firms"
   9 "Chicago police"
  10 "Chicago Action"
  11 "Pilsen Develop Co."
  12 "federal program"
  29 "small business organization";

 label define mq8a2
   1 "The City"
   2 "Small Business Administration"
   3 "universities"
   4 "micro-loans"
   5 "Chambers of Commerce"
   6 "don't know names"
   7 "banks"
   8 "consulting firms"
   9 "Chicago police"
  10 "Chicago Action"
  11 "Pilsen Develop Co."
  12 "federal program"
  29 "small business organization";

 label define mq8a3
   1 "The City"
   2 "Small Business Administration"
   3 "universities"
   4 "micro-loans"
   5 "Chambers of Commerce"
   6 "don't know names"
   7 "banks"
   8 "consulting firms"
   9 "Chicago police"
  10 "Chicago Action"
  11 "Pilsen Develop Co."
  12 "federal program"
  29 "small business organization";

 label define mq8b
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define mq9n1
   1 "The City"
   2 "Small Business Administration"
   3 "universities"
   4 "micro-loans"
   5 "Chambers of Commerce"
   6 "don't know names"
   7 "banks"
   8 "consulting firms"
   9 "Chicago police"
  10 "Chicago Action"
  11 "Pilsen Develop Co."
  12 "federal program"
  29 "small business organization";

 label define mq9inst1
   1 "DePaul University"
   2 "Clothing Association"
   3 "Small Business Administration"
   4 "Citibank"
   5 "Chamber of Commerce LV"
   6 "Chicago Action";

 label define mq9acom1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define mq9acit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define mq9asta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define mq9acou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define mq9bn1a
   1 "technical assistance"
   2 "granted a loan"
   3 "management training"
   4 "mortgage"
   5 "training in systems"
   6 "Community Action Police"
  24 "none";

 label define mq9bn1b
   1 "technical assistance"
   2 "granted a loan"
   3 "management training"
   4 "mortgage"
   5 "training in systems"
   6 "Community Action Police"
  24 "none";

 label define mq9bn1c
   1 "technical assistance"
   2 "granted a loan"
   3 "management training"
   4 "mortgage"
   5 "training in systems"
   6 "Community Action Police"
  24 "none";

 label define mq9cn1
   1 "extremely helpful"
   2 "very helpful"
   3 "somewhat helpful"
   4 "neutral"
   5 "somewhat harmful"
   6 "very harmful"
   7 "extremely harmful";

 label define mq9n2
   1 "The City"
   2 "Small Business Administration"
   3 "universities"
   4 "micro-loans"
   5 "Chambers of Commerce"
   6 "don't know names"
   7 "banks"
   8 "consulting firms"
   9 "Chicago police"
  10 "Chicago Action"
  11 "Pilsen Develop Co."
  12 "federal program"
  29 "small business organization";

 label define mq9inst2
   1 "DePaul University"
   2 "Clothing Association"
   3 "Small Business Administration"
   4 "Citibank"
   5 "Chamber of Commerce LV"
   6 "Chicago Action";

 label define mq9acom2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define mq9acit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define mq9asta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define mq9acou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define mq9bn2a
   1 "technical assistance"
   2 "granted a loan"
   3 "management training"
   4 "mortgage"
   5 "training in systems"
   6 "Community Action Police"
  24 "none";

 label define mq9bn2b
   1 "technical assistance"
   2 "granted a loan"
   3 "management training"
   4 "mortgage"
   5 "training in systems"
   6 "Community Action Police"
  24 "none";

 label define mq9bn2c
   1 "technical assistance"
   2 "granted a loan"
   3 "management training"
   4 "mortgage"
   5 "training in systems"
   6 "Community Action Police"
  24 "none";

 label define mq9cn2
   1 "extremely helpful"
   2 "very helpful"
   3 "somewhat helpful"
   4 "neutral"
   5 "somewhat harmful"
   6 "very harmful"
   7 "extremely harmful";

 label define mq9n3
   1 "The City"
   2 "Small Business Administration"
   3 "universities"
   4 "micro-loans"
   5 "Chambers of Commerce"
   6 "don't know names"
   7 "banks"
   8 "consulting firms"
   9 "Chicago police"
  10 "Chicago Action"
  11 "Pilsen Develop Co."
  12 "federal program"
  29 "small business organization";

 label define mq9inst3
   1 "DePaul University"
   2 "Clothing Association"
   3 "Small Business Administration"
   4 "Citibank"
   5 "Chamber of Commerce LV"
   6 "Chicago Action";

 label define mq9acom3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define mq9acit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define mq9asta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define mq9acou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define mq9bn3a
   1 "technical assistance"
   2 "granted a loan"
   3 "management training"
   4 "mortgage"
   5 "training in systems"
   6 "Community Action Police"
  24 "none";

 label define mq9bn3b
   1 "technical assistance"
   2 "granted a loan"
   3 "management training"
   4 "mortgage"
   5 "training in systems"
   6 "Community Action Police"
  24 "none";

 label define mq9bn3c
   1 "technical assistance"
   2 "granted a loan"
   3 "management training"
   4 "mortgage"
   5 "training in systems"
   6 "Community Action Police"
  24 "none";

 label define mq9cn3
   1 "extremely helpful"
   2 "very helpful"
   3 "somewhat helpful"
   4 "neutral"
   5 "somewhat harmful"
   6 "very harmful"
   7 "extremely harmful";

 label define mq11a
   1 "did not know how to apply"
   2 "nobody responded to my request"
   3 "too much paperwork"
   4 "wouldn't get it anyway"
   5 "no interest"
   6 "don't need them"
   7 "will be exploited"
   8 "don't know any"
   9 "other"
  10 "do not qualify for credit"
  99 "no answer";

 label define mq11b
   1 "did not know how to apply"
   2 "nobody responded to my request"
   3 "too much paperwork"
   4 "wouldn't get it anyway"
   5 "no interest"
   6 "don't need them"
   7 "will be exploited"
   8 "don't know any"
   9 "other"
  10 "do not qualify for credit"
  99 "no answer";

 label define mq11c
   1 "did not know how to apply"
   2 "nobody responded to my request"
   3 "too much paperwork"
   4 "wouldn't get it anyway"
   5 "no interest"
   6 "don't need them"
   7 "will be exploited"
   8 "don't know any"
   9 "other"
  10 "do not qualify for credit"
  99 "no answer";

 label define nq1a
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "family"
  48 "client"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define nq1b
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "family"
  48 "client"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define nq1c
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "family"
  48 "client"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define nq2n1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define nq3n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define nq4n1a
   1 "s/he was my boss"
   2 "co-worker"
   3 "came to my office"
   4 "through relatives"
   5 "through friends"
   6 "he is a client"
   7 "from the neighborhood"
   8 "through other businessmen"
   9 "through my service supplier"
  10 "he is/was my employee"
  11 "previous owner of business"
  12 "know him from home country"
  13 "I was his client"
  14 "other"
  15 "stranger, but asked for info"
  16 "recommendation"
  17 "through business"
  18 "through a club"
  19 "through school"
  20 "friends"
  21 "at church"
  22 "word of mouth";

 label define nq4n1b
   1 "s/he was my boss"
   2 "co-worker"
   3 "came to my office"
   4 "through relatives"
   5 "through friends"
   6 "he is a client"
   7 "from the neighborhood"
   8 "through other businessmen"
   9 "through my service supplier"
  10 "he is/was my employee"
  11 "previous owner of business"
  12 "know him from home country"
  13 "I was his client"
  14 "other"
  15 "stranger, but asked for info"
  16 "recommendation"
  17 "through business"
  18 "through a club"
  19 "through school"
  20 "friends"
  21 "at church"
  22 "word of mouth";

 label define nq5n1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define nq5an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define nq6com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define nq6cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define nq6sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define nq6cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define nq7n1a
   1 "about everything"
   2 "advantages/disadvantages of starting business"
   3 "risks of leaving a steady job"
   4 "if s/he can help in case of problem"
   5 "ask for spouse help and support/children"
   6 "about merchandise"
   7 "about remodeling/expanding"
   8 "about financial help to open"
   9 "how to get licenses/legal info"
  10 "type of business to set up"
  11 "general guidance"
  12 "location advice"
  13 "about being/having partners"
  14 "marketing advice"
  15 "buying property"
  16 "encouragement to open business"
  17 "got idea from him"
  18 "finances in general"
  19 "training"
  20 "business in general"
  21 "bookkeeping"
  22 "about type of product/service"
  23 "about business trends"
  24 "debts from previous owner"
  25 "sending him work"
  26 "business hours"
  27 "retirement"
  28 "making more money"
  29 "offered him work"
  30 "suppliers"
  31 "getting involved in the business"
  32 "about leaving his job"
  33 "repayment conditions"
  34 "contacts"
  35 "spouse's job";

 label define nq7n1b
   1 "about everything"
   2 "advantages/disadvantages of starting business"
   3 "risks of leaving a steady job"
   4 "if s/he can help in case of problem"
   5 "ask for spouse help and support/children"
   6 "about merchandise"
   7 "about remodeling/expanding"
   8 "about financial help to open"
   9 "how to get licenses/legal info"
  10 "type of business to set up"
  11 "general guidance"
  12 "location advice"
  13 "about being/having partners"
  14 "marketing advice"
  15 "buying property"
  16 "encouragement to open business"
  17 "got idea from him"
  18 "finances in general"
  19 "training"
  20 "business in general"
  21 "bookkeeping"
  22 "about type of product/service"
  23 "about business trends"
  24 "debts from previous owner"
  25 "sending him work"
  26 "business hours"
  27 "retirement"
  28 "making more money"
  29 "offered him work"
  30 "suppliers"
  31 "getting involved in the business"
  32 "about leaving his job"
  33 "repayment conditions"
  34 "contacts"
  35 "spouse's job";

 label define nq7n1c
   1 "about everything"
   2 "advantages/disadvantages of starting business"
   3 "risks of leaving a steady job"
   4 "if s/he can help in case of problem"
   5 "ask for spouse help and support/children"
   6 "about merchandise"
   7 "about remodeling/expanding"
   8 "about financial help to open"
   9 "how to get licenses/legal info"
  10 "type of business to set up"
  11 "general guidance"
  12 "location advice"
  13 "about being/having partners"
  14 "marketing advice"
  15 "buying property"
  16 "encouragement to open business"
  17 "got idea from him"
  18 "finances in general"
  19 "training"
  20 "business in general"
  21 "bookkeeping"
  22 "about type of product/service"
  23 "about business trends"
  24 "debts from previous owner"
  25 "sending him work"
  26 "business hours"
  27 "retirement"
  28 "making more money"
  29 "offered him work"
  30 "suppliers"
  31 "getting involved in the business"
  32 "about leaving his job"
  33 "repayment conditions"
  34 "contacts"
  35 "spouse's job";

 label define nq8n1a
   1 "at home"
   2 "by phone"
   3 "business location"
   4 "restaurant/bar"
   5 "church"
   6 "at work"
   7 "in Mexico"
   8 "bank"
   9 "in the neighborhood"
  10 "other"
  11 "mall"
  12 "on the street"
  13 "car"
  14 "various"
  99 "don't know";

 label define nq8n1b
   1 "at home"
   2 "by phone"
   3 "business location"
   4 "restaurant/bar"
   5 "church"
   6 "at work"
   7 "in Mexico"
   8 "bank"
   9 "in the neighborhood"
  10 "other"
  11 "mall"
  12 "on the street"
  13 "car"
  14 "various"
  99 "don't know";

 label define nq2n2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define nq3n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define nq4n2a
   1 "s/he was my boss"
   2 "co-worker"
   3 "came to my office"
   4 "through relatives"
   5 "through friends"
   6 "he is a client"
   7 "from the neighborhood"
   8 "through other businessmen"
   9 "through my service supplier"
  10 "he is/was my employee"
  11 "previous owner of business"
  12 "know him from home country"
  13 "I was his client"
  14 "other"
  15 "stranger, but asked for info"
  16 "recommendation"
  17 "through business"
  18 "through a club"
  19 "through school"
  20 "friends"
  21 "at church"
  22 "word of mouth";

 label define nq4n2b
   1 "s/he was my boss"
   2 "co-worker"
   3 "came to my office"
   4 "through relatives"
   5 "through friends"
   6 "he is a client"
   7 "from the neighborhood"
   8 "through other businessmen"
   9 "through my service supplier"
  10 "he is/was my employee"
  11 "previous owner of business"
  12 "know him from home country"
  13 "I was his client"
  14 "other"
  15 "stranger, but asked for info"
  16 "recommendation"
  17 "through business"
  18 "through a club"
  19 "through school"
  20 "friends"
  21 "at church"
  22 "word of mouth";

 label define nq5n2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define nq5an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define nq6com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define nq6cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define nq6sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define nq6cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define nq7n2a
   1 "about everything"
   2 "advantages/disadvantages of starting business"
   3 "risks of leaving a steady job"
   4 "if s/he can help in case of problem"
   5 "ask for spouse help and support/children"
   6 "about merchandise"
   7 "about remodeling/expanding"
   8 "about financial help to open"
   9 "how to get licenses/legal info"
  10 "type of business to set up"
  11 "general guidance"
  12 "location advice"
  13 "about being/having partners"
  14 "marketing advice"
  15 "buying property"
  16 "encouragement to open business"
  17 "got idea from him"
  18 "finances in general"
  19 "training"
  20 "business in general"
  21 "bookkeeping"
  22 "about type of product/service"
  23 "about business trends"
  24 "debts from previous owner"
  25 "sending him work"
  26 "business hours"
  27 "retirement"
  28 "making more money"
  29 "offered him work"
  30 "suppliers"
  31 "getting involved in the business"
  32 "about leaving his job"
  33 "repayment conditions"
  34 "contacts"
  35 "spouse's job";

 label define nq7n2b
   1 "about everything"
   2 "advantages/disadvantages of starting business"
   3 "risks of leaving a steady job"
   4 "if s/he can help in case of problem"
   5 "ask for spouse help and support/children"
   6 "about merchandise"
   7 "about remodeling/expanding"
   8 "about financial help to open"
   9 "how to get licenses/legal info"
  10 "type of business to set up"
  11 "general guidance"
  12 "location advice"
  13 "about being/having partners"
  14 "marketing advice"
  15 "buying property"
  16 "encouragement to open business"
  17 "got idea from him"
  18 "finances in general"
  19 "training"
  20 "business in general"
  21 "bookkeeping"
  22 "about type of product/service"
  23 "about business trends"
  24 "debts from previous owner"
  25 "sending him work"
  26 "business hours"
  27 "retirement"
  28 "making more money"
  29 "offered him work"
  30 "suppliers"
  31 "getting involved in the business"
  32 "about leaving his job"
  33 "repayment conditions"
  34 "contacts"
  35 "spouse's job";

 label define nq7n2c
   1 "about everything"
   2 "advantages/disadvantages of starting business"
   3 "risks of leaving a steady job"
   4 "if s/he can help in case of problem"
   5 "ask for spouse help and support/children"
   6 "about merchandise"
   7 "about remodeling/expanding"
   8 "about financial help to open"
   9 "how to get licenses/legal info"
  10 "type of business to set up"
  11 "general guidance"
  12 "location advice"
  13 "about being/having partners"
  14 "marketing advice"
  15 "buying property"
  16 "encouragement to open business"
  17 "got idea from him"
  18 "finances in general"
  19 "training"
  20 "business in general"
  21 "bookkeeping"
  22 "about type of product/service"
  23 "about business trends"
  24 "debts from previous owner"
  25 "sending him work"
  26 "business hours"
  27 "retirement"
  28 "making more money"
  29 "offered him work"
  30 "suppliers"
  31 "getting involved in the business"
  32 "about leaving his job"
  33 "repayment conditions"
  34 "contacts"
  35 "spouse's job";

 label define nq8n2a
   1 "at home"
   2 "by phone"
   3 "business location"
   4 "restaurant/bar"
   5 "church"
   6 "at work"
   7 "in Mexico"
   8 "bank"
   9 "in the neighborhood"
  10 "other"
  11 "mall"
  12 "on the street"
  13 "car"
  14 "various"
  99 "don't know";

 label define nq8n2b
   1 "at home"
   2 "by phone"
   3 "business location"
   4 "restaurant/bar"
   5 "church"
   6 "at work"
   7 "in Mexico"
   8 "bank"
   9 "in the neighborhood"
  10 "other"
  11 "mall"
  12 "on the street"
  13 "car"
  14 "various"
  99 "don't know";

 label define nq2n3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define nq3n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define nq4n3a
   1 "s/he was my boss"
   2 "co-worker"
   3 "came to my office"
   4 "through relatives"
   5 "through friends"
   6 "he is a client"
   7 "from the neighborhood"
   8 "through other businessmen"
   9 "through my service supplier"
  10 "he is/was my employee"
  11 "previous owner of business"
  12 "know him from home country"
  13 "I was his client"
  14 "other"
  15 "stranger, but asked for info"
  16 "recommendation"
  17 "through business"
  18 "through a club"
  19 "through school"
  20 "friends"
  21 "at church"
  22 "word of mouth";

 label define nq4n3b
   1 "s/he was my boss"
   2 "co-worker"
   3 "came to my office"
   4 "through relatives"
   5 "through friends"
   6 "he is a client"
   7 "from the neighborhood"
   8 "through other businessmen"
   9 "through my service supplier"
  10 "he is/was my employee"
  11 "previous owner of business"
  12 "know him from home country"
  13 "I was his client"
  14 "other"
  15 "stranger, but asked for info"
  16 "recommendation"
  17 "through business"
  18 "through a club"
  19 "through school"
  20 "friends"
  21 "at church"
  22 "word of mouth";

 label define nq5n3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define nq5an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define nq6com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define nq6cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define nq6sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define nq6cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define nq7n3a
   1 "about everything"
   2 "advantages/disadvantages of starting business"
   3 "risks of leaving a steady job"
   4 "if s/he can help in case of problem"
   5 "ask for spouse help and support/children"
   6 "about merchandise"
   7 "about remodeling/expanding"
   8 "about financial help to open"
   9 "how to get licenses/legal info"
  10 "type of business to set up"
  11 "general guidance"
  12 "location advice"
  13 "about being/having partners"
  14 "marketing advice"
  15 "buying property"
  16 "encouragement to open business"
  17 "got idea from him"
  18 "finances in general"
  19 "training"
  20 "business in general"
  21 "bookkeeping"
  22 "about type of product/service"
  23 "about business trends"
  24 "debts from previous owner"
  25 "sending him work"
  26 "business hours"
  27 "retirement"
  28 "making more money"
  29 "offered him work"
  30 "suppliers"
  31 "getting involved in the business"
  32 "about leaving his job"
  33 "repayment conditions"
  34 "contacts"
  35 "spouse's job";

 label define nq7n3b
   1 "about everything"
   2 "advantages/disadvantages of starting business"
   3 "risks of leaving a steady job"
   4 "if s/he can help in case of problem"
   5 "ask for spouse help and support/children"
   6 "about merchandise"
   7 "about remodeling/expanding"
   8 "about financial help to open"
   9 "how to get licenses/legal info"
  10 "type of business to set up"
  11 "general guidance"
  12 "location advice"
  13 "about being/having partners"
  14 "marketing advice"
  15 "buying property"
  16 "encouragement to open business"
  17 "got idea from him"
  18 "finances in general"
  19 "training"
  20 "business in general"
  21 "bookkeeping"
  22 "about type of product/service"
  23 "about business trends"
  24 "debts from previous owner"
  25 "sending him work"
  26 "business hours"
  27 "retirement"
  28 "making more money"
  29 "offered him work"
  30 "suppliers"
  31 "getting involved in the business"
  32 "about leaving his job"
  33 "repayment conditions"
  34 "contacts"
  35 "spouse's job";

 label define nq7n3c
   1 "about everything"
   2 "advantages/disadvantages of starting business"
   3 "risks of leaving a steady job"
   4 "if s/he can help in case of problem"
   5 "ask for spouse help and support/children"
   6 "about merchandise"
   7 "about remodeling/expanding"
   8 "about financial help to open"
   9 "how to get licenses/legal info"
  10 "type of business to set up"
  11 "general guidance"
  12 "location advice"
  13 "about being/having partners"
  14 "marketing advice"
  15 "buying property"
  16 "encouragement to open business"
  17 "got idea from him"
  18 "finances in general"
  19 "training"
  20 "business in general"
  21 "bookkeeping"
  22 "about type of product/service"
  23 "about business trends"
  24 "debts from previous owner"
  25 "sending him work"
  26 "business hours"
  27 "retirement"
  28 "making more money"
  29 "offered him work"
  30 "suppliers"
  31 "getting involved in the business"
  32 "about leaving his job"
  33 "repayment conditions"
  34 "contacts"
  35 "spouse's job";

 label define nq8n3a
   1 "at home"
   2 "by phone"
   3 "business location"
   4 "restaurant/bar"
   5 "church"
   6 "at work"
   7 "in Mexico"
   8 "bank"
   9 "in the neighborhood"
  10 "other"
  11 "mall"
  12 "on the street"
  13 "car"
  14 "various"
  99 "don't know";

 label define nq8n3b
   1 "at home"
   2 "by phone"
   3 "business location"
   4 "restaurant/bar"
   5 "church"
   6 "at work"
   7 "in Mexico"
   8 "bank"
   9 "in the neighborhood"
  10 "other"
  11 "mall"
  12 "on the street"
  13 "car"
  14 "various"
  99 "don't know";

 label define nq9
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define nq9b
   1 "everyday"
   2 "a few times a week"
   3 "once a week"
   4 "a few times a month"
   5 "once a month"
   6 "other"
   9 "refused";

 label define nq10n1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define nq11n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define nq11an1a
   1 "supplier/service supplier"
   2 "through a friend"
   3 "through a relative"
   4 "he is a customer"
   5 "he has a business in same area"
   6 "through the Chamber of Commerce"
   7 "from my previous job"
   8 "went to school together"
   9 "from the bank"
  10 "acquaintances"
  11 "through business"
  12 "in same type of business"
  13 "previous client"
  14 "recommendations"
  15 "we have known each other for years"
  16 "through leisure activities/church"
  17 "taking kids to school"
  18 "I am her client"
  19 "other";

 label define nq11an1b
   1 "supplier/service supplier"
   2 "through a friend"
   3 "through a relative"
   4 "he is a customer"
   5 "he has a business in same area"
   6 "through the Chamber of Commerce"
   7 "from my previous job"
   8 "went to school together"
   9 "from the bank"
  10 "acquaintances"
  11 "through business"
  12 "in same type of business"
  13 "previous client"
  14 "recommendations"
  15 "we have known each other for years"
  16 "through leisure activities/church"
  17 "taking kids to school"
  18 "I am her client"
  19 "other";

 label define nq12n1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define nq12an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define nq13com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define nq13cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define nq13sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define nq13cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define nq14n1a
   1 "about everything"
   2 "licensing"
   3 "taxes"
   4 "merchandise"
   5 "problems of competition"
   6 "share business ideas"
   7 "personal problems"
   8 "equipment"
   9 "the community"
  10 "financial problems"
  11 "how to improve business"
  12 "future plans"
  13 "taking over the business from family members"
  14 "business opportunities"
  15 "union"
  16 "prices"
  17 "labor problems"
  18 "general advice"
  19 "insurance"
  20 "my other business"
  21 "brings in customers"
  22 "what people like"
  23 "rent"
  24 "suppliers"
  25 "no answer"
  28 "cash flow";

 label define nq14n1b
   1 "about everything"
   2 "licensing"
   3 "taxes"
   4 "merchandise"
   5 "problems of competition"
   6 "share business ideas"
   7 "personal problems"
   8 "equipment"
   9 "the community"
  10 "financial problems"
  11 "how to improve business"
  12 "future plans"
  13 "taking over the business from family members"
  14 "business opportunities"
  15 "union"
  16 "prices"
  17 "labor problems"
  18 "general advice"
  19 "insurance"
  20 "my other business"
  21 "brings in customers"
  22 "what people like"
  23 "rent"
  24 "suppliers"
  25 "no answer"
  28 "cash flow";

 label define nq14n1c
   1 "about everything"
   2 "licensing"
   3 "taxes"
   4 "merchandise"
   5 "problems of competition"
   6 "share business ideas"
   7 "personal problems"
   8 "equipment"
   9 "the community"
  10 "financial problems"
  11 "how to improve business"
  12 "future plans"
  13 "taking over the business from family members"
  14 "business opportunities"
  15 "union"
  16 "prices"
  17 "labor problems"
  18 "general advice"
  19 "insurance"
  20 "my other business"
  21 "brings in customers"
  22 "what people like"
  23 "rent"
  24 "suppliers"
  25 "no answer"
  28 "cash flow";

 label define nq15n1a
   1 "house"
   2 "business"
   3 "restaurant"
   4 "at the sports club"
   5 "Chamber of Commerce"
   6 "by phone"
   7 "by chance"
   8 "conventions"
   9 "at suppliers' location"
  10 "car"
  11 "on the street"
  12 "work"
  14 "no answer";

 label define nq15n1b
   1 "house"
   2 "business"
   3 "restaurant"
   4 "at the sports club"
   5 "Chamber of Commerce"
   6 "by phone"
   7 "by chance"
   8 "conventions"
   9 "at suppliers' location"
  10 "car"
  11 "on the street"
  12 "work"
  14 "no answer";

 label define nq10n2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define nq11n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define nq11an2a
   1 "supplier/service supplier"
   2 "through a friend"
   3 "through a relative"
   4 "he is a customer"
   5 "he has a business in same area"
   6 "through the Chamber of Commerce"
   7 "from my previous job"
   8 "went to school together"
   9 "from the bank"
  10 "acquaintances"
  11 "through business"
  12 "in same type of business"
  13 "previous client"
  14 "recommendations"
  15 "we have known each other for years"
  16 "through leisure activities/church"
  17 "taking kids to school"
  18 "I am her client"
  19 "other";

 label define nq11an2b
   1 "supplier/service supplier"
   2 "through a friend"
   3 "through a relative"
   4 "he is a customer"
   5 "he has a business in same area"
   6 "through the Chamber of Commerce"
   7 "from my previous job"
   8 "went to school together"
   9 "from the bank"
  10 "acquaintances"
  11 "through business"
  12 "in same type of business"
  13 "previous client"
  14 "recommendations"
  15 "we have known each other for years"
  16 "through leisure activities/church"
  17 "taking kids to school"
  18 "I am her client"
  19 "other";

 label define nq12n2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define nq12an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define nq13com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define nq13cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define nq13sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define nq13cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define nq14n2a
   1 "about everything"
   2 "licensing"
   3 "taxes"
   4 "merchandise"
   5 "problems of competition"
   6 "share business ideas"
   7 "personal problems"
   8 "equipment"
   9 "the community"
  10 "financial problems"
  11 "how to improve business"
  12 "future plans"
  13 "taking over the business from family members"
  14 "business opportunities"
  15 "union"
  16 "prices"
  17 "labor problems"
  18 "general advice"
  19 "insurance"
  20 "my other business"
  21 "brings in customers"
  22 "what people like"
  23 "rent"
  24 "suppliers"
  25 "no answer"
  28 "cash flow";

 label define nq14n2b
   1 "about everything"
   2 "licensing"
   3 "taxes"
   4 "merchandise"
   5 "problems of competition"
   6 "share business ideas"
   7 "personal problems"
   8 "equipment"
   9 "the community"
  10 "financial problems"
  11 "how to improve business"
  12 "future plans"
  13 "taking over the business from family members"
  14 "business opportunities"
  15 "union"
  16 "prices"
  17 "labor problems"
  18 "general advice"
  19 "insurance"
  20 "my other business"
  21 "brings in customers"
  22 "what people like"
  23 "rent"
  24 "suppliers"
  25 "no answer"
  28 "cash flow";

 label define nq14n2c
   1 "about everything"
   2 "licensing"
   3 "taxes"
   4 "merchandise"
   5 "problems of competition"
   6 "share business ideas"
   7 "personal problems"
   8 "equipment"
   9 "the community"
  10 "financial problems"
  11 "how to improve business"
  12 "future plans"
  13 "taking over the business from family members"
  14 "business opportunities"
  15 "union"
  16 "prices"
  17 "labor problems"
  18 "general advice"
  19 "insurance"
  20 "my other business"
  21 "brings in customers"
  22 "what people like"
  23 "rent"
  24 "suppliers"
  25 "no answer"
  28 "cash flow";

 label define nq15n2a
   1 "house"
   2 "business"
   3 "restaurant"
   4 "at the sports club"
   5 "Chamber of Commerce"
   6 "by phone"
   7 "by chance"
   8 "conventions"
   9 "at suppliers' location"
  10 "car"
  11 "on the street"
  12 "work"
  14 "no answer";

 label define nq15n2b
   1 "house"
   2 "business"
   3 "restaurant"
   4 "at the sports club"
   5 "Chamber of Commerce"
   6 "by phone"
   7 "by chance"
   8 "conventions"
   9 "at suppliers' location"
  10 "car"
  11 "on the street"
  12 "work"
  14 "no answer";

 label define nq10n3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define nq11n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define nq11an3a
   1 "supplier/service supplier"
   2 "through a friend"
   3 "through a relative"
   4 "he is a customer"
   5 "he has a business in same area"
   6 "through the Chamber of Commerce"
   7 "from my previous job"
   8 "went to school together"
   9 "from the bank"
  10 "acquaintances"
  11 "through business"
  12 "in same type of business"
  13 "previous client"
  14 "recommendations"
  15 "we have known each other for years"
  16 "through leisure activities/church"
  17 "taking kids to school"
  18 "I am her client"
  19 "other";

 label define nq11an3b
   1 "supplier/service supplier"
   2 "through a friend"
   3 "through a relative"
   4 "he is a customer"
   5 "he has a business in same area"
   6 "through the Chamber of Commerce"
   7 "from my previous job"
   8 "went to school together"
   9 "from the bank"
  10 "acquaintances"
  11 "through business"
  12 "in same type of business"
  13 "previous client"
  14 "recommendations"
  15 "we have known each other for years"
  16 "through leisure activities/church"
  17 "taking kids to school"
  18 "I am her client"
  19 "other";

 label define nq12n3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define nq12an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define nq13com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define nq13cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define nq13sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define nq13cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define nq14n3a
   1 "about everything"
   2 "licensing"
   3 "taxes"
   4 "merchandise"
   5 "problems of competition"
   6 "share business ideas"
   7 "personal problems"
   8 "equipment"
   9 "the community"
  10 "financial problems"
  11 "how to improve business"
  12 "future plans"
  13 "taking over the business from family members"
  14 "business opportunities"
  15 "union"
  16 "prices"
  17 "labor problems"
  18 "general advice"
  19 "insurance"
  20 "my other business"
  21 "brings in customers"
  22 "what people like"
  23 "rent"
  24 "suppliers"
  25 "no answer"
  28 "cash flow";

 label define nq14n3b
   1 "about everything"
   2 "licensing"
   3 "taxes"
   4 "merchandise"
   5 "problems of competition"
   6 "share business ideas"
   7 "personal problems"
   8 "equipment"
   9 "the community"
  10 "financial problems"
  11 "how to improve business"
  12 "future plans"
  13 "taking over the business from family members"
  14 "business opportunities"
  15 "union"
  16 "prices"
  17 "labor problems"
  18 "general advice"
  19 "insurance"
  20 "my other business"
  21 "brings in customers"
  22 "what people like"
  23 "rent"
  24 "suppliers"
  25 "no answer"
  28 "cash flow";

 label define nq14n3c
   1 "about everything"
   2 "licensing"
   3 "taxes"
   4 "merchandise"
   5 "problems of competition"
   6 "share business ideas"
   7 "personal problems"
   8 "equipment"
   9 "the community"
  10 "financial problems"
  11 "how to improve business"
  12 "future plans"
  13 "taking over the business from family members"
  14 "business opportunities"
  15 "union"
  16 "prices"
  17 "labor problems"
  18 "general advice"
  19 "insurance"
  20 "my other business"
  21 "brings in customers"
  22 "what people like"
  23 "rent"
  24 "suppliers"
  25 "no answer"
  28 "cash flow";

 label define nq15n3a
   1 "house"
   2 "business"
   3 "restaurant"
   4 "at the sports club"
   5 "Chamber of Commerce"
   6 "by phone"
   7 "by chance"
   8 "conventions"
   9 "at suppliers' location"
  10 "car"
  11 "on the street"
  12 "work"
  14 "no answer";

 label define nq15n3b
   1 "house"
   2 "business"
   3 "restaurant"
   4 "at the sports club"
   5 "Chamber of Commerce"
   6 "by phone"
   7 "by chance"
   8 "conventions"
   9 "at suppliers' location"
  10 "car"
  11 "on the street"
  12 "work"
  14 "no answer";

 label define oq1
   1 "consumers"
   2 "private businesses"
   3 "government"
   4 "not-for-profit organizations"
   5 "a combination of all"
   6 "other self-employed people";

 label define oq2a
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2b
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2c
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2d
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2e
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2f
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2g
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2h
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2i
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2j
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2k
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2l
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2m
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2n
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq2o
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define oq3
   1 "very dependent"
   2 "moderately dependent"
   3 "somewhat dependent"
   4 "not very dependent"
   5 "not dependent at all";

 label define oq4
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define oq4a1
   1 "I must know them"
   2 "I must trust them"
   3 "to friends and family"
   4 "to companies only"
   5 "to someone with property in neighborhood"
   6 "to countrymen"
   7 "to the ones who come often"
   8 "in case of need"
   9 "check credit history"
  10 "sign a contract"
  11 "on their word"
  12 "schools"
  13 "no specific conditions"
  14 "credit check";

 label define oq4a2
   1 "I must know them"
   2 "I must trust them"
   3 "to friends and family"
   4 "to companies only"
   5 "to someone with property in neighborhood"
   6 "to countrymen"
   7 "to the ones who come often"
   8 "in case of need"
   9 "check credit history"
  10 "sign a contract"
  11 "on their word"
  12 "schools"
  13 "no specific conditions"
  14 "credit check";

 label define oq4a3
   1 "I must know them"
   2 "I must trust them"
   3 "to friends and family"
   4 "to companies only"
   5 "to someone with property in neighborhood"
   6 "to countrymen"
   7 "to the ones who come often"
   8 "in case of need"
   9 "check credit history"
  10 "sign a contract"
  11 "on their word"
  12 "schools"
  13 "no specific conditions"
  14 "credit check";

 label define oq4b1
   1 "no terms at all"
   2 "30 days, no interest"
   3 "60 days, no interest"
   4 "on their word"
   5 "only for a few days"
   6 "50% upon order, 50% when job done"
   7 "90 days, no interest"
   8 "needs I.D. and address"
   9 "15 days, 10% of credit, no interest"
  10 "must pay before next order"
  11 "small amount"
  12 "products like service-need"
  13 "pay on set date"
  14 "sign receipt/contract"
  15 "interest + term";

 label define oq4b2
   1 "no terms at all"
   2 "30 days, no interest"
   3 "60 days, no interest"
   4 "on their word"
   5 "only for a few days"
   6 "50% upon order, 50% when job done"
   7 "90 days, no interest"
   8 "needs I.D. and address"
   9 "15 days, 10% of credit, no interest"
  10 "must pay before next order"
  11 "small amount"
  12 "products like service-need"
  13 "pay on set date"
  14 "sign receipt/contract"
  15 "interest + term";

 label define oq4dday
   0 "variable"
  93 "always"
  94 "variable"
  95 "temporary"
  96 "refused"
  97 "don't know"
  98 "no specific period"
  99 "always the same since business started";

 label define oq4dmon
   0 "variable"
  93 "always"
  94 "variable"
  95 "temporary"
  96 "refused"
  97 "don't know"
  98 "no specific period"
  99 "always the same since business started";

 label define oq4dyrs
   0 "variable"
  93 "always"
  94 "variable"
  95 "temporary"
  96 "refused"
  97 "don't know"
  98 "no specific period"
  99 "always the same since business started";

 label define pq101
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq102
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq103
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq104
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq105
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq106
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq107
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq108
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq109
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq110
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq111
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq112
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq113
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq114
   1 "cash flow"
   2 "decreasing sales volume"
   3 "increasing sales volume"
   4 "managing rising overhead"
   5 "managing growth"
   6 "affordable employee benefits"
   7 "recruitment/retention of employees"
   8 "increasing competition"
   9 "profits too low"
  10 "insufficient sales volume"
  11 "competing with the big companies"
  12 "can't pay for advertising"
  13 "surviving in a seasonal business"
  14 "getting good employees"
  15 "gangs/crime"
  16 "complying with govt. rules"
  17 "none"
  18 "utilities are expensive"
  19 "taxes"
  20 "parking"
  21 "bad location"
  22 "remodel"
  23 "privacy"
  24 "need info"
  25 "organization"
  26 "robbery"
  27 "customers who don't pay"
  28 "don't have good merchandise"
  29 "rising costs"
  30 "poor neighborhood"
  31 "dying business"
  32 "rent"
  33 "lack of time to take care of it";

 label define pq201
   1 "poor demand"
   2 "availability of workers"
   3 "government regulations"
   4 "employee benefits"
   5 "access to credit"
   6 "taxes"
   7 "gangs/crime"
   8 "government regulations"
   9 "competition"
  10 "money"
  11 "none"
  12 "economic recession"
  13 "parking"
  14 "competition from big co."
  15 "ethnicity"
  16 "personal problems"
  17 "lack of knowledge"
  18 "too many hours required"
  19 "lack of trained help"
  20 "not enough space"
  21 "location/space"
  22 "new in the business"
  23 "problems with police"
  24 "insurance"
  25 "small amount of merchandise"
  26 "prices low/bad market"
  27 "advertising"
  28 "not interested"
  29 "other"
  30 "rent"
  31 "know how to manage";

 label define pq202
   1 "poor demand"
   2 "availability of workers"
   3 "government regulations"
   4 "employee benefits"
   5 "access to credit"
   6 "taxes"
   7 "gangs/crime"
   8 "government regulations"
   9 "competition"
  10 "money"
  11 "none"
  12 "economic recession"
  13 "parking"
  14 "competition from big co."
  15 "ethnicity"
  16 "personal problems"
  17 "lack of knowledge"
  18 "too many hours required"
  19 "lack of trained help"
  20 "not enough space"
  21 "location/space"
  22 "new in the business"
  23 "problems with police"
  24 "insurance"
  25 "small amount of merchandise"
  26 "prices low/bad market"
  27 "advertising"
  28 "not interested"
  29 "other"
  30 "rent"
  31 "know how to manage";

 label define pq203
   1 "poor demand"
   2 "availability of workers"
   3 "government regulations"
   4 "employee benefits"
   5 "access to credit"
   6 "taxes"
   7 "gangs/crime"
   8 "government regulations"
   9 "competition"
  10 "money"
  11 "none"
  12 "economic recession"
  13 "parking"
  14 "competition from big co."
  15 "ethnicity"
  16 "personal problems"
  17 "lack of knowledge"
  18 "too many hours required"
  19 "lack of trained help"
  20 "not enough space"
  21 "location/space"
  22 "new in the business"
  23 "problems with police"
  24 "insurance"
  25 "small amount of merchandise"
  26 "prices low/bad market"
  27 "advertising"
  28 "not interested"
  29 "other"
  30 "rent"
  31 "know how to manage";

 label define pq204
   1 "poor demand"
   2 "availability of workers"
   3 "government regulations"
   4 "employee benefits"
   5 "access to credit"
   6 "taxes"
   7 "gangs/crime"
   8 "government regulations"
   9 "competition"
  10 "money"
  11 "none"
  12 "economic recession"
  13 "parking"
  14 "competition from big co."
  15 "ethnicity"
  16 "personal problems"
  17 "lack of knowledge"
  18 "too many hours required"
  19 "lack of trained help"
  20 "not enough space"
  21 "location/space"
  22 "new in the business"
  23 "problems with police"
  24 "insurance"
  25 "small amount of merchandise"
  26 "prices low/bad market"
  27 "advertising"
  28 "not interested"
  29 "other"
  30 "rent"
  31 "know how to manage";

 label define pq205
   1 "poor demand"
   2 "availability of workers"
   3 "government regulations"
   4 "employee benefits"
   5 "access to credit"
   6 "taxes"
   7 "gangs/crime"
   8 "government regulations"
   9 "competition"
  10 "money"
  11 "none"
  12 "economic recession"
  13 "parking"
  14 "competition from big co."
  15 "ethnicity"
  16 "personal problems"
  17 "lack of knowledge"
  18 "too many hours required"
  19 "lack of trained help"
  20 "not enough space"
  21 "location/space"
  22 "new in the business"
  23 "problems with police"
  24 "insurance"
  25 "small amount of merchandise"
  26 "prices low/bad market"
  27 "advertising"
  28 "not interested"
  29 "other"
  30 "rent"
  31 "know how to manage";

 label define pq206
   1 "poor demand"
   2 "availability of workers"
   3 "government regulations"
   4 "employee benefits"
   5 "access to credit"
   6 "taxes"
   7 "gangs/crime"
   8 "government regulations"
   9 "competition"
  10 "money"
  11 "none"
  12 "economic recession"
  13 "parking"
  14 "competition from big co."
  15 "ethnicity"
  16 "personal problems"
  17 "lack of knowledge"
  18 "too many hours required"
  19 "lack of trained help"
  20 "not enough space"
  21 "location/space"
  22 "new in the business"
  23 "problems with police"
  24 "insurance"
  25 "small amount of merchandise"
  26 "prices low/bad market"
  27 "advertising"
  28 "not interested"
  29 "other"
  30 "rent"
  31 "know how to manage";

 label define pq207
   1 "poor demand"
   2 "availability of workers"
   3 "government regulations"
   4 "employee benefits"
   5 "access to credit"
   6 "taxes"
   7 "gangs/crime"
   8 "government regulations"
   9 "competition"
  10 "money"
  11 "none"
  12 "economic recession"
  13 "parking"
  14 "competition from big co."
  15 "ethnicity"
  16 "personal problems"
  17 "lack of knowledge"
  18 "too many hours required"
  19 "lack of trained help"
  20 "not enough space"
  21 "location/space"
  22 "new in the business"
  23 "problems with police"
  24 "insurance"
  25 "small amount of merchandise"
  26 "prices low/bad market"
  27 "advertising"
  28 "not interested"
  29 "other"
  30 "rent"
  31 "know how to manage";

 label define pq208
   1 "poor demand"
   2 "availability of workers"
   3 "government regulations"
   4 "employee benefits"
   5 "access to credit"
   6 "taxes"
   7 "gangs/crime"
   8 "government regulations"
   9 "competition"
  10 "money"
  11 "none"
  12 "economic recession"
  13 "parking"
  14 "competition from big co."
  15 "ethnicity"
  16 "personal problems"
  17 "lack of knowledge"
  18 "too many hours required"
  19 "lack of trained help"
  20 "not enough space"
  21 "location/space"
  22 "new in the business"
  23 "problems with police"
  24 "insurance"
  25 "small amount of merchandise"
  26 "prices low/bad market"
  27 "advertising"
  28 "not interested"
  29 "other"
  30 "rent"
  31 "know how to manage";

 label define pq209
   1 "poor demand"
   2 "availability of workers"
   3 "government regulations"
   4 "employee benefits"
   5 "access to credit"
   6 "taxes"
   7 "gangs/crime"
   8 "government regulations"
   9 "competition"
  10 "money"
  11 "none"
  12 "economic recession"
  13 "parking"
  14 "competition from big co."
  15 "ethnicity"
  16 "personal problems"
  17 "lack of knowledge"
  18 "too many hours required"
  19 "lack of trained help"
  20 "not enough space"
  21 "location/space"
  22 "new in the business"
  23 "problems with police"
  24 "insurance"
  25 "small amount of merchandise"
  26 "prices low/bad market"
  27 "advertising"
  28 "not interested"
  29 "other"
  30 "rent"
  31 "know how to manage";

 label define pq210
   1 "poor demand"
   2 "availability of workers"
   3 "government regulations"
   4 "employee benefits"
   5 "access to credit"
   6 "taxes"
   7 "gangs/crime"
   8 "government regulations"
   9 "competition"
  10 "money"
  11 "none"
  12 "economic recession"
  13 "parking"
  14 "competition from big co."
  15 "ethnicity"
  16 "personal problems"
  17 "lack of knowledge"
  18 "too many hours required"
  19 "lack of trained help"
  20 "not enough space"
  21 "location/space"
  22 "new in the business"
  23 "problems with police"
  24 "insurance"
  25 "small amount of merchandise"
  26 "prices low/bad market"
  27 "advertising"
  28 "not interested"
  29 "other"
  30 "rent"
  31 "know how to manage";

 label define pq3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define pq3a1
   1 "could improve facility"
   2 "could advertise more"
   3 "could hire more workers"
   4 "could expand business"
   5 "could add inventory"
   6 "could open new locations"
   7 "prevents big contracts"
   8 "not enough money"
   9 "could invest more"
  11 "can't get a loan"
  12 "can't get credit from suppliers"
  13 "can't get credit from bank"
  14 "interests cost too much"
  15 "against risk"
  16 "never tried to get a loan"
  17 "govt. involvement"
  18 "not interested in getting credit"
  19 "can't give credit to clients"
  20 "dependent on who asks for loan"
  21 "need contacts"
  22 "don't know how to request a loan"
  23 "govt. regulations"
  24 "buyers can't get loans"
  25 "other"
  26 "too many loans";

 label define pq3a2
   1 "could improve facility"
   2 "could advertise more"
   3 "could hire more workers"
   4 "could expand business"
   5 "could add inventory"
   6 "could open new locations"
   7 "prevents big contracts"
   8 "not enough money"
   9 "could invest more"
  11 "can't get a loan"
  12 "can't get credit from suppliers"
  13 "can't get credit from bank"
  14 "interests cost too much"
  15 "against risk"
  16 "never tried to get a loan"
  17 "govt. involvement"
  18 "not interested in getting credit"
  19 "can't give credit to clients"
  20 "dependent on who asks for loan"
  21 "need contacts"
  22 "don't know how to request a loan"
  23 "govt. regulations"
  24 "buyers can't get loans"
  25 "other"
  26 "too many loans";

 label define pq3a3
   1 "could improve facility"
   2 "could advertise more"
   3 "could hire more workers"
   4 "could expand business"
   5 "could add inventory"
   6 "could open new locations"
   7 "prevents big contracts"
   8 "not enough money"
   9 "could invest more"
  11 "can't get a loan"
  12 "can't get credit from suppliers"
  13 "can't get credit from bank"
  14 "interests cost too much"
  15 "against risk"
  16 "never tried to get a loan"
  17 "govt. involvement"
  18 "not interested in getting credit"
  19 "can't give credit to clients"
  20 "dependent on who asks for loan"
  21 "need contacts"
  22 "don't know how to request a loan"
  23 "govt. regulations"
  24 "buyers can't get loans"
  25 "other"
  26 "too many loans";

 label define qq1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define qq1a1
   1 "remodeling"
   2 "diversify products/service"
   3 "diversify clientel"
   4 "increase number of locations"
   5 "get a new license"
   6 "start new typr of bus."
   7 "get new equipment"
   8 "increase inventory"
   9 "expand the business"
  10 "get more employees"
  11 "minimize expenses"
  12 "want to be minority contractor"
  13 "change location"
  14 "get a parking lot"
  15 "own the location of bus."
  16 "more dedication"
  17 "advertise more"
  18 "formalize the informal bus."
  19 "save money"
  98 "refused to tell";

 label define qq1a2
   1 "remodeling"
   2 "diversify products/service"
   3 "diversify clientel"
   4 "increase number of locations"
   5 "get a new license"
   6 "start new typr of bus."
   7 "get new equipment"
   8 "increase inventory"
   9 "expand the business"
  10 "get more employees"
  11 "minimize expenses"
  12 "want to be minority contractor"
  13 "change location"
  14 "get a parking lot"
  15 "own the location of bus."
  16 "more dedication"
  17 "advertise more"
  18 "formalize the informal bus."
  19 "save money"
  98 "refused to tell";

 label define qq1a3
   1 "remodeling"
   2 "diversify products/service"
   3 "diversify clientel"
   4 "increase number of locations"
   5 "get a new license"
   6 "start new typr of bus."
   7 "get new equipment"
   8 "increase inventory"
   9 "expand the business"
  10 "get more employees"
  11 "minimize expenses"
  12 "want to be minority contractor"
  13 "change location"
  14 "get a parking lot"
  15 "own the location of bus."
  16 "more dedication"
  17 "advertise more"
  18 "formalize the informal bus."
  19 "save money"
  98 "refused to tell";

 label define concret
   1 "concrete plans"
   2 "vague plans";

 label define qq2
   1 "yes"
   2 "no"
   3 "it is up to him/her"
   4 "doesn't plan to retire"
   5 "do not know";

 label define qq2a
   1 "prefer assumes ownership"
   2 "perfer do something else"
   3 "do not know"
   4 "up to him/her";

 label define qq2b1
   1 "resources for children"
   2 "to keep it in family"
   3 "prevent hardships"
   4 "good source of income"
   5 "already work in business"
   6 "can take care of it"
   7 "nothing better than working for yourself"
   8 "the business is a source of pride"
   9 "to leave a tradition"
  10 "trust my kids"
  11 "good customers"
  12 "to have access to work"
  13 "other"
  14 "business continues to grow"
  15 "pity to lose it"
  16 "they wanted it"
  17 "they are my children"
  18 "only thing I can leave children"
  19 "I can teach them";

 label define qq2b2
   1 "resources for children"
   2 "to keep it in family"
   3 "prevent hardships"
   4 "good source of income"
   5 "already work in business"
   6 "can take care of it"
   7 "nothing better than working for yourself"
   8 "the business is a source of pride"
   9 "to leave a tradition"
  10 "trust my kids"
  11 "good customers"
  12 "to have access to work"
  13 "other"
  14 "business continues to grow"
  15 "pity to lose it"
  16 "they wanted it"
  17 "they are my children"
  18 "only thing I can leave children"
  19 "I can teach them";

 label define qq2b3
   1 "resources for children"
   2 "to keep it in family"
   3 "prevent hardships"
   4 "good source of income"
   5 "already work in business"
   6 "can take care of it"
   7 "nothing better than working for yourself"
   8 "the business is a source of pride"
   9 "to leave a tradition"
  10 "trust my kids"
  11 "good customers"
  12 "to have access to work"
  13 "other"
  14 "business continues to grow"
  15 "pity to lose it"
  16 "they wanted it"
  17 "they are my children"
  18 "only thing I can leave children"
  19 "I can teach them";

 label define qq2c1
   1 "have to go their own way"
   2 "prefers career for them"
   3 "have to improve lives"
   4 "it is hard work"
   5 "can't go anywhere"
   6 "can't make enough money"
   7 "no one has interest in it"
   8 "answer not relevant"
   9 "it is not for them"
  10 "respondent is single"
  11 "don't have sons"
  12 "will sell business for retirement money"
  13 "liquor license is cancelled"
  14 "plan to return to home country"
  15 "do not know"
  16 "they are female"
  17 "will close business";

 label define qq2c2
   1 "have to go their own way"
   2 "prefers career for them"
   3 "have to improve lives"
   4 "it is hard work"
   5 "can't go anywhere"
   6 "can't make enough money"
   7 "no one has interest in it"
   8 "answer not relevant"
   9 "it is not for them"
  10 "respondent is single"
  11 "don't have sons"
  12 "will sell business for retirement money"
  13 "liquor license is cancelled"
  14 "plan to return to home country"
  15 "do not know"
  16 "they are female"
  17 "will close business";

 label define qq2c3
   1 "have to go their own way"
   2 "prefers career for them"
   3 "have to improve lives"
   4 "it is hard work"
   5 "can't go anywhere"
   6 "can't make enough money"
   7 "no one has interest in it"
   8 "answer not relevant"
   9 "it is not for them"
  10 "respondent is single"
  11 "don't have sons"
  12 "will sell business for retirement money"
  13 "liquor license is cancelled"
  14 "plan to return to home country"
  15 "do not know"
  16 "they are female"
  17 "will close business";

 label define qq3a
   1 "move to another state"
   2 "to continue to administrate"
   3 "go to mother country"
   4 "no plans yet"
   5 "pursue hobbies"
   6 "to travel"
   7 "to rest/do nothing"
   8 "do more charitable work"
   9 "to work"
  10 "already retired"
  11 "kids will take business"
  12 "decrease intensity of work"
  13 "don't have money for retirement"
  14 "take care of grandchildren"
  15 "own property"
  16 "invest in properties"
  17 "do not plan to formally retire"
  18 "have social/commerical activity"
  19 "do not want to depend on govt.";

 label define qq3b
   1 "move to another state"
   2 "to continue to administrate"
   3 "go to mother country"
   4 "no plans yet"
   5 "pursue hobbies"
   6 "to travel"
   7 "to rest/do nothing"
   8 "do more charitable work"
   9 "to work"
  10 "already retired"
  11 "kids will take business"
  12 "decrease intensity of work"
  13 "don't have money for retirement"
  14 "take care of grandchildren"
  15 "own property"
  16 "invest in properties"
  17 "do not plan to formally retire"
  18 "have social/commerical activity"
  19 "do not want to depend on govt.";

 label define qq3c
   1 "move to another state"
   2 "to continue to administrate"
   3 "go to mother country"
   4 "no plans yet"
   5 "pursue hobbies"
   6 "to travel"
   7 "to rest/do nothing"
   8 "do more charitable work"
   9 "to work"
  10 "already retired"
  11 "kids will take business"
  12 "decrease intensity of work"
  13 "don't have money for retirement"
  14 "take care of grandchildren"
  15 "own property"
  16 "invest in properties"
  17 "do not plan to formally retire"
  18 "have social/commerical activity"
  19 "do not want to depend on govt.";

 label define qq4
   1 "another US state"
   2 "same place as now"
   3 "country of origin"
   4 "another country"
   5 "don't know"
   6 "other"
   7 "not retire"
   8 "two homes"
   9 "in the U.S.";

 label define rq1
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define imp1
   1 "interviewer assessment"
   2 "coder assessment"
   3 "he says he's lying";

 label define rq2
-999 "don't know"
-998 "prefers not to answer"
 998 "prefers not to answer"
 999 "don't know";

 label define imp2
   1 "interviewer assessment"
   2 "coder assessment"
   3 "he says he's lying";

 label define rq3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define rq4
   1 "own"
   2 "rent"
   3 "owns one location, rents others"
   4 "street vendor"
   5 "home based"
   6 "owner, but pays himself rent";

 label define rq4hous
   1 "business and home in same building"
   2 "business and home separate"
   3 "do not know"
   5 "no space";

 label define rq4a
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define rq4b
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define rq4c
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define rq4d
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define rq5a
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5b
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5c
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5d
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5e
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5f
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5g
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5h
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5i
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5j
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5k
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5l
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5m
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5n
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5o
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5p
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5q
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5r
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5s
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5t
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5u
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq5tot
-999 "not ascertained"
-998 "refused"
-997 "no answer"
-996 "employees paid by commission"
-994 "variable";

 label define rq6
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define rq6a1
   1 "church"
   2 "police"
   3 "firemen"
   4 "youth group"
   5 "sports club"
   6 "hospital"
   7 "charity for poor"
   8 "children related"
   9 "veterans"
  10 "business org"
  11 "handicapped"
  12 "community agency"
  13 "schools"
  14 "politicians"
  15 "various"
  16 "other"
  17 "don't know"
  99 "no answer";

 label define rq6a1loc
   1 "in the community"
   2 "outside the community"
   3 "no info";

 label define rq6a1eth
   1 "Latino"
   2 "Korean"
   3 "no info"
   4 "no ethnicity"
   5 "Black"
   6 "Arab";

 label define rq6a1ty1
   1 "money"
   2 "servies"
   3 "provide equipment/merchandise"
   4 "do not know"
   5 "money + service/merchandise";

 label define rq6b1
-999 "don't know"
-998 "no answer";

 label define rq6a2
   1 "church"
   2 "police"
   3 "firemen"
   4 "youth group"
   5 "sports club"
   6 "hospital"
   7 "charity for poor"
   8 "children related"
   9 "veterans"
  10 "business org"
  11 "handicapped"
  12 "community agency"
  13 "schools"
  14 "politicians"
  15 "various"
  16 "other"
  17 "don't know"
  99 "no answer";

 label define rq6a2loc
   1 "in the community"
   2 "outside the community"
   3 "no info";

 label define rq6a2eth
   1 "Latino"
   2 "Korean"
   3 "no info"
   4 "no ethnicity"
   5 "Black"
   6 "Arab";

 label define rq6a2ty1
   1 "money"
   2 "servies"
   3 "provide equipment/merchandise"
   4 "do not know"
   5 "money + service/merchandise";

 label define rq6b2
-999 "don't know"
-998 "no answer";

 label define rq6a3
   1 "church"
   2 "police"
   3 "firemen"
   4 "youth group"
   5 "sports club"
   6 "hospital"
   7 "charity for poor"
   8 "children related"
   9 "veterans"
  10 "business org"
  11 "handicapped"
  12 "community agency"
  13 "schools"
  14 "politicians"
  15 "various"
  16 "other"
  17 "don't know"
  99 "no answer";

 label define rq6a3loc
   1 "in the community"
   2 "outside the community"
   3 "no info";

 label define rq6a3eth
   1 "Latino"
   2 "Korean"
   3 "no info"
   4 "no ethnicity"
   5 "Black"
   6 "Arab";

 label define rq6a3ty1
   1 "money"
   2 "servies"
   3 "provide equipment/merchandise"
   4 "do not know"
   5 "money + service/merchandise";

 label define rq6b3
-999 "don't know"
-998 "no answer";

 label define rq7
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define imp7
   1 "interviewer assessment"
   2 "coder assessment"
   3 "he says he's lying";

 label define rq8a
   1 "re-invested"
   2 "living expenses"
   3 "bought car"
   4 "children education"
   5 "trips to mother country"
   6 "vacations"
   7 "remodel/open new location"
   8 "Kye investment"
   9 "owner's income"
  10 "owner's salary"
  11 "deposit in bank"
  12 "send to country of origin"
  13 "health expenses"
  14 "paid debts/bills"
  15 "distribution to stockholders"
  16 "pay christmas bonus"
  17 "other";

 label define rq8b
   1 "re-invested"
   2 "living expenses"
   3 "bought car"
   4 "children education"
   5 "trips to mother country"
   6 "vacations"
   7 "remodel/open new location"
   8 "Kye investment"
   9 "owner's income"
  10 "owner's salary"
  11 "deposit in bank"
  12 "send to country of origin"
  13 "health expenses"
  14 "paid debts/bills"
  15 "distribution to stockholders"
  16 "pay christmas bonus"
  17 "other";

 label define rq8c
   1 "re-invested"
   2 "living expenses"
   3 "bought car"
   4 "children education"
   5 "trips to mother country"
   6 "vacations"
   7 "remodel/open new location"
   8 "Kye investment"
   9 "owner's income"
  10 "owner's salary"
  11 "deposit in bank"
  12 "send to country of origin"
  13 "health expenses"
  14 "paid debts/bills"
  15 "distribution to stockholders"
  16 "pay christmas bonus"
  17 "other";

 label define rq9
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define imp9
   1 "interviewer assessment"
   2 "coder assessment"
   3 "he says he's lying";

 label define rq11av
-999 "don't know"
-998 "no answer";

 label define rq11ap
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq11bv
-999 "don't know"
-998 "no answer";

 label define rq11bp
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq11cv
-999 "don't know"
-998 "no answer";

 label define rq11cp
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq11dv
-999 "don't know"
-998 "no answer";

 label define rq11dp
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq11ev
-999 "don't know"
-998 "no answer";

 label define rq11ep
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq11fv
-999 "don't know"
-998 "no answer";

 label define rq11fp
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq11gv
-999 "don't know"
-998 "no answer";

 label define rq11gp
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq11hv
-999 "don't know"
-998 "no answer";

 label define rq11hp
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq11iv
-999 "don't know"
-998 "no answer";

 label define rq11ip
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq11jv
-999 "don't know"
-998 "no answer";

 label define rq11jp
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq11kv
-999 "don't know"
-998 "no answer";

 label define rq11kp
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq13av
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq13ap
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq13bv
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq13bp
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq13cv
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq13cp
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq13dv
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq13dp
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq13ev
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define rq13ep
-999 "don't know"
-998 "skip"
 -99 "don't know"
 -98 "no answer"
   0 "valid skip"
9999999 "loss/no profit";

 label define sq1n1
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define sq1com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define sq1cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define sq1sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define sq1cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define sq1n2
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define sq1com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define sq1cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define sq1sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define sq1cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define sq1n3
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define sq1com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define sq1cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define sq1sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define sq1cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define sq2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq2a
  99 "Almost every year";

 label define sq3a
   1 "recession"
   2 "costs increased"
   3 "sales decreased"
   4 "too much mobility"
   5 "seasonal business"
   6 "lacking capital"
   7 "too much debt"
   8 "filing for bankruptcy"
   9 "no profits"
  10 "few customers"
  11 "legal problems related to business"
  12 "increase in HH living expenses"
  13 "lack of efficient employees"
  14 "bad location"
  15 "too much competition"
  16 "another business location"
  17 "problems with vehicle"
  18 "family members couldn't help"
  19 "establishing credibility"
  20 "establishing credit"
  21 "other"
  22 "rent was high"
  23 "lack of attention"
  24 "fire";

 label define sq3b
   1 "recession"
   2 "costs increased"
   3 "sales decreased"
   4 "too much mobility"
   5 "seasonal business"
   6 "lacking capital"
   7 "too much debt"
   8 "filing for bankruptcy"
   9 "no profits"
  10 "few customers"
  11 "legal problems related to business"
  12 "increase in HH living expenses"
  13 "lack of efficient employees"
  14 "bad location"
  15 "too much competition"
  16 "another business location"
  17 "problems with vehicle"
  18 "family members couldn't help"
  19 "establishing credibility"
  20 "establishing credit"
  21 "other"
  22 "rent was high"
  23 "lack of attention"
  24 "fire";

 label define sq3c
   1 "recession"
   2 "costs increased"
   3 "sales decreased"
   4 "too much mobility"
   5 "seasonal business"
   6 "lacking capital"
   7 "too much debt"
   8 "filing for bankruptcy"
   9 "no profits"
  10 "few customers"
  11 "legal problems related to business"
  12 "increase in HH living expenses"
  13 "lack of efficient employees"
  14 "bad location"
  15 "too much competition"
  16 "another business location"
  17 "problems with vehicle"
  18 "family members couldn't help"
  19 "establishing credibility"
  20 "establishing credit"
  21 "other"
  22 "rent was high"
  23 "lack of attention"
  24 "fire";

 label define sq501
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq502
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq503
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq504
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq505
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq506
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq507
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq508
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq509
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq510
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq511
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq512
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq513
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq514
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq515
   1 "borrow more"
   2 "got gifts or other assistance"
   3 "got credit from suppliers"
   4 "used cash/household savings"
   5 "sold assets/equipment"
   6 "reduced input expenses"
   7 "laid off employees"
   8 "increased hours"
   9 "got other job to tie over"
  10 "put family members to work"
  11 "reduced household expenditures"
  12 "delayed/failed to pay debts"
  13 "redcuing profits"
  14 "getting cheaper merchandise"
  15 "think about closing"
  16 "lowered prices"
  17 "shared the losses"
  18 "diversify product"
  19 "more aggressive marketing"
  20 "we survived"
  21 "invest all earnings"
  22 "underreporting income"
  23 "reinvesting all earnings into business"
  24 "I had my job"
  25 "use credit cards"
  26 "service supplier solved problem"
  27 "file for legal protection under chp 11"
  28 "none"
  29 "change location"
  30 "closed the business"
  31 "advertise"
  32 "comply with legal requirements"
  33 "other";

 label define sq6n1
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define sq6inst1
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define sq6gen1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define sq7com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define sq7cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define sqsta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define sqcou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define sq8n1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq8an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define sq9n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define sq10n1a
   1 "loan"
   2 "credit"
   3 "gift";

 label define sq10n1b
   1 "loan"
   2 "credit"
   3 "gift";

 label define sq11n1
-999 "not sure"
-998 "little by little";

 label define sq12n1
-999 "does not remember/don't know"
-888 "floating rate"
-887 "prime rate + 1"
-886 "prime rate + 2";

 label define sq13n1a
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define sq13n1b
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define sq14n1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq15n1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq15an1
   1 "his car"
   2 "the house"
   3 "other personal belongings"
   4 "business property"
   5 "equipment"
   6 "other"
   7 "cd"
   8 "bank account";

 label define sq16n1
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define sq6n2
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define sq6inst2
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define sq6gen2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define sq7com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define sq7cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define sqsta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define sqcou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define sq8n2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq8an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define sq9n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define sq10n2a
   1 "loan"
   2 "credit"
   3 "gift";

 label define sq10n2b
   1 "loan"
   2 "credit"
   3 "gift";

 label define sq11n2
-999 "not sure"
-998 "little by little";

 label define sq13n2a
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define sq13n2b
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define sq14n2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq15n2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq15an2
   1 "his car"
   2 "the house"
   3 "other personal belongings"
   4 "business property"
   5 "equipment"
   6 "other"
   7 "cd"
   8 "bank account";

 label define sq16n2
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define sq6n3
   0 "rotating credit assoc. "
   1 "individuals"
   2 "banks"
   3 "credit unions"
   4 "finance co."
   5 "govt. agencies"
   6 "seller's credit"
   7 "mortgage co."
   8 "credit cards"
   9 "Kye";

 label define sq6inst3
   1 "American General"
   2 "American Loan"
   4 "Credit Union"
   6 "Lasalle National Bank"
   7 "Lawndale Bank"
  10 "Metropolitan Bank"
  13 "Second Federal Savings"
  15 "Saint Paul Federal"
  16 "Bank of Chicago"
  17 "Armour Mortgage Co."
  18 "First Federal"
  20 "No name-but in Little Village"
  21 "First Chicago"
  22 "Citibank"
  24 "Lions Bank"
  30 "Harris Bank"
  38 "Midland Financing"
  41 "Little Village Bank"
  43 "First National Bank"
  44 "St. Anthony Bank"
  47 "Mutual Bank"
  49 "Tallman Bank"
  53 "MidAmerica"
  56 "Mutual Federal Bank"
  63 "Marquette"
  66 "GE Capital"
  71 "La Salle Talman Bank"
  74 "Civic Several Savings"
  80 "Cole Taylor Bank"
  84 "Independent Mortgage"
  86 "Standard Federal"
  92 "Foster Bank"
  93 "Suburban Bank of Elmhurst"
 102 "Chohung Bank"
 103 "Albany Bank & Trust Co."
 104 "Pinnacle Bank"
 106 "Peterson Bank"
 107 "Archer National Bank"
 108 "Security Federal"
 111 "Commerical National"
 113 "National Rep. Bank of Chicago"
 116 "Heritage Bank"
 117 "Hinsdale"
 123 "Armour Morgan Bank"
 129 "Jeil Bank"
 134 "Republic Bank"
 137 "National Life of Vermont"
 138 "Small Business Ad."
 139 "Parkway Bank"
 142 "Amalgamated"
 143 "LaSalle Bank Lakeview"
 144 "Spalter Finance Co."
 145 "First Security Savings Bank"
 146 "Korean Business Bank"
 147 "Mayfair Bank"
 148 "Federal Smith Bank"
 149 "Texas State Bank"
 150 "Regency Bank"
 151 "City Scape Mortgage Co."
 152 "AETNA Bank"
 153 "South Shore Bank"
 154 "Mid City Bank"
 156 "Chicago Acceptance"
 157 "Interamericana financiera"
 158 "Plaza Bank"
 159 "Federal Savings"
 162 "Chicago Action"
 163 "Inland Finance Bank"
 165 "Midway Bank"
 166 "Edens Bank"
 995 "turned down because no soc. security #"
 996 "not ascertained"
 997 "no account"
 998 "Refused"
 999 "Does not know";

 label define sq6gen3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define sq7com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define sq7cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define sqsta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define sqcou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define sq8n3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq8an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define sq9n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define sq10n3a
   1 "loan"
   2 "credit"
   3 "gift";

 label define sq10n3b
   1 "loan"
   2 "credit"
   3 "gift";

 label define sq11n3
-999 "not sure"
-998 "little by little";

 label define sq13n3a
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define sq13n3b
   1 "family"
   2 "friend"
   3 "co-ethnic member"
   4 "my boss"
   5 "unfair in case of economic difficulties"
   6 "other"
   7 "does not know"
   8 "rotating credit association"
   9 "i'm a client"
  10 "weak market position"
  11 "short term loan-no need for interest"
  12 "to help me"
  13 "answer not relevant"
  14 "everything included";

 label define sq14n3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq15n3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq15an3
   1 "his car"
   2 "the house"
   3 "other personal belongings"
   4 "business property"
   5 "equipment"
   6 "other"
   7 "cd"
   8 "bank account";

 label define sq16n3
   0 "no"
   1 "yes"
   2 "no"
   3 "already skilled";

 label define sq18n1
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define sq19n1
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define sq20n1
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq20an1
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define sq21com1
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define sq21cit1
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define sq21sta1
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define sq21cou1
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define sq18n2
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define sq19n2
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define sq20n2
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq20an2
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define sq21com2
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define sq21cit2
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define sq21sta2
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define sq21cou2
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define sq18n3
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define sq19n3
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define sq20n3
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define sq20an3
   6 "French Basque"
   7 "Spanish Basque"
  11 "British"
  21 "Dutch"
  26 "French"
  27 "Lorraine"
  32 "German"
  41 "Saxon"
  45 "Greek"
  46 "Greek"
  49 "Irish"
  50 "Black Irish"
  51 "Italian"
  52 "Trieste"
  99 "Celtic"
 112 "Bohemian"
 114 "Czechoslovakian"
 129 "Lithuanian"
 142 "Polish"
 148 "Russian"
 152 "Serbian"
 190 "Eastern European"
 195 "European"
 200 "Spaniard"
 210 "Mexican"
 211 "Mexican American"
 212 "Mexicana"
 217 "Hispanic"
 218 "other Mexican"
 222 "Guatemalan"
 226 "Salvadoran"
 227 "Central American"
 231 "Argentinean"
 233 "Chilean"
 234 "Colombian"
 235 "Ecuadorian"
 237 "Peruvian"
 239 "Venezuelan"
 249 "South American"
 252 "Latino"
 261 "Puerto Rican"
 271 "Cuban"
 275 "Dominican"
 290 "Hispanic"
 315 "Trinidadian"
 421 "Jordanian"
 482 "Assyrian"
 490 "Middle Eastern"
 495 "Arab"
 600 "Afghani"
 615 "Asian Indian"
 680 "Pakistani"
 706 "Chinese"
 720 "Filipino"
 750 "Korean"
 795 "Asian"
 888 "don't know/various"
 900 "Afro-American"
 903 "Black"
 920 "American Indian"
 924 "White"
 925 "Anglo Saxon"
 938 "White"
 939 "American"
 940 "United States"
 983 "Texan"
 994 "North American"
 996 "no response"
 998 "Jewish"
 999 "refused";

 label define sq21com3
   1 "Rogers Park"
   2 "West Hedge"
   3 "Uptown"
   4 "Lincoln Square"
   5 " North Center"
   6 "Lakeview"
   7 "Lincoln Park"
   8 "Near North Side"
   9 "Edison Park"
  10 "Norwood Park"
  11 "Jefferson Park"
  12 "Forest Glen"
  13 "North Park"
  14 "Albany Park"
  15 "Portage Park"
  16 "Irving Park"
  17 "Cunning"
  18 "Montclare"
  19 "Belmont Craigin"
  20 "Hermosa"
  21 "Avondale"
  22 "Logan Square"
  23 "Humboldt Park"
  24 "West Town"
  25 "Austin"
  26 "West Garfield Park"
  27 "East Garfield Park"
  28 "Near West Side"
  29 "North Lawndale"
  30 "South Lawndale"
  31 "Lower West Side"
  32 "Loop"
  33 "Near South Side"
  34 "Armour Square"
  35 "Douglas"
  36 "Oakland"
  37 "Fuller Park"
  38 "Grand Boulevard"
  39 "Kenwood"
  40 "Washington Park"
  41 "Hyde Park"
  42 "Woodlawn"
  43 "South Shore"
  44 "Chatham"
  45 "Avalon Park"
  46 "South Chicago"
  47 "Burnside"
  48 "Calumet Heights"
  49 "Roseland"
  50 "Pullman"
  51 "South Deering"
  52 "East Side"
  53 "West Pullman"
  54 "Riverdale"
  55 "Hegewisch"
  56 "Garfield Ridge"
  57 "Archer Heights"
  58 "Brighton Park"
  59 "McKinley Park"
  60 "Bridgeport"
  61 "New City"
  62 "West Eldson"
  63 "Gage Park"
  64 "Clearing"
  65 "West Lawn"
  66 "Chicago Lawn"
  67 "West Englewood"
  68 "Englewood"
  69 "Greater Grand Crossing"
  70 "Ashburn"
  71 "Auburn Gresham"
  72 "Beverley"
  73 "Washington Heights"
  74 "Mount Greenwood"
  75 "Morgan Park"
  76 "O'Hare"
  77 "Edgewater"
  80 "Pilsen"
  99 "don't know/various"
 101 "Arlington"
 104 "Berwyn"
 105 "Milano"
 107 "Cicero"
 110 "Des Plaines"
 116 "Franklin Park"
 120 "Hinsdale"
 121 "Joliet"
 123 "Lisle"
 131 "Riverside"
 142 "Oakbrook Terrace"
 143 "Carlsteam"
 144 "Brookfield"
 146 "Frankfurt"
 147 "Lombard"
 154 "Lansing"
 158 "Summit"
 159 "Suburbs (in general)"
 164 "Bridgeview"
 165 "North (in general)"
 183 "Downers Grove"
 184 "Naperville"
 188 "Niles"
 201 "North Brook"
 202 "LaGrange"
 207 "Oaklawn"
 215 "DeKalb"
 217 "Palatine"
 233 "Glenview"
 234 "Morton Grove"
 242 "Broadview"
 258 "Darien"
 261 "WoodRidge"
 268 "Elmhurst"
 275 "Westchester"
 279 "Skokie"
 281 "Western Suburbs"
 290 "Burr Ridge"
 296 "Lake Forest"
 298 "Buffalo Grove"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 316 "Forest View"
 317 "Crete"
 998 "no answer";

 label define sq21cit3
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define sq21sta3
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define sq21cou3
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define sq2201
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2202
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2203
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2204
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2205
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2206
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2207
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2208
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2209
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2210
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2211
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2212
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2213
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2214
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define sq2215
   1 "reduce debt, pay off credit line"
   2 "give more to charity"
   3 "give more credit to purchasers"
   4 "build up savings"
   5 "acquire assets"
   6 "increase business expenditures"
   7 "build up inventory"
   8 "reduced hours"
   9 "quit other job"
  10 "use family members less"
  11 "increase household expenditures"
  12 "settled old outstanding debts"
  13 "expanded the business"
  14 "acquired new business"
  15 "invest in property"
  16 "take a vacation"
  17 "buy a new car"
  18 "pay myself more"
  19 "invest in stocks"
  20 "send money to family"
  21 "no such experience"
  22 "I help others"
  23 "work more hours"
  24 "increase employees' salaries"
  25 "advertising"
  99 "answer not relevant";

 label define tq1
   1 "yes"
   2 "no"
   3 "had, but it expired";

 label define typpack
   1 "fire/theft/liability/medical"
   2 "liability/fire/theft"
   3 "malpractice/fire/theft"
   4 "fire/accident/equipment"
   5 "fire/theft/falls"
   6 "theft/fire/poisoning/falls"
   7 "fire/theft/glass/falls"
   8 "business owners' package"
   9 "bus. inter./liab./med/fire/equip/contents"
  10 "fire/liability"
  11 "fire/theft/liab./bus. interpt./salary"
  12 "fire/theft/bus. interpt./salary"
  13 "fire/theft/medical"
  14 "fire/accidents/fights/liab."
  15 "fire/theft"
  16 "liability/destruction/content"
  17 "malpractice/disability"
  19 "package includes malpractice"
  98 "refused"
  99 "do not know";

 label define tq2a
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define tq3a
-999 "don't know"
-998 "skip";

 label define tq4a
-999 "don't know"
-998 "refused";

 label define tq5a
   1 "week"
   2 "bi-weekly"
   3 "month"
   4 "quarter"
   5 "semester"
   6 "year"
   7 "do not know";

 label define tq2b
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define tq3b
-999 "don't know"
-998 "skip";

 label define tq4b
-999 "don't know"
-998 "refused";

 label define tq5b
   1 "week"
   2 "bi-weekly"
   3 "month"
   4 "quarter"
   5 "semester"
   6 "year"
   7 "do not know";

 label define tq2c
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define tq3c
-999 "don't know"
-998 "skip";

 label define tq4c
-999 "don't know"
-998 "refused";

 label define tq5c
   1 "week"
   2 "bi-weekly"
   3 "month"
   4 "quarter"
   5 "semester"
   6 "year"
   7 "do not know";

 label define tq2d
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define tq3d
-999 "don't know"
-998 "skip";

 label define tq4d
-999 "don't know"
-998 "refused";

 label define tq5d
   1 "week"
   2 "bi-weekly"
   3 "month"
   4 "quarter"
   5 "semester"
   6 "year"
   7 "do not know";

 label define tq2e
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define tq3e
-999 "don't know"
-998 "skip";

 label define tq4e
-999 "don't know"
-998 "refused";

 label define tq5e
   1 "week"
   2 "bi-weekly"
   3 "month"
   4 "quarter"
   5 "semester"
   6 "year"
   7 "do not know";

 label define tq2f
   0 "no"
   1 "yes"
   2 "no"
   3 "don't know"
   5 "has already this type of business"
   9 "don't know";

 label define tq3f
-999 "don't know"
-998 "skip";

 label define tq4f
-999 "don't know"
-998 "refused";

 label define tq5f
   1 "week"
   2 "bi-weekly"
   3 "month"
   4 "quarter"
   5 "semester"
   6 "year"
   7 "do not know";

 label define typeg
   1 "property damage"
   2 "food";

 label define tq2g
   1 "property damage"
   2 "food";

 label define tq3g
-999 "don't know"
-998 "skip";

 label define tq4g
-999 "don't know"
-998 "refused";

 label define tq5g
   1 "week"
   2 "bi-weekly"
   3 "month"
   4 "quarter"
   5 "semester"
   6 "year"
   7 "do not know";

 label define typeh
   1 "property damage"
   2 "food";

 label define tq2h
   1 "property damage"
   2 "food";

 label define tq3h
-999 "don't know"
-998 "skip";

 label define tq4h
-999 "don't know"
-998 "refused";

 label define tq5h
   1 "week"
   2 "bi-weekly"
   3 "month"
   4 "quarter"
   5 "semester"
   6 "year"
   7 "do not know";

 label define aq2a
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3a
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5acit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5asta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5acou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6a
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7a
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2b
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3b
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5bcit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5bsta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5bcou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6b
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7b
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2c
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3c
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5ccit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5csta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5ccou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6c
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7c
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2d
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3d
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5dcit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5dsta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5dcou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6d
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7d
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2e
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3e
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5ecit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5esta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5ecou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6e
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7e
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2f
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3f
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5fcit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5fsta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5fcou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6f
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7f
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2g
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3g
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5gcit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5gsta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5gcou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6g
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7g
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2h
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3h
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5hcit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5hsta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5hcou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6h
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7h
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2i
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3i
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5icit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5ista
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5icou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6i
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7i
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2j
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3j
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5jcit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5jsta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5jcou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6j
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7j
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2k
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3k
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5kcit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5ksta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5kcou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6k
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7k
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2l
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3l
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5lcit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5lsta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5lcou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6l
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7l
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2m
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3m
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5mcit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5msta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5mcou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6m
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7m
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2n
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3n
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5ncit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5nsta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5ncou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6n
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7n
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2o
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3o
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5ocit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5osta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5ocou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6o
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7o
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2p
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3p
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5pcit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5psta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5pcou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6p
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7p
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label define aq2q
   0 "householder/respondent"
   1 "husband/wife"
   2 "son/daughter"
   3 "son/daughter in law"
   4 "stepson/daughter"
   5 "brother/sister"
   6 "brother/sister in law"
   7 "father/mother"
   8 "father/mother in law"
   9 "grandchild"
  10 "niece/nephew"
  11 "aunt/uncle"
  12 "cousin"
  13 "relative through marriage"
  14 "other relative"
  15 "compadre"
  16 "roomer/boarder/foster child"
  17 "roommate"
  18 "unmarried partner"
  19 "other nonrelative"
  20 "professional"
  21 "neighbor"
  22 "co-worker"
  23 "employer"
  24 "none"
  25 "friend"
  26 "employee"
  27 "agent"
  28 "grandmother/father"
  29 "stepmother/father"
  30 "counselor"
  31 "godmother/father"
  32 "ex-spouse"
  33 "godchild"
  40 "supplier"
  41 "other business owner"
  42 "partners"
  43 "lawyers"
  44 "previous owner of business"
  45 "professor"
  46 "accountant"
  47 "client"
  48 "family"
  49 "ex-partner"
  50 "ex-employee"
  51 "landlord"
  52 "parents"
  53 "alderman"
  54 "govt. agency"
  55 "acquaintance"
  56 "ex-boss"
  57 "friend from school"
  96 "none"
  97 "no need because I had experience"
  98 "refused";

 label define aq3q
   1 "male"
   2 "female"
   3 "family in general"
   4 "not certain";

 label define aq5qcit
   0 "none"
   1 "Chicago"
   2 "Durango"
   4 "Gualadajara"
   6 "Jose S. Acosta"
   7 "Magdalena"
   9 "Mexico DF"
  10 "Morelia"
  11 "Reynosa"
  15 "Tijuana"
  22 "San Antonio"
  23 "Gomez Farias"
  24 "Ayutia"
  25 "Santiago"
  26 "Monterrey"
  30 "Tampico"
  31 "San Geronimo"
  32 "Tucingo del Valle"
  33 "Chiautla de Tapia"
  35 "Ciudad Juarez"
  37 "Cuahtla"
  38 "Yuriria"
  41 "Antonio Erevela"
  42 "El Refugio"
  43 "Manuel Doblado"
  44 "Allende"
  45 "Acambara"
  46 "Marabatio"
  52 "Sabinas Hidalgo"
  53 "Matamoros"
  57 "La Piedad"
  58 "Aguascalientes"
  61 "San Agustin"
  63 "Degollado"
  65 "Esquinata"
  66 "San Juanico"
  70 "Iguala"
  71 "Tuzpan"
  72 "Los Reyes"
  74 "Saltillo"
  78 "Guanajuato"
  79 "Salvatierra"
  80 "Lagos de Moreno"
  81 "Santiago Pascualez"
  83 "Sonorita"
  84 "Linares"
  86 "Torreon"
  88 "Cerritos SP"
  89 "Leon"
  91 "Ocotlan"
  92 "Ocampo"
  94 "Apipililco"
  95 "Tlaquiltenango"
  99 "don't know/various"
 100 "Gral. Teran"
 101 "Arlington"
 102 "Bedford Park"
 104 "Berwyn"
 105 "Blue Island"
 106 "Chamber"
 107 "Cicero"
 109 "Salvatierra"
 110 "Aldama"
 112 "Cholula"
 113 "Elkgrove Hills"
 114 "Evanston"
 115 "Forest Park"
 116 "Franklin Park"
 117 "Almoloya"
 118 "Hapa"
 120 "Hinsdale"
 121 "Joliet"
 122 "Kankakee"
 123 "Lisle"
 124 "Little Village"
 125 "Los Angeles"
 126 "Moca"
 127 "Maywood"
 128 "Melrose Park"
 129 "North Riverside"
 130 "Gomez Palacio"
 131 "Riverside"
 132 "San Benito"
 133 "San Fernando"
 134 "Sanginow"
 135 "Acuna"
 136 "West Side Chicago"
 139 "Wheeling"
 140 "San Antonio"
 141 "Aurora"
 142 "Oakbrook Terrace"
 143 "Carlstream"
 144 "Brookfield"
 145 "Galicia"
 146 "Frankfurt"
 147 "Lombard"
 148 "La Habana"
 149 "Guatemala City"
 151 "Delicias"
 152 "Chicamolia"
 153 "Coeneo"
 154 "Lansing"
 155 "Kenosha"
 156 "Presidios"
 157 "O'Hare"
 158 "Summit"
 159 "Suburbs"
 160 "Fresno"
 161 "Glender Heights"
 162 "Lyons"
 163 "El Paso"
 164 "Bridgeview"
 165 "North"
 166 "South"
 167 "Puente Grande"
 168 "River Forest"
 169 "North Lake"
 170 "Mount Prospect"
 171 "Miami"
 172 "El Plateado"
 173 "New York City"
 174 "Waukegan"
 175 "Bolingbrook"
 176 "Kuwait City"
 177 "Dallas"
 178 "Cairo"
 179 "Munster"
 180 "Oak Park"
 181 "Calvillo"
 182 "Hanover Park"
 183 "Downers Grove"
 184 "Naperville"
 185 "Detroit"
 186 "Huetamo"
 187 "Springfield"
 188 "Niles"
 189 "Atlanta"
 190 "Wauconda"
 191 "Evergreen Park"
 192 "Rockford"
 193 "Palos Heights"
 194 "Alsip"
 195 "Humline Hills"
 196 "Linconwood"
 197 "Stickney"
 198 "Atlixca"
 199 "Laredo"
 200 "Rosemont"
 201 "Northbrook"
 202 "LaGrange"
 207 "Oaklawn"
 208 "Adison"
 210 "Willowbrook"
 211 "S. Haven"
 212 "Bensenville"
 213 "Broadview"
 214 "Fort Worth"
 215 "DeKalb"
 217 "Palatine"
 218 "Gallewood"
 219 "CarpenterVille"
 221 "Saint Charles"
 222 "Washington DC"
 224 "Elgin"
 226 "Belwood"
 231 "Burbank"
 232 "Park Ridge"
 233 "Glenview"
 234 "Morton Grove"
 235 "Milwaukee"
 236 "Palos Hills"
 237 "Saint Louis"
 238 "Romeoville"
 240 "San Francisco"
 247 "Chippewa Falls"
 248 "Winfield"
 251 "Itasca"
 252 "Oakland"
 254 "Longbeach"
 255 "Canoga Park"
 257 "Berkeley"
 258 "Darien"
 260 "Lake Caroll"
 261 "WoodRidge"
 262 "Paris"
 263 "Pleasant Hills"
 264 "Southbend"
 267 "Glencoe"
 268 "Elmhurst"
 269 "Schaumburg"
 271 "Glendalle Heights"
 272 "Schiller Park"
 273 "Roundlake"
 274 "Provol"
 275 "Westchester"
 277 "Lamont"
 278 "Harvard"
 279 "Skokie"
 280 "Cotula"
 281 "Western Suburbs"
 282 "Tinley Park"
 283 "Homewood"
 284 "Hillsdale"
 286 "Shangaloo"
 288 "Burlington"
 289 "Orland Park"
 290 "Burr Ridge"
 291 "Bogart"
 292 "Harrison"
 293 "Rolling Meadows"
 294 "Santa Barbara"
 295 "Hammond"
 296 "Lake Forest"
 297 "Linconshire"
 298 "Buffalo Grove"
 304 "Fontana"
 305 "Indianapolis"
 306 "Hillside"
 307 "Wilmette"
 310 "Highland Park"
 312 "Bloomindale"
 313 "Edison"
 315 "West Hollywood"
 318 "San Diego"
 319 "Oak Forest"
 320 " Salt Lake City"
 321 "Nocona"
 322 "Limon"
 323 "Norridge"
 324 "Crestwood"
 325 "Riverdale"
 326 " Batesville"
 327 "Geneseo"
 328 "Rogerville"
 329 "Marseilles"
 330 "Addison"
 331 "Mahwah"
 332 "Woodale"
 333 "Markay"
 334 "Roselle"
 335 "Dundee"
 336 "Lombard"
 337 "Maple"
 338 "Clarendon Hills"
 340 "Orland Park"
 341 "Winnetka"
 342 "Harvey"
 343 "Zion"
 344 "Monee"
 345 "Calumet Park"
 346 "Glenwood"
 348 "Madison"
 349 "Stamford"
 350 "Italy"
 999 "outside Illinois"
1001 "Cuernavaca"
1102 "San Luis Potosi"
1104 "Vegabaja"
1114 "Nuevo Laredo"
1115 "General Trevino"
1120 "Quito"
1121 "Yoro"
1122 "Taxco"
1123 "Seoul"
1124 "San Sebastian"
1125 "Tuitan"
1127 "Tarandacuaro"
1128 "Uripitio"
1129 "Techaluta"
1131 "Toluca"
1136 "Dr. Arroyo"
1139 "Jerusalem"
1140 "San Miguel"
1141 "Zamora"
1142 "Santiago"
1143 "Paris"
1144 "Salinas"
1147 "Jalpa"
1158 "Serralvo"
1159 "Guayaquil"
1160 "Manabi"
1161 "Beirut"
1162 "Warsaw"
1165 "Huandacareo"
1166 "Zacatepec"
1168 "Charinda"
1170 "Agua Blanca"
1171 "San Fran del Rincon"
1173 "San Francisco"
1174 "Chilpancingo"
1175 "Bombay"
1179 "Hebron"
1180 "Tonalapa"
1182 "Jalpa"
1183 "Tarimbaro"
1184 "Telepehaunes"
1185 "San Juan"
1187 "La Puerta"
1188 "La Concha"
1189 "Mexicali"
1191 "Arcelia"
1193 "Tlalcozava"
1194 "Ortega"
1195 "Casacuaran"
1197 "Petlalcingo"
2000 "Buhawalpur";

 label define aq5qsta
   1 "Alabama"
   5 "Arkansas"
   6 "California"
   9 "Connecticut"
  11 "District of Columbia"
  12 "Florida"
  13 "Georgia"
  16 "Idaho"
  17 "Illinois"
  18 "Indiana"
  22 "Louisiana"
  26 "Michigan"
  27 "Minnesota"
  29 "Missouri"
  34 "New Jersey"
  36 "New York"
  39 "Ohio"
  41 "Oregon"
  42 "Pennsylvania"
  44 "Rhode Island"
  47 "Tennessee"
  48 "Texas"
  49 "Utah"
  55 "Wisconsin"
  72 "Puerto Rico"
 106 "Managua"
 123 "Seoul"
 164 "Daejeon"
 169 "San Lorenzo"
 210 "Aguascalientes"
 211 "Baja California"
 213 "Chiapas"
 214 "Chihuahua"
 215 "Coahuila"
 217 "Distrito Federal"
 218 "Durango"
 219 "Guanajuato"
 220 "Guerrero"
 222 "Jalisco"
 223 "Mexico"
 224 "Michoacan"
 225 "Morelos"
 227 "Nuevo Leon"
 228 "Oaxaca"
 229 "Puebla"
 231 "San Luis Potosi"
 233 "Sonora"
 235 "Tamaulipas"
 237 "Tlaxkala"
 241 "Zacatecas"
 315 "Mexico"
 953 "Indiana"
 971 "New York"
 983 "Texas"
 999 "outside Illinois";

 label define aq5qcou
   0 "United States"
  21 "Holland"
  35 "United States"
  51 "Italy"
  72 "Puerto Rico"
  75 "Puerto Rico"
 109 "France"
 110 "Germany"
 128 "Poland"
 134 "Spain"
 147 "Yugoslavia"
 210 "India"
 214 "Israel"
 216 "Jordan"
 217 "Korea"
 218 "South Korea"
 220 "Kuwait"
 222 "Lebanon"
 224 "Nicaragua"
 229 "Pakistan"
 231 "Phillippines"
 233 "Saudi Arabia"
 237 "Syria"
 313 "Guatemala"
 314 "Honduras"
 315 "Mexico"
 316 "Nicaragua"
 337 "Cuba"
 338 "Dominica"
 339 "Dominican Republic"
 375 " Argentina"
 379 "Colombia"
 380 "Ecuador"
 415 "Egypt"
 427 "Kenya"
 750 "Not Specified";

 label define aq6q
   1 "White/Caucasian"
   2 "Black/Afro-American"
   3 "Asian"
   4 "Native American"
   5 "Hispanic/Latino"
   6 "Arab"
   7 "Mixed";

 label define aq7q
   1 "wage/salary worker"
   2 "self-employed/business owner"
   3 "unemployed"
   4 "unpaid family worker"
   5 "retired"
   6 "disable"
   7 "homemaker"
   8 "student"
   9 "somewhat self-employed"
  10 "subcontracting"
  11 "self-employed and salaried"
  12 "salaried + unpaid family worker"
  13 "student + unpaid family worker"
  14 "housewife + unpaid family worker"
  15 "student + salaried"
  16 "unemployed + business owner"
  17 "housewife + business owner"
  18 "unemployed + unpaid family worker"
  19 "business owner + student";

 label values hhtype hhtype
 label values hhinter hhinter
 label values hhresp hhresp
 label values marital marital
 label values school school
 label values degree degree
 label values countryd countryd
 label values aq11 aq11
 label values aq11a aq11a
 label values aq12 aq12
 label values aq13 aq13
 label values aq13a aq13a
 label values aq14 aq14
 label values aq14a aq14a
 label values boxa3 boxa3
 label values aq15 aq15
 label values aq15a aq15a
 label values ances1 ances1
 label values ances2 ances2
 label values ances3 ances3
 label values aq19 aq19
 label values aq21 aq21
 label values other1 other1
 label values other2 other2
 label values other3 other3
 label values other4 other4
 label values other5 other5
 label values why1 why1
 label values why2 why2
 label values why3 why3
 label values why4 why4
 label values why5 why5
 label values why6 why6
 label values why7 why7
 label values aq24 aq24
 label values aq24a1 aq24a1
 label values aq24a2 aq24a2
 label values bq1 bq1
 label values bq2 bq2
 label values bq3 bq3
 label values boxb1 boxb1
 label values cq1 cq1
 label values cq2yrs cq2yrs
 label values cq2mos cq2mos
 label values cq3 cq3
 label values cq4 cq4
 label values cq5 cq5
 label values dq1 dq1
 label values dq3n1 dq3n1
 label values dqcom1 dqcom1
 label values dq4cit1 dq4cit1
 label values dq4sta1 dq4sta1
 label values dq4cou1 dq4cou1
 label values what1 what1
 label values dq3n2 dq3n2
 label values dqcom2 dqcom2
 label values dq4cit2 dq4cit2
 label values dq4sta2 dq4sta2
 label values dq4cou2 dq4cou2
 label values what2 what2
 label values dq3n3 dq3n3
 label values dqcom3 dqcom3
 label values dq4cit3 dq4cit3
 label values dq4sta3 dq4sta3
 label values dq4cou3 dq4cou3
 label values what3 what3
 label values dq6 dq6
 label values dq7 dq7
 label values dq8 dq8
 label values dq9cit dq9cit
 label values dq9sta dq9sta
 label values dq9cou dq9cou
 label values dq10com dq10com
 label values zipcode zipcode
 label values job1 job1
 label values jobsim jobsim
 label values dq13yea dq13yea
 label values skills skills
 label values skills1 skills1
 label values skills2 skills2
 label values skills3 skills3
 label values location location
 label values acquire acquire
 label values eq3a eq3a
 label values ehow1 ehow1
 label values ehow2 ehow2
 label values ehow3 ehow3
 label values franchi franchi
 label values eq6cita eq6cita
 label values eq6staa eq6staa
 label values eq6citb eq6citb
 label values eq6stab eq6stab
 label values eq6citc eq6citc
 label values eq6stac eq6stac
 label values eq7n1 eq7n1
 label values eq7n2 eq7n2
 label values eq7n3 eq7n3
 label values eq7n4 eq7n4
 label values eq7n5 eq7n5
 label values eq8n1 eq8n1
 label values eq8n2 eq8n2
 label values eq8n3 eq8n3
 label values sampco sampco
 label values eq9 eq9
 label values eq10n1 eq10n1
 label values eq10n2 eq10n2
 label values eq11 eq11
 label values eq11a eq11a
 label values eq12a eq12a
 label values eq12b eq12b
 label values eq12c eq12c
 label values eq12d eq12d
 label values eq12e eq12e
 label values eq12f eq12f
 label values eq12g eq12g
 label values eq12h eq12h
 label values eq12i eq12i
 label values eq12j eq12j
 label values eq15 eq15
 label values eq15a eq15a
 label values eq15b eq15b
 label values etype1 etype1
 label values ename1 ename1
 label values egen1 egen1
 label values eq16n1a eq16n1a
 label values eq16n1b eq16n1b
 label values eq16n1c eq16n1c
 label values eq17com1 eq17com1
 label values eq17cit1 eq17cit1
 label values eq17sta1 eq17sta1
 label values eq17cou1 eq17cou1
 label values eq18n1 eq18n1
 label values eq18an1 eq18an1
 label values eq19n1 eq19n1
 label values eq19an1 eq19an1
 label values eq20n1 eq20n1
 label values eq20an1a eq20an1a
 label values eq20an1b eq20an1b
 label values eq21n1 eq21n1
 label values eq21an1m eq21an1m
 label values eq22n1 eq22n1
 label values eq22an1 eq22an1
 label values eq22bn1 eq22bn1
 label values eq24n1 eq24n1
 label values etype2 etype2
 label values ename2 ename2
 label values egen2 egen2
 label values eq16n2a eq16n2a
 label values eq16n2b eq16n2b
 label values eq16n2c eq16n2c
 label values eq17com2 eq17com2
 label values eq17cit2 eq17cit2
 label values eq17sta2 eq17sta2
 label values eq17cou2 eq17cou2
 label values eq18n2 eq18n2
 label values eq18an2 eq18an2
 label values eq19n2 eq19n2
 label values eq19an2 eq19an2
 label values eq20n2 eq20n2
 label values eq20an2a eq20an2a
 label values eq20an2b eq20an2b
 label values eq21n2 eq21n2
 label values eq22n2 eq22n2
 label values eq22an2 eq22an2
 label values eq24n2 eq24n2
 label values etype3 etype3
 label values ename3 ename3
 label values egen3 egen3
 label values eq16n3a eq16n3a
 label values eq16n3b eq16n3b
 label values eq16n3c eq16n3c
 label values eq17com3 eq17com3
 label values eq17cit3 eq17cit3
 label values eq17sta3 eq17sta3
 label values eq17cou3 eq17cou3
 label values eq18n3 eq18n3
 label values eq18an3 eq18an3
 label values eq19n3 eq19n3
 label values eq19an3 eq19an3
 label values eq20n3 eq20n3
 label values eq20an3a eq20an3a
 label values eq20an3b eq20an3b
 label values eq21n3 eq21n3
 label values eq22n3 eq22n3
 label values eq22an3 eq22an3
 label values eq24n3 eq24n3
 label values eq26n1 eq26n1
 label values eq27n1 eq27n1
 label values eq28n1 eq28n1
 label values eq28an1 eq28an1
 label values eq29com1 eq29com1
 label values eq29cit1 eq29cit1
 label values eq29sta1 eq29sta1
 label values eq29cou1 eq29cou1
 label values eq26n2 eq26n2
 label values eq27n2 eq27n2
 label values eq28n2 eq28n2
 label values eq28an2 eq28an2
 label values eq29co2 eq29co2
 label values eq29cit2 eq29cit2
 label values eq29sta2 eq29sta2
 label values eq29cou2 eq29cou2
 label values eq26n3 eq26n3
 label values eq27n3 eq27n3
 label values eq28n3 eq28n3
 label values eq28an3 eq28an3
 label values eq29co3 eq29co3
 label values eq29cit3 eq29cit3
 label values eq29sta3 eq29sta3
 label values eq29cou3 eq29cou3
 label values eq31 eq31
 label values eq32n1 eq32n1
 label values eq32int1 eq32int1
 label values eq32gen1 eq32gen1
 label values eq33n1a eq33n1a
 label values eq33n1b eq33n1b
 label values eq34n1 eq34n1
 label values eq35n1 eq35n1
 label values eq35an1 eq35an1
 label values eq36com1 eq36com1
 label values eq36cit1 eq36cit1
 label values eq36sta1 eq36sta1
 label values eq36cou1 eq36cou1
 label values eq37n1 eq37n1
 label values eq38n1a eq38n1a
 label values eq38n1b eq38n1b
 label values eq32n2 eq32n2
 label values eq32int2 eq32int2
 label values eq32gen2 eq32gen2
 label values eq33n2a eq33n2a
 label values eq33n2b eq33n2b
 label values eq34n2 eq34n2
 label values eq35n2 eq35n2
 label values eq35an2 eq35an2
 label values eq36com2 eq36com2
 label values eq36cit2 eq36cit2
 label values eq36sta2 eq36sta2
 label values eq36cou2 eq36cou2
 label values eq37n2 eq37n2
 label values eq38n2a eq38n2a
 label values eq38n2b eq38n2b
 label values eq32n3 eq32n3
 label values eq32int3 eq32int3
 label values eq32gen3 eq32gen3
 label values eq33n3a eq33n3a
 label values eq33n3b eq33n3b
 label values eq34n3 eq34n3
 label values eq35n3 eq35n3
 label values eq35an3 eq35an3
 label values eq36com3 eq36com3
 label values eq36cit3 eq36cit3
 label values eq36sta3 eq36sta3
 label values eq36cou3 eq36cou3
 label values eq37n3 eq37n3
 label values eq38n3a eq38n3a
 label values eq38n3b eq38n3b
 label values eq40n1 eq40n1
 label values eq40n2 eq40n2
 label values eq40n3 eq40n3
 label values eq41n1 eq41n1
 label values eq41n2 eq41n2
 label values eq41n3 eq41n3
 label values eq42 eq42
 label values eq42a1 eq42a1
 label values eq42a2 eq42a2
 label values eq42a3 eq42a3
 label values fq1 fq1
 label values fq2n1 fq2n1
 label values fq3n1 fq3n1
 label values fq3an1a fq3an1a
 label values fq3an1b fq3an1b
 label values fq4n1 fq4n1
 label values fq4an1 fq4an1
 label values fq5n1 fq5n1
 label values fq6n1 fq6n1
 label values fq2n2 fq2n2
 label values fq3n2 fq3n2
 label values fq3an2a fq3an2a
 label values fq3an2b fq3an2b
 label values fq4n2 fq4n2
 label values fq4an2 fq4an2
 label values fq5n2 fq5n2
 label values fq6n2 fq6n2
 label values fq2n3 fq2n3
 label values fq3n3 fq3n3
 label values fq3an3a fq3an3a
 label values fq3an3b fq3an3b
 label values fq4n3 fq4n3
 label values fq4an3 fq4an3
 label values fq5n3 fq5n3
 label values fq6n3 fq6n3
 label values fq2n4 fq2n4
 label values fq3n4 fq3n4
 label values fq3an4a fq3an4a
 label values fq3an4b fq3an4b
 label values fq4n4 fq4n4
 label values fq4an4 fq4an4
 label values fq5n4 fq5n4
 label values fq6n4 fq6n4
 label values fq7 fq7
 label values fq8 fq8
 label values fq9 fq9
 label values partn1 partn1
 label values partn2 partn2
 label values partn3 partn3
 label values partn4 partn4
 label values fq10n1 fq10n1
 label values fq11n1 fq11n1
 label values fq11an1a fq11an1a
 label values fq11an1b fq11an1b
 label values fq12n1 fq12n1
 label values fq12an1 fq12an1
 label values fq14n1 fq14n1
 label values fq10n2 fq10n2
 label values fq11n2 fq11n2
 label values fq11an2a fq11an2a
 label values fq11an2b fq11an2b
 label values fq12n2 fq12n2
 label values fq12an2 fq12an2
 label values fq14n2 fq14n2
 label values fq10n3 fq10n3
 label values fq11n3 fq11n3
 label values fq11an3a fq11an3a
 label values fq11an3b fq11an3b
 label values fq12n3 fq12n3
 label values fq12an3 fq12an3
 label values fq14n3 fq14n3
 label values fq10n4 fq10n4
 label values fq11n4 fq11n4
 label values fq11an4a fq11an4a
 label values fq11an4b fq11an4b
 label values fq12n4 fq12n4
 label values fq12an4 fq12an4
 label values fq14n4 fq14n4
 label values fq16 fq16
 label values fq17 fq17
 label values labdiv labdiv
 label values gendiv gendiv
 label values ethdiv ethdiv
 label values gq1 gq1
 label values gq2n1 gq2n1
 label values gq2inst1 gq2inst1
 label values gq3n1a gq3n1a
 label values gq3n1b gq3n1b
 label values gq4com1 gq4com1
 label values gq4cit1 gq4cit1
 label values gq4sta1 gq4sta1
 label values gq4cou1 gq4cou1
 label values gq5n1 gq5n1
 label values gq5an1 gq5an1
 label values gq6n1 gq6n1
 label values gq7n1a gq7n1a
 label values gq7n1b gq7n1b
 label values gq7n1c gq7n1c
 label values gq8n1 gq8n1
 label values gq9n1 gq9n1
 label values gq9an1a gq9an1a
 label values gq9an1b gq9an1b
 label values gq10n1 gq10n1
 label values gq10an1a gq10an1a
 label values gq10an1b gq10an1b
 label values gq11n1 gq11n1
 label values gq12n1 gq12n1
 label values gq12an1 gq12an1
 label values gq12bn1 gq12bn1
 label values gq13n1 gq13n1
 label values gq2n2 gq2n2
 label values gq2inst2 gq2inst2
 label values gq3n2a gq3n2a
 label values gq3n2b gq3n2b
 label values gq4com2 gq4com2
 label values gq4cit2 gq4cit2
 label values gq4sta2 gq4sta2
 label values gq4cou2 gq4cou2
 label values gq5n2 gq5n2
 label values gq5an2 gq5an2
 label values gq6n2 gq6n2
 label values gq7n2a gq7n2a
 label values gq7n2b gq7n2b
 label values gq7n2c gq7n2c
 label values gq8n2 gq8n2
 label values gq9n2 gq9n2
 label values gq9an2a gq9an2a
 label values gq9an2b gq9an2b
 label values gq10n2 gq10n2
 label values gq10an2a gq10an2a
 label values gq10an2b gq10an2b
 label values gq11n2 gq11n2
 label values gq12n2 gq12n2
 label values gq12an2 gq12an2
 label values gq12bn2 gq12bn2
 label values gq13n2 gq13n2
 label values gq2n3 gq2n3
 label values gq2inst3 gq2inst3
 label values gq3n3a gq3n3a
 label values gq3n3b gq3n3b
 label values gq4com3 gq4com3
 label values gq4cit3 gq4cit3
 label values gq4sta3 gq4sta3
 label values gq4cou3 gq4cou3
 label values gq5n3 gq5n3
 label values gq5an3 gq5an3
 label values gq6n3 gq6n3
 label values gq7n3a gq7n3a
 label values gq7n3b gq7n3b
 label values gq7n3c gq7n3c
 label values gq8n3 gq8n3
 label values gq9n3 gq9n3
 label values gq9an3a gq9an3a
 label values gq9an3b gq9an3b
 label values gq10n3 gq10n3
 label values gq10an3a gq10an3a
 label values gq10an3b gq10an3b
 label values gq11n3 gq11n3
 label values gq12n3 gq12n3
 label values gq12an3 gq12an3
 label values gq12bn3 gq12bn3
 label values gq13n3 gq13n3
 label values gq15n1 gq15n1
 label values gq16n1 gq16n1
 label values gq17n1 gq17n1
 label values gq17an1 gq17an1
 label values gq18com1 gq18com1
 label values gq18cit1 gq18cit1
 label values gq18sta1 gq18sta1
 label values gq18cou1 gq18cou1
 label values gq15n2 gq15n2
 label values gq16n2 gq16n2
 label values gq17n2 gq17n2
 label values gq17an2 gq17an2
 label values gq18com2 gq18com2
 label values gq18cit2 gq18cit2
 label values gq18sta2 gq18sta2
 label values gq18cou2 gq18cou2
 label values gq15n3 gq15n3
 label values gq16n3 gq16n3
 label values gq17n3 gq17n3
 label values gq17an3 gq17an3
 label values gq18com3 gq18com3
 label values gq18cit3 gq18cit3
 label values gq18sta3 gq18sta3
 label values gq18cou3 gq18cou3
 label values hq1 hq1
 label values hgen1 hgen1
 label values hrel1 hrel1
 label values hoccup1 hoccup1
 label values hstat1 hstat1
 label values hsim1 hsim1
 label values hgen2 hgen2
 label values hrel2 hrel2
 label values hoccup2 hoccup2
 label values hstat2 hstat2
 label values hsim2 hsim2
 label values hgen3 hgen3
 label values hrel3 hrel3
 label values hoccup3 hoccup3
 label values hstat3 hstat3
 label values hsim3 hsim3
 label values hgen4 hgen4
 label values hrel4 hrel4
 label values hoccup4 hoccup4
 label values hstat4 hstat4
 label values hsim4 hsim4
 label values hgen5 hgen5
 label values hrel5 hrel5
 label values hoccup5 hoccup5
 label values hstat5 hstat5
 label values hsim5 hsim5
 label values hgen6 hgen6
 label values hrel6 hrel6
 label values hoccup6 hoccup6
 label values hstat6 hstat6
 label values hsim6 hsim6
 label values hgen7 hgen7
 label values hrel7 hrel7
 label values hoccup7 hoccup7
 label values hstat7 hstat7
 label values hsim7 hsim7
 label values hgen8 hgen8
 label values hrel8 hrel8
 label values hoccup8 hoccup8
 label values hstat8 hstat8
 label values hsim8 hsim8
 label values hq5 hq5
 label values hq5a1 hq5a1
 label values hq5a2 hq5a2
 label values hq5a3 hq5a3
 label values h7gen1 h7gen1
 label values hq8n1 hq8n1
 label values hq9n1a hq9n1a
 label values hq9n1b hq9n1b
 label values hq9n1c hq9n1c
 label values hq10n1 hq10n1
 label values hq11n1 hq11n1
 label values h7gen2 h7gen2
 label values hq8n2 hq8n2
 label values hq9n2a hq9n2a
 label values hq9n2b hq9n2b
 label values hq9n2c hq9n2c
 label values hq10n2 hq10n2
 label values hq11n2 hq11n2
 label values h7gen3 h7gen3
 label values hq8n3 hq8n3
 label values hq9n3a hq9n3a
 label values hq9n3b hq9n3b
 label values hq9n3c hq9n3c
 label values hq10n3 hq10n3
 label values hq11n3 hq11n3
 label values h7gen4 h7gen4
 label values hq8n4 hq8n4
 label values hq9n4a hq9n4a
 label values hq9n4b hq9n4b
 label values hq9n4c hq9n4c
 label values hq10n4 hq10n4
 label values hq11n4 hq11n4
 label values hq13 hq13
 label values hq13a hq13a
 label values hq13b1 hq13b1
 label values hq13b2 hq13b2
 label values hq13c hq13c
 label values hq14 hq14
 label values hq14b hq14b
 label values iq1 iq1
 label values iq4a iq4a
 label values iq4b iq4b
 label values iq4c iq4c
 label values iq4d iq4d
 label values iq4e iq4e
 label values iq5a iq5a
 label values iq5b iq5b
 label values iq5c iq5c
 label values iq6 iq6
 label values iq6a iq6a
 label values iq6b1 iq6b1
 label values iq6b2 iq6b2
 label values iq7a iq7a
 label values iq7b iq7b
 label values iq7c iq7c
 label values iq7d iq7d
 label values method1 method1
 label values iwhy1 iwhy1
 label values method2 method2
 label values iwhy2 iwhy2
 label values iq9a iq9a
 label values iq9b iq9b
 label values iq9c iq9c
 label values iq10year iq10year
 label values iq10mon iq10mon
 label values iq11a iq11a
 label values iq11b iq11b
 label values iq12 iq12
 label values iq12a1 iq12a1
 label values same1 same1
 label values iq12a2 iq12a2
 label values same2 same2
 label values iq12b iq12b
 label values iq12c1 iq12c1
 label values iq12c2 iq12c2
 label values iq12c3 iq12c3
 label values jq1n1 jq1n1
 label values jq2com1 jq2com1
 label values jq2cit1 jq2cit1
 label values jq2sta1 jq2sta1
 label values jq2cou1 jq2cou1
 label values jq3n1 jq3n1
 label values jq3an1 jq3an1
 label values jq4n1 jq4n1
 label values jq4an1a jq4an1a
 label values jq4an1b jq4an1b
 label values jq5mos1 jq5mos1
 label values jq5yrs1 jq5yrs1
 label values jq1n2 jq1n2
 label values jq2com2 jq2com2
 label values jq2cit2 jq2cit2
 label values jq2sta2 jq2sta2
 label values jq2cou2 jq2cou2
 label values jq3n2 jq3n2
 label values jq3an2 jq3an2
 label values jq4n2 jq4n2
 label values jq4an2a jq4an2a
 label values jq4an2b jq4an2b
 label values jq5mos2 jq5mos2
 label values jq5yrs2 jq5yrs2
 label values jq1n3 jq1n3
 label values jq2com3 jq2com3
 label values jq2cit3 jq2cit3
 label values jq2sta3 jq2sta3
 label values jq2cou3 jq2cou3
 label values jq3n3 jq3n3
 label values jq3an3 jq3an3
 label values jq4n3 jq4n3
 label values jq4an3a jq4an3a
 label values jq4an3b jq4an3b
 label values jq5mos3 jq5mos3
 label values jq5yrs3 jq5yrs3
 label values jq1n4 jq1n4
 label values jq2com4 jq2com4
 label values jq2cit4 jq2cit4
 label values jq2sta4 jq2sta4
 label values jq2cou4 jq2cou4
 label values jq3n4 jq3n4
 label values jq3an4 jq3an4
 label values jq4n4 jq4n4
 label values jq4an4a jq4an4a
 label values jq4an4b jq4an4b
 label values jq5mos4 jq5mos4
 label values jq5yrs4 jq5yrs4
 label values jq1n5 jq1n5
 label values jq2com5 jq2com5
 label values jq2cit5 jq2cit5
 label values jq2sta5 jq2sta5
 label values jq2cou5 jq2cou5
 label values jq3n5 jq3n5
 label values jq3an5 jq3an5
 label values jq4n5 jq4n5
 label values jq4an5a jq4an5a
 label values jq4an5b jq4an5b
 label values jq5mos5 jq5mos5
 label values jq5yrs5 jq5yrs5
 label values jq6 jq6
 label values jq6a1 jq6a1
 label values jq6a2 jq6a2
 label values jq6a3 jq6a3
 label values jq6b1 jq6b1
 label values jq6b2 jq6b2
 label values jq6b3 jq6b3
 label values jq6c jq6c
 label values jq6d1 jq6d1
 label values jq6d2 jq6d2
 label values jq6d3 jq6d3
 label values kq1n1 kq1n1
 label values kq2com1 kq2com1
 label values kq2cit1 kq2cit1
 label values kq2sta1 kq2sta1
 label values kq2cou1 kq2cou1
 label values kq3n1 kq3n1
 label values kq3an1 kq3an1
 label values kq4n1 kq4n1
 label values kq4an1a kq4an1a
 label values kq4an1b kq4an1b
 label values kq5mos1 kq5mos1
 label values kq5yrs1 kq5yrs1
 label values kq6n1 kq6n1
 label values kq6an1 kq6an1
 label values kq7an1 kq7an1
 label values kq8n1a kq8n1a
 label values kq8n1b kq8n1b
 label values kq9n1 kq9n1
 label values kq9bn1 kq9bn1
 label values kq9cn1 kq9cn1
 label values kq9en1a kq9en1a
 label values kq9en1b kq9en1b
 label values kq1n2 kq1n2
 label values kq2com2 kq2com2
 label values kq2cit2 kq2cit2
 label values kq2sta2 kq2sta2
 label values kq2cou2 kq2cou2
 label values kq3n2 kq3n2
 label values kq3an2 kq3an2
 label values kq4n2 kq4n2
 label values kq4an2a kq4an2a
 label values kq4an2b kq4an2b
 label values kq5mos2 kq5mos2
 label values kq5yrs2 kq5yrs2
 label values kq6n2 kq6n2
 label values kq6an2 kq6an2
 label values kq7n2 kq7n2
 label values kq7an2 kq7an2
 label values kq8n2a kq8n2a
 label values kq8n2b kq8n2b
 label values kq9n2 kq9n2
 label values kq9bn2 kq9bn2
 label values kq9cn2 kq9cn2
 label values kq9en2a kq9en2a
 label values kq9en2b kq9en2b
 label values kq1n3 kq1n3
 label values kq2com3 kq2com3
 label values kq2cit3 kq2cit3
 label values kq2sta3 kq2sta3
 label values kq2cou3 kq2cou3
 label values kq3n3 kq3n3
 label values kq3an3 kq3an3
 label values kq4n3 kq4n3
 label values kq4an3a kq4an3a
 label values kq4an3b kq4an3b
 label values kq5mos3 kq5mos3
 label values kq5yrs3 kq5yrs3
 label values kq6n3 kq6n3
 label values kq6an3 kq6an3
 label values kq7n3 kq7n3
 label values kq7an3 kq7an3
 label values kq8n3a kq8n3a
 label values kq8n3b kq8n3b
 label values kq9n3 kq9n3
 label values kq9bn3 kq9bn3
 label values kq9cn3 kq9cn3
 label values kq9en3a kq9en3a
 label values kq9en3b kq9en3b
 label values kq11 kq11
 label values kq11a1 kq11a1
 label values kq11a2 kq11a2
 label values kq11a3 kq11a3
 label values kq11b1 kq11b1
 label values kq11b2 kq11b2
 label values kq11b3 kq11b3
 label values lq1 lq1
 label values lq2n1 lq2n1
 label values lq2inst1 lq2inst1
 label values lq2gen1 lq2gen1
 label values lq3n1 lq3n1
 label values lq3an1 lq3an1
 label values lq4n1 lq4n1
 label values lq4an1 lq4an1
 label values lq5com1 lq5com1
 label values lq5cit1 lq5cit1
 label values lq5sta1 lq5sta1
 label values lq5cou1 lq5cou1
 label values lq2n2 lq2n2
 label values lq2inst2 lq2inst2
 label values lq2gen2 lq2gen2
 label values lq3n2 lq3n2
 label values lq3an2 lq3an2
 label values lq4n2 lq4n2
 label values lq4an2 lq4an2
 label values lq5com2 lq5com2
 label values lq5cit2 lq5cit2
 label values lq5sta2 lq5sta2
 label values lq5cou2 lq5cou2
 label values lq2n3 lq2n3
 label values lq2inst3 lq2inst3
 label values lq2gen3 lq2gen3
 label values lq3n3 lq3n3
 label values lq3an3 lq3an3
 label values lq4n3 lq4n3
 label values lq4an3 lq4an3
 label values lq5com3 lq5com3
 label values lq5cit3 lq5cit3
 label values lq5sta3 lq5sta3
 label values lq5cou3 lq5cou3
 label values lq7 lq7
 label values mq1 mq1
 label values mq2inst1 mq2inst1
 label values methnic1 methnic1
 label values mprod1 mprod1
 label values mbusin1 mbusin1
 label values mlocat1 mlocat1
 label values mother1 mother1
 label values mq3com1 mq3com1
 label values mq3cit1 mq3cit1
 label values mq3sta1 mq3sta1
 label values mq3cou1 mq3cou1
 label values mq4n1 mq4n1
 label values mq5n1a mq5n1a
 label values mq5n1b mq5n1b
 label values mq5n1c mq5n1c
 label values mq6n1a mq6n1a
 label values mq6n1b mq6n1b
 label values mq6n1c mq6n1c
 label values mq2inst2 mq2inst2
 label values methnic2 methnic2
 label values mprod2 mprod2
 label values mbusin2 mbusin2
 label values mlocat2 mlocat2
 label values mother2 mother2
 label values mq3com2 mq3com2
 label values mq3cit2 mq3cit2
 label values mq3sta2 mq3sta2
 label values mq3cou2 mq3cou2
 label values mq4n2 mq4n2
 label values mq5n2a mq5n2a
 label values mq5n2b mq5n2b
 label values mq5n2c mq5n2c
 label values mq6n2a mq6n2a
 label values mq6n2b mq6n2b
 label values mq6n2c mq6n2c
 label values mq2inst3 mq2inst3
 label values methnic3 methnic3
 label values mprod3 mprod3
 label values mbusin3 mbusin3
 label values mlocat3 mlocat3
 label values mother3 mother3
 label values mq3com3 mq3com3
 label values mq3cit3 mq3cit3
 label values mq3sta3 mq3sta3
 label values mq3cou3 mq3cou3
 label values mq4n3 mq4n3
 label values mq5n3a mq5n3a
 label values mq5n3b mq5n3b
 label values mq5n3c mq5n3c
 label values mq6n3a mq6n3a
 label values mq6n3b mq6n3b
 label values mq6n3c mq6n3c
 label values mq7a mq7a
 label values mq7b mq7b
 label values mq7c mq7c
 label values mq8 mq8
 label values mq8a1 mq8a1
 label values mq8a2 mq8a2
 label values mq8a3 mq8a3
 label values mq8b mq8b
 label values mq9n1 mq9n1
 label values mq9inst1 mq9inst1
 label values mq9acom1 mq9acom1
 label values mq9acit1 mq9acit1
 label values mq9asta1 mq9asta1
 label values mq9acou1 mq9acou1
 label values mq9bn1a mq9bn1a
 label values mq9bn1b mq9bn1b
 label values mq9bn1c mq9bn1c
 label values mq9cn1 mq9cn1
 label values mq9n2 mq9n2
 label values mq9inst2 mq9inst2
 label values mq9acom2 mq9acom2
 label values mq9acit2 mq9acit2
 label values mq9asta2 mq9asta2
 label values mq9acou2 mq9acou2
 label values mq9bn2a mq9bn2a
 label values mq9bn2b mq9bn2b
 label values mq9bn2c mq9bn2c
 label values mq9cn2 mq9cn2
 label values mq9n3 mq9n3
 label values mq9inst3 mq9inst3
 label values mq9acom3 mq9acom3
 label values mq9acit3 mq9acit3
 label values mq9asta3 mq9asta3
 label values mq9acou3 mq9acou3
 label values mq9bn3a mq9bn3a
 label values mq9bn3b mq9bn3b
 label values mq9bn3c mq9bn3c
 label values mq9cn3 mq9cn3
 label values mq11a mq11a
 label values mq11b mq11b
 label values mq11c mq11c
 label values nq1a nq1a
 label values nq1b nq1b
 label values nq1c nq1c
 label values nq2n1 nq2n1
 label values nq3n1 nq3n1
 label values nq4n1a nq4n1a
 label values nq4n1b nq4n1b
 label values nq5n1 nq5n1
 label values nq5an1 nq5an1
 label values nq6com1 nq6com1
 label values nq6cit1 nq6cit1
 label values nq6sta1 nq6sta1
 label values nq6cou1 nq6cou1
 label values nq7n1a nq7n1a
 label values nq7n1b nq7n1b
 label values nq7n1c nq7n1c
 label values nq8n1a nq8n1a
 label values nq8n1b nq8n1b
 label values nq2n2 nq2n2
 label values nq3n2 nq3n2
 label values nq4n2a nq4n2a
 label values nq4n2b nq4n2b
 label values nq5n2 nq5n2
 label values nq5an2 nq5an2
 label values nq6com2 nq6com2
 label values nq6cit2 nq6cit2
 label values nq6sta2 nq6sta2
 label values nq6cou2 nq6cou2
 label values nq7n2a nq7n2a
 label values nq7n2b nq7n2b
 label values nq7n2c nq7n2c
 label values nq8n2a nq8n2a
 label values nq8n2b nq8n2b
 label values nq2n3 nq2n3
 label values nq3n3 nq3n3
 label values nq4n3a nq4n3a
 label values nq4n3b nq4n3b
 label values nq5n3 nq5n3
 label values nq5an3 nq5an3
 label values nq6com3 nq6com3
 label values nq6cit3 nq6cit3
 label values nq6sta3 nq6sta3
 label values nq6cou3 nq6cou3
 label values nq7n3a nq7n3a
 label values nq7n3b nq7n3b
 label values nq7n3c nq7n3c
 label values nq8n3a nq8n3a
 label values nq8n3b nq8n3b
 label values nq9 nq9
 label values nq9b nq9b
 label values nq10n1 nq10n1
 label values nq11n1 nq11n1
 label values nq11an1a nq11an1a
 label values nq11an1b nq11an1b
 label values nq12n1 nq12n1
 label values nq12an1 nq12an1
 label values nq13com1 nq13com1
 label values nq13cit1 nq13cit1
 label values nq13sta1 nq13sta1
 label values nq13cou1 nq13cou1
 label values nq14n1a nq14n1a
 label values nq14n1b nq14n1b
 label values nq14n1c nq14n1c
 label values nq15n1a nq15n1a
 label values nq15n1b nq15n1b
 label values nq10n2 nq10n2
 label values nq11n2 nq11n2
 label values nq11an2a nq11an2a
 label values nq11an2b nq11an2b
 label values nq12n2 nq12n2
 label values nq12an2 nq12an2
 label values nq13com2 nq13com2
 label values nq13cit2 nq13cit2
 label values nq13sta2 nq13sta2
 label values nq13cou2 nq13cou2
 label values nq14n2a nq14n2a
 label values nq14n2b nq14n2b
 label values nq14n2c nq14n2c
 label values nq15n2a nq15n2a
 label values nq15n2b nq15n2b
 label values nq10n3 nq10n3
 label values nq11n3 nq11n3
 label values nq11an3a nq11an3a
 label values nq11an3b nq11an3b
 label values nq12n3 nq12n3
 label values nq12an3 nq12an3
 label values nq13com3 nq13com3
 label values nq13cit3 nq13cit3
 label values nq13sta3 nq13sta3
 label values nq13cou3 nq13cou3
 label values nq14n3a nq14n3a
 label values nq14n3b nq14n3b
 label values nq14n3c nq14n3c
 label values nq15n3a nq15n3a
 label values nq15n3b nq15n3b
 label values oq1 oq1
 label values oq2a oq2a
 label values oq2b oq2b
 label values oq2c oq2c
 label values oq2d oq2d
 label values oq2e oq2e
 label values oq2f oq2f
 label values oq2g oq2g
 label values oq2h oq2h
 label values oq2i oq2i
 label values oq2j oq2j
 label values oq2k oq2k
 label values oq2l oq2l
 label values oq2m oq2m
 label values oq2n oq2n
 label values oq2o oq2o
 label values oq3 oq3
 label values oq4 oq4
 label values oq4a1 oq4a1
 label values oq4a2 oq4a2
 label values oq4a3 oq4a3
 label values oq4b1 oq4b1
 label values oq4b2 oq4b2
 label values oq4dday oq4dday
 label values oq4dmon oq4dmon
 label values oq4dyrs oq4dyrs
 label values pq101 pq101
 label values pq102 pq102
 label values pq103 pq103
 label values pq104 pq104
 label values pq105 pq105
 label values pq106 pq106
 label values pq107 pq107
 label values pq108 pq108
 label values pq109 pq109
 label values pq110 pq110
 label values pq111 pq111
 label values pq112 pq112
 label values pq113 pq113
 label values pq114 pq114
 label values pq201 pq201
 label values pq202 pq202
 label values pq203 pq203
 label values pq204 pq204
 label values pq205 pq205
 label values pq206 pq206
 label values pq207 pq207
 label values pq208 pq208
 label values pq209 pq209
 label values pq210 pq210
 label values pq3 pq3
 label values pq3a1 pq3a1
 label values pq3a2 pq3a2
 label values pq3a3 pq3a3
 label values qq1 qq1
 label values qq1a1 qq1a1
 label values qq1a2 qq1a2
 label values qq1a3 qq1a3
 label values concret concret
 label values qq2 qq2
 label values qq2a qq2a
 label values qq2b1 qq2b1
 label values qq2b2 qq2b2
 label values qq2b3 qq2b3
 label values qq2c1 qq2c1
 label values qq2c2 qq2c2
 label values qq2c3 qq2c3
 label values qq3a qq3a
 label values qq3b qq3b
 label values qq3c qq3c
 label values qq4 qq4
 label values rq1 rq1
 label values imp1 imp1
 label values rq2 rq2
 label values imp2 imp2
 label values rq3 rq3
 label values rq4 rq4
 label values rq4hous rq4hous
 label values rq4a rq4a
 label values rq4b rq4b
 label values rq4c rq4c
 label values rq4d rq4d
 label values rq5a rq5a
 label values rq5b rq5b
 label values rq5c rq5c
 label values rq5d rq5d
 label values rq5e rq5e
 label values rq5f rq5f
 label values rq5g rq5g
 label values rq5h rq5h
 label values rq5i rq5i
 label values rq5j rq5j
 label values rq5k rq5k
 label values rq5l rq5l
 label values rq5m rq5m
 label values rq5n rq5n
 label values rq5o rq5o
 label values rq5p rq5p
 label values rq5q rq5q
 label values rq5r rq5r
 label values rq5s rq5s
 label values rq5t rq5t
 label values rq5u rq5u
 label values rq5tot rq5tot
 label values rq6 rq6
 label values rq6a1 rq6a1
 label values rq6a1loc rq6a1loc
 label values rq6a1eth rq6a1eth
 label values rq6a1ty1 rq6a1ty1
 label values rq6b1 rq6b1
 label values rq6a2 rq6a2
 label values rq6a2loc rq6a2loc
 label values rq6a2eth rq6a2eth
 label values rq6a2ty1 rq6a2ty1
 label values rq6b2 rq6b2
 label values rq6a3 rq6a3
 label values rq6a3loc rq6a3loc
 label values rq6a3eth rq6a3eth
 label values rq6a3ty1 rq6a3ty1
 label values rq6b3 rq6b3
 label values rq7 rq7
 label values imp7 imp7
 label values rq8a rq8a
 label values rq8b rq8b
 label values rq8c rq8c
 label values rq9 rq9
 label values imp9 imp9
 label values rq11av rq11av
 label values rq11ap rq11ap
 label values rq11bv rq11bv
 label values rq11bp rq11bp
 label values rq11cv rq11cv
 label values rq11cp rq11cp
 label values rq11dv rq11dv
 label values rq11dp rq11dp
 label values rq11ev rq11ev
 label values rq11ep rq11ep
 label values rq11fv rq11fv
 label values rq11fp rq11fp
 label values rq11gv rq11gv
 label values rq11gp rq11gp
 label values rq11hv rq11hv
 label values rq11hp rq11hp
 label values rq11iv rq11iv
 label values rq11ip rq11ip
 label values rq11jv rq11jv
 label values rq11jp rq11jp
 label values rq11kv rq11kv
 label values rq11kp rq11kp
 label values rq13av rq13av
 label values rq13ap rq13ap
 label values rq13bv rq13bv
 label values rq13bp rq13bp
 label values rq13cv rq13cv
 label values rq13cp rq13cp
 label values rq13dv rq13dv
 label values rq13dp rq13dp
 label values rq13ev rq13ev
 label values rq13ep rq13ep
 label values sq1n1 sq1n1
 label values sq1com1 sq1com1
 label values sq1cit1 sq1cit1
 label values sq1sta1 sq1sta1
 label values sq1cou1 sq1cou1
 label values sq1n2 sq1n2
 label values sq1com2 sq1com2
 label values sq1cit2 sq1cit2
 label values sq1sta2 sq1sta2
 label values sq1cou2 sq1cou2
 label values sq1n3 sq1n3
 label values sq1com3 sq1com3
 label values sq1cit3 sq1cit3
 label values sq1sta3 sq1sta3
 label values sq1cou3 sq1cou3
 label values sq2 sq2
 label values sq2a sq2a
 label values sq3a sq3a
 label values sq3b sq3b
 label values sq3c sq3c
 label values sq501 sq501
 label values sq502 sq502
 label values sq503 sq503
 label values sq504 sq504
 label values sq505 sq505
 label values sq506 sq506
 label values sq507 sq507
 label values sq508 sq508
 label values sq509 sq509
 label values sq510 sq510
 label values sq511 sq511
 label values sq512 sq512
 label values sq513 sq513
 label values sq514 sq514
 label values sq515 sq515
 label values sq6n1 sq6n1
 label values sq6inst1 sq6inst1
 label values sq6gen1 sq6gen1
 label values sq7com1 sq7com1
 label values sq7cit1 sq7cit1
 label values sqsta1 sqsta1
 label values sqcou1 sqcou1
 label values sq8n1 sq8n1
 label values sq8an1 sq8an1
 label values sq9n1 sq9n1
 label values sq10n1a sq10n1a
 label values sq10n1b sq10n1b
 label values sq11n1 sq11n1
 label values sq12n1 sq12n1
 label values sq13n1a sq13n1a
 label values sq13n1b sq13n1b
 label values sq14n1 sq14n1
 label values sq15n1 sq15n1
 label values sq15an1 sq15an1
 label values sq16n1 sq16n1
 label values sq6n2 sq6n2
 label values sq6inst2 sq6inst2
 label values sq6gen2 sq6gen2
 label values sq7com2 sq7com2
 label values sq7cit2 sq7cit2
 label values sqsta2 sqsta2
 label values sqcou2 sqcou2
 label values sq8n2 sq8n2
 label values sq8an2 sq8an2
 label values sq9n2 sq9n2
 label values sq10n2a sq10n2a
 label values sq10n2b sq10n2b
 label values sq11n2 sq11n2
 label values sq13n2a sq13n2a
 label values sq13n2b sq13n2b
 label values sq14n2 sq14n2
 label values sq15n2 sq15n2
 label values sq15an2 sq15an2
 label values sq16n2 sq16n2
 label values sq6n3 sq6n3
 label values sq6inst3 sq6inst3
 label values sq6gen3 sq6gen3
 label values sq7com3 sq7com3
 label values sq7cit3 sq7cit3
 label values sqsta3 sqsta3
 label values sqcou3 sqcou3
 label values sq8n3 sq8n3
 label values sq8an3 sq8an3
 label values sq9n3 sq9n3
 label values sq10n3a sq10n3a
 label values sq10n3b sq10n3b
 label values sq11n3 sq11n3
 label values sq13n3a sq13n3a
 label values sq13n3b sq13n3b
 label values sq14n3 sq14n3
 label values sq15n3 sq15n3
 label values sq15an3 sq15an3
 label values sq16n3 sq16n3
 label values sq18n1 sq18n1
 label values sq19n1 sq19n1
 label values sq20n1 sq20n1
 label values sq20an1 sq20an1
 label values sq21com1 sq21com1
 label values sq21cit1 sq21cit1
 label values sq21sta1 sq21sta1
 label values sq21cou1 sq21cou1
 label values sq18n2 sq18n2
 label values sq19n2 sq19n2
 label values sq20n2 sq20n2
 label values sq20an2 sq20an2
 label values sq21com2 sq21com2
 label values sq21cit2 sq21cit2
 label values sq21sta2 sq21sta2
 label values sq21cou2 sq21cou2
 label values sq18n3 sq18n3
 label values sq19n3 sq19n3
 label values sq20n3 sq20n3
 label values sq20an3 sq20an3
 label values sq21com3 sq21com3
 label values sq21cit3 sq21cit3
 label values sq21sta3 sq21sta3
 label values sq21cou3 sq21cou3
 label values sq2201 sq2201
 label values sq2202 sq2202
 label values sq2203 sq2203
 label values sq2204 sq2204
 label values sq2205 sq2205
 label values sq2206 sq2206
 label values sq2207 sq2207
 label values sq2208 sq2208
 label values sq2209 sq2209
 label values sq2210 sq2210
 label values sq2211 sq2211
 label values sq2212 sq2212
 label values sq2213 sq2213
 label values sq2214 sq2214
 label values sq2215 sq2215
 label values tq1 tq1
 label values typpack typpack
 label values tq2a tq2a
 label values tq3a tq3a
 label values tq4a tq4a
 label values tq5a tq5a
 label values tq2b tq2b
 label values tq3b tq3b
 label values tq4b tq4b
 label values tq5b tq5b
 label values tq2c tq2c
 label values tq3c tq3c
 label values tq4c tq4c
 label values tq5c tq5c
 label values tq2d tq2d
 label values tq3d tq3d
 label values tq4d tq4d
 label values tq5d tq5d
 label values tq2e tq2e
 label values tq3e tq3e
 label values tq4e tq4e
 label values tq5e tq5e
 label values tq2f tq2f
 label values tq3f tq3f
 label values tq4f tq4f
 label values tq5f tq5f
 label values typeg typeg
 label values tq2g tq2g
 label values tq3g tq3g
 label values tq4g tq4g
 label values tq5g tq5g
 label values typeh typeh
 label values tq2h tq2h
 label values tq3h tq3h
 label values tq4h tq4h
 label values tq5h tq5h
 label values aq2a aq2a
 label values aq3a aq3a
 label values aq5acit aq5acit
 label values aq5asta aq5asta
 label values aq5acou aq5acou
 label values aq6a aq6a
 label values aq7a aq7a
 label values aq2b aq2b
 label values aq3b aq3b
 label values aq5bcit aq5bcit
 label values aq5bsta aq5bsta
 label values aq5bcou aq5bcou
 label values aq6b aq6b
 label values aq7b aq7b
 label values aq2c aq2c
 label values aq3c aq3c
 label values aq5ccit aq5ccit
 label values aq5csta aq5csta
 label values aq5ccou aq5ccou
 label values aq6c aq6c
 label values aq7c aq7c
 label values aq2d aq2d
 label values aq3d aq3d
 label values aq5dcit aq5dcit
 label values aq5dsta aq5dsta
 label values aq5dcou aq5dcou
 label values aq6d aq6d
 label values aq7d aq7d
 label values aq2e aq2e
 label values aq3e aq3e
 label values aq5ecit aq5ecit
 label values aq5esta aq5esta
 label values aq5ecou aq5ecou
 label values aq6e aq6e
 label values aq7e aq7e
 label values aq2f aq2f
 label values aq3f aq3f
 label values aq5fcit aq5fcit
 label values aq5fsta aq5fsta
 label values aq5fcou aq5fcou
 label values aq6f aq6f
 label values aq7f aq7f
 label values aq2g aq2g
 label values aq3g aq3g
 label values aq5gcit aq5gcit
 label values aq5gsta aq5gsta
 label values aq5gcou aq5gcou
 label values aq6g aq6g
 label values aq7g aq7g
 label values aq2h aq2h
 label values aq3h aq3h
 label values aq5hcit aq5hcit
 label values aq5hsta aq5hsta
 label values aq5hcou aq5hcou
 label values aq6h aq6h
 label values aq7h aq7h
 label values aq2i aq2i
 label values aq3i aq3i
 label values aq5icit aq5icit
 label values aq5ista aq5ista
 label values aq5icou aq5icou
 label values aq6i aq6i
 label values aq7i aq7i
 label values aq2j aq2j
 label values aq3j aq3j
 label values aq5jcit aq5jcit
 label values aq5jsta aq5jsta
 label values aq5jcou aq5jcou
 label values aq6j aq6j
 label values aq7j aq7j
 label values aq2k aq2k
 label values aq3k aq3k
 label values aq5kcit aq5kcit
 label values aq5ksta aq5ksta
 label values aq5kcou aq5kcou
 label values aq6k aq6k
 label values aq7k aq7k
 label values aq2l aq2l
 label values aq3l aq3l
 label values aq5lcit aq5lcit
 label values aq5lsta aq5lsta
 label values aq5lcou aq5lcou
 label values aq6l aq6l
 label values aq7l aq7l
 label values aq2m aq2m
 label values aq3m aq3m
 label values aq5mcit aq5mcit
 label values aq5msta aq5msta
 label values aq5mcou aq5mcou
 label values aq6m aq6m
 label values aq7m aq7m
 label values aq2n aq2n
 label values aq3n aq3n
 label values aq5ncit aq5ncit
 label values aq5nsta aq5nsta
 label values aq5ncou aq5ncou
 label values aq6n aq6n
 label values aq7n aq7n
 label values aq2o aq2o
 label values aq3o aq3o
 label values aq5ocit aq5ocit
 label values aq5osta aq5osta
 label values aq5ocou aq5ocou
 label values aq6o aq6o
 label values aq7o aq7o
 label values aq2p aq2p
 label values aq3p aq3p
 label values aq5pcit aq5pcit
 label values aq5psta aq5psta
 label values aq5pcou aq5pcou
 label values aq6p aq6p
 label values aq7p aq7p
 label values aq2q aq2q
 label values aq3q aq3q
 label values aq5qcit aq5qcit
 label values aq5qsta aq5qsta
 label values aq5qcou aq5qcou
 label values aq6q aq6q
 label values aq7q aq7q

save `dta_name', replace
